# Generated by Makefile. Do not edit.

commit 1cf9bebb2c5ece766ee2472dbc977a3a2cb984ba
Author: Colin Walters <walters@verbum.org>
Date:   Thu Apr 26 18:36:00 2012 -0400

    autogen: Honor NOCONFIGURE=1

 autogen.sh |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit e891e522b07af39fa3f34ee20e132a965a81a9b5
Author: Colin Walters <walters@verbum.org>
Date:   Thu Apr 26 18:32:04 2012 -0400

    autogen: Check for libtoolize, not libtool
    
    We only need the former, since libtoolize generates the latter.  In my
    build system, there isn't /usr/bin/libtool since we don't encourage an
    assumption of on-target builds.

 autogen.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1e2d503ea6c1dbbf04fc0d7773338bd3f847257b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Feb 18 16:42:47 2012 +0100

    Explicitly link against libm.

 configure.ac                   |    3 +++
 engines/clearlooks/Makefile.am |    2 +-
 engines/crux/Makefile.am       |    2 +-
 engines/glide/Makefile.am      |    2 +-
 engines/hc/Makefile.am         |    2 +-
 engines/industrial/Makefile.am |    2 +-
 engines/mist/Makefile.am       |    2 +-
 engines/redmond/Makefile.am    |    2 +-
 engines/thinice/Makefile.am    |    2 +-
 9 files changed, 11 insertions(+), 8 deletions(-)

commit 8d49a386f467cbf8e0842d2218126f643e50f834
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Sun Nov 27 15:24:57 2011 +0100

    Fix build with glib 2.31: Only glib.h can be #include'd. Fixes bug #664914

 engines/clearlooks/src/animation.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3549e46ad57fd012d3d36f7da9b506c28e91beb8
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Sep 18 16:26:03 2011 +0200

    Fix bashism (bug #643333, Tim Mooney).

 test/torture |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit a0cc71e7f62f355502045747cda973e674d3103b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Sep 18 16:20:45 2011 +0200

    Recreate the cr instead of using cairo_reset_clip. (fixes #613911)
    
    It seems like an already active clip is removed if we run cairo_reset_clip,
    which means that we might draw on top of other things.

 engines/clearlooks/src/clearlooks_style.c |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 9a8e1b1681068034979034097a11712c07474d61
Author: Bastien Nocera <hadess@hadess.net>
Date:   Sat Sep 17 19:07:45 2011 +0100

    build: Update git.mk to fix parallel build problems

 git.mk |    7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 9c217f9f669bd2b9aee7aef83a44a23e2532edc5
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Thu Dec 9 14:42:08 2010 +0100

    Added Slovak translation

 po/LINGUAS |    1 +
 po/sk.po   |  232 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 233 insertions(+)

commit ff1e4f4b3f89ba65e590c6ac9ea4697d43ac99f2
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 01:39:36 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 1249317bf5fdc899a3b42d71faf6b36bcb958817
Author: Wladzimir Manulenka <vlma@tut.by>
Date:   Wed Oct 20 01:01:58 2010 +0300

    Added Belarusian translation

 po/LINGUAS |    1 +
 po/be.po   |  221 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 222 insertions(+)

commit 7fc016abfad50e8264678bfeb1ad08b5db860773
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Oct 1 21:01:10 2010 +0200

    Add some more supressions.

 test/valgrind-suppressions |   18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 358255ab018c54ae0b260f5bcf0722dc8cc402ec
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Oct 1 19:58:28 2010 +0200

    Remove some debug cruft.

 engines/clearlooks/src/clearlooks_style.c |    1 -
 1 file changed, 1 deletion(-)

commit 46dac31db178dc69497eb97d8b5e1f28db57c758
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Oct 1 19:56:53 2010 +0200

    All new suppressions file.

 test/valgrind-suppressions |  218 ++++++++++++++++++++++++++------------------
 1 file changed, 130 insertions(+), 88 deletions(-)

commit aa73b2eaf39e2110109c7b3238b6ed6b2d515545
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Oct 1 19:56:40 2010 +0200

    Destroy toplevel widget.

 test/torturetest.c |   15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit f22dad493d96ea4d565d4599b4f82c56dd76f471
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 19:02:01 2010 +0900

    Updated Japanese translation

 po/ja.po |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 78ea94808d21ae1a73ca48d4cbcfe544223ffef1
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Sun Sep 5 13:55:56 2010 +0700

    Added Indonesian translation
    Added id to LINGUAS

 po/LINGUAS |    1 +
 po/id.po   |  214 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 215 insertions(+)

commit a008c83c3841208e5debfaf79351ca887dbbe80b
Author: Anita Reitere <nitalynx@gmail.com>
Date:   Mon Jun 21 15:07:02 2010 +0300

    Added Latvian translation.

 po/lv.po |  213 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 213 insertions(+)

commit 226d14344962180a09ad392f6efe842e24ec6987
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Mon Jun 21 15:06:49 2010 +0300

    Added Latvian language to list of translations in LINGUAS.

 po/LINGUAS |    1 +
 1 file changed, 1 insertion(+)

commit 39dbb4533cf0fb98780bb7a76039687a419a0227
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Jun 17 15:04:35 2010 +0200

    Fix deprecation check in mist.

 engines/mist/src/mist-style.c |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit cfbc0a7893c5075c59d9415a12ebd54ba71f5ece
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Jun 6 14:41:02 2010 +0200

    Fix typo in #warning.

 engines/glide/src/glide_gtk2_drawing.c     |    4 ++--
 engines/redmond/src/redmond_gtk2_drawing.c |    4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit b839665f461190b6138cc671d24690b4ce387099
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Jun 6 14:14:10 2010 +0200

    Remove lua engine.

 configure.ac                      |   23 -
 engines/Makefile.am               |    2 +-
 engines/lua/AUTHORS               |    1 -
 engines/lua/Makefile.am           |  117 ----
 engines/lua/src/draw_lib.c        |  479 -------------
 engines/lua/src/draw_lib.h        |   39 --
 engines/lua/src/draw_utils.c      |   70 --
 engines/lua/src/draw_utils.h      |   28 -
 engines/lua/src/liblua/lapi.c     | 1080 ------------------------------
 engines/lua/src/liblua/lapi.h     |   16 -
 engines/lua/src/liblua/lauxlib.c  |  653 ------------------
 engines/lua/src/liblua/lauxlib.h  |  174 -----
 engines/lua/src/liblua/lbaselib.c |  643 ------------------
 engines/lua/src/liblua/lcode.c    |  823 -----------------------
 engines/lua/src/liblua/lcode.h    |   76 ---
 engines/lua/src/liblua/ldblib.c   |  397 -----------
 engines/lua/src/liblua/ldebug.c   |  620 -----------------
 engines/lua/src/liblua/ldebug.h   |   33 -
 engines/lua/src/liblua/ldo.c      |  516 --------------
 engines/lua/src/liblua/ldo.h      |   57 --
 engines/lua/src/liblua/ldump.c    |  164 -----
 engines/lua/src/liblua/lfunc.c    |  174 -----
 engines/lua/src/liblua/lfunc.h    |   34 -
 engines/lua/src/liblua/lgc.c      |  711 --------------------
 engines/lua/src/liblua/lgc.h      |  110 ---
 engines/lua/src/liblua/linit.c    |   38 --
 engines/lua/src/liblua/liolib.c   |  532 ---------------
 engines/lua/src/liblua/llex.c     |  461 -------------
 engines/lua/src/liblua/llex.h     |   81 ---
 engines/lua/src/liblua/llimits.h  |  128 ----
 engines/lua/src/liblua/lmathlib.c |  263 --------
 engines/lua/src/liblua/lmem.c     |   86 ---
 engines/lua/src/liblua/lmem.h     |   49 --
 engines/lua/src/liblua/loadlib.c  |  663 ------------------
 engines/lua/src/liblua/lobject.c  |  214 ------
 engines/lua/src/liblua/lobject.h  |  381 -----------
 engines/lua/src/liblua/lopcodes.c |  102 ---
 engines/lua/src/liblua/lopcodes.h |  268 --------
 engines/lua/src/liblua/loslib.c   |  233 -------
 engines/lua/src/liblua/lparser.c  | 1337 -------------------------------------
 engines/lua/src/liblua/lparser.h  |   82 ---
 engines/lua/src/liblua/lstate.c   |  214 ------
 engines/lua/src/liblua/lstate.h   |  168 -----
 engines/lua/src/liblua/lstring.c  |  111 ---
 engines/lua/src/liblua/lstring.h  |   31 -
 engines/lua/src/liblua/lstrlib.c  |  868 ------------------------
 engines/lua/src/liblua/ltable.c   |  588 ----------------
 engines/lua/src/liblua/ltable.h   |   40 --
 engines/lua/src/liblua/ltablib.c  |  278 --------
 engines/lua/src/liblua/ltm.c      |   75 ---
 engines/lua/src/liblua/ltm.h      |   54 --
 engines/lua/src/liblua/lua.h      |  385 -----------
 engines/lua/src/liblua/luaconf.h  |  762 ---------------------
 engines/lua/src/liblua/lualib.h   |   53 --
 engines/lua/src/liblua/lundump.c  |  223 -------
 engines/lua/src/liblua/lundump.h  |   36 -
 engines/lua/src/liblua/lvm.c      |  763 ---------------------
 engines/lua/src/liblua/lvm.h      |   36 -
 engines/lua/src/liblua/lzio.c     |   82 ---
 engines/lua/src/liblua/lzio.h     |   67 --
 engines/lua/src/lua_rc_style.c    |  280 --------
 engines/lua/src/lua_rc_style.h    |   51 --
 engines/lua/src/lua_style.c       |  813 ----------------------
 engines/lua/src/lua_style.h       |   67 --
 engines/lua/src/lua_utils.c       |   50 --
 engines/lua/src/lua_utils.h       |   30 -
 engines/lua/src/main.c            |   45 --
 engines/lua/src/misc_utils.c      |   78 ---
 engines/lua/src/misc_utils.h      |   27 -
 69 files changed, 1 insertion(+), 18232 deletions(-)

commit 289c6283096e3de2250e066e7946a6b111e395bc
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Jun 6 13:17:42 2010 +0200

    Next version is 2.21.0 for the master branch.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bc8e41851f670186c09a71e6525c4aea9766b1b6
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 22 12:26:51 2010 +0200

    Fix evolution table header workaround for new evo versions.

 themes/Clearlooks/gtk-2.0/gtkrc |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 2af2c67bcff15061638f1237882c4f66dff1daf6
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:25 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po |   83 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 80 insertions(+), 3 deletions(-)

commit dca02d7fd2f626cff37ae6afb11acb84ce635d87
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Apr 30 19:35:19 2010 +0200

    Updated Slovenian translation

 po/sl.po |   34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit ee5d780dc2e424bce8a75b21eb6f1b74ea177247
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Apr 29 17:07:31 2010 +0200

    Remove Xfce workaround. (bug #616124)

 engines/clearlooks/src/clearlooks_style.c |    5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 40dd818b7ca94f1fe36eb68979cb1f34a7572b29
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Apr 17 14:57:02 2010 +0200

    Update for 2.20.1.

 NEWS         |    6 ++++++
 configure.ac |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit d7f9bfd429e7963a6917f6b549bb27d9962f4865
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Apr 8 17:35:42 2010 +0200

    Fix broken inset drawing for entries in gummy.

 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5ff630c56a12a85e3f2943c631cf1c3fd2ad27d8
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Mar 30 00:05:17 2010 +0200

    Update for 2.20.0.

 NEWS         |   16 ++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 17 insertions(+), 1 deletion(-)

commit a6011e454e5c4dc0ce7c3d1d4ddb186fd6861fa2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 28 22:59:20 2010 +0200

    Set image/icon spacing for buttons to a larger value (Hylke Bons)

 themes/Clearlooks/gtk-2.0/gtkrc |    2 ++
 1 file changed, 2 insertions(+)

commit 1bbc9acd9211cdcf96552f9dd25be13fa87c7fac
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Mar 28 01:55:16 2010 +0600

    Updated Bengali translation

 po/bn.po |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 9939cef226744794c2896507181a6650d9ee128d
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Mar 18 21:41:34 2010 +0100

    Include liblua in the tarball. fixes #594014.

 engines/lua/Makefile.am |  116 ++++++++++++++++++++++++-----------------------
 1 file changed, 60 insertions(+), 56 deletions(-)

commit 4221c5cdd5929cec9ac281e475f26eed7c0a7811
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Sep 22 11:43:28 2009 +0200

    Correct the SYSTEM_LUA conditional check. (patch from bug #594014)

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f3c4c2bc74fa06a3d35c2c4a0bd73fb608925f0
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sat Mar 13 08:00:52 2010 +0100

    Updated asturian translation

 po/ast.po |  209 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 209 insertions(+)

commit 20ad362b1c45b0592dbb13e331bda24c82bb9490
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Sat Mar 13 08:00:40 2010 +0100

    Added asturian language

 po/LINGUAS |    1 +
 1 file changed, 1 insertion(+)

commit 8a067e9655fb7497de544aa33b36a4b8cd2d2fbf
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Thu Mar 4 11:29:08 2010 +0100

    Add Afrikaans translation

 po/LINGUAS |    1 +
 po/af.po   |  213 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 214 insertions(+)

commit 95d232bad20dd34e90284b163c3ecb1a611e7b7d
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 18:04:09 2010 +0100

    Updated Galician Translation

 po/gl.po |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab252a672265f771206dd5589d5638de4bd83efe
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Jan 11 22:21:24 2010 +0100

    Update for 2.19.0.

 NEWS         |   32 ++++++++++++++++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 33 insertions(+), 1 deletion(-)

commit ce1c738d5ef8081d098cec19ef3de7c1fad7bdab
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Jan 2 16:11:49 2010 +0100

    Implement inconsistent button as suggested by Calum (bug #502165)
    
    This means that inconsistent buttons will be drawn half in the normal
    and the other half in the pressed state.

 engines/clearlooks/src/clearlooks_style.c |   37 +++++++++++++++++++++++++----
 1 file changed, 32 insertions(+), 5 deletions(-)

commit 0ab0cc56e47e4bf0bbaf67fcdb771f065858b044
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Jan 2 14:42:43 2010 +0100

    Make the inset calculation consistent, improves bug #525065.

 engines/clearlooks/src/clearlooks_draw.c       |   42 ++++++++++++++++--------
 engines/clearlooks/src/clearlooks_draw_gummy.c |   41 ++++++++++++++++-------
 2 files changed, 58 insertions(+), 25 deletions(-)

commit a4dea8271ab2d75e8cde9a32903f0d89e93bb034
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Jan 2 13:38:09 2010 +0100

    Make base[INSENSITIVE] slightly darker.
    
    This improves the issue mentioned in bug #500952 a bit, but does
    not seem quite good enough.

 themes/Mist/gtk-2.0/gtkrc |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5279c03e21ece7e68383ea7f602b79359bc267b9
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 30 21:17:21 2009 +0100

    Added a lot of new supressions.

 test/valgrind-suppressions |   98 ++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 98 insertions(+)

commit cfa772bc89f427c731d8c6b6fd88c931a5616b3a
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 30 18:57:52 2009 +0100

    Enable building with gtk-engines with *_DISABLE_DEPRECATED. (bug# 572178)
    
    Note that some engines will not fully support some widgets if compiled
    with deprecated symbols disabled. Some applications, especially those
    that use deprecated widgets, will be drawn with minor rendering glitches.

 engines/clearlooks/src/animation.c           |    9 +++--
 engines/clearlooks/src/animation.h           |    6 ++++
 engines/clearlooks/src/clearlooks_rc_style.c |    8 ++---
 engines/clearlooks/src/clearlooks_style.c    |    9 ++++-
 engines/clearlooks/src/support.c             |    4 +++
 engines/clearlooks/src/support.h             |    3 ++
 engines/glide/src/glide_gtk2_drawing.c       |    8 +++++
 engines/mist/src/mist-style.c                |   12 +++++++
 engines/redmond/src/redmond_gtk2_drawing.c   |   11 +++++-
 test/torturetest.c                           |   48 ++++++++++++++++----------
 10 files changed, 90 insertions(+), 28 deletions(-)

commit c56100de3c883421be081abef402311b6afafd20
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 30 18:40:24 2009 +0100

    Make it easier to attach gdb if a test failes.

 test/torture |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 08398d599dc95663793c8f2ebec3a64555b4ddbc
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 30 17:00:36 2009 +0100

    Imported new git.mk from pango.

 git.mk |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 97e5a62b40294fdba4cc76b60cd38fc153202881
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Tue Dec 1 00:19:18 2009 -0500

    Enable silent build with automake 1.11

 configure.ac |    3 +++
 1 file changed, 3 insertions(+)

commit 6436bd25eff23b775443740e5267735733e08be6
Author: Diego Escalante Urrelo <diegoe@gnome.org>
Date:   Tue Dec 1 00:16:28 2009 -0500

    Support automake 1.11

 autogen.sh |    5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit cfa013d1917fa487a6f2cde32c2c029d1a3a1abb
Author: Thomas Thurman <tthurman@Dorothy.plexq.com>
Date:   Thu Nov 12 10:51:56 2009 +0000

    Shavian translation

 po/LINGUAS    |    1 +
 po/en@shaw.po |  145 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 146 insertions(+)

commit 264c89f01555b35328faa62fa21dc52219c99a8a
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Oct 31 18:41:57 2009 +0100

    Fix a potential endless loop in draw_progressbar_fill

 engines/clearlooks/src/clearlooks_draw.c          |    2 +-
 engines/clearlooks/src/clearlooks_draw_glossy.c   |    2 +-
 engines/clearlooks/src/clearlooks_draw_gummy.c    |    2 +-
 engines/clearlooks/src/clearlooks_draw_inverted.c |    2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 477881e050b9ef2f74dd5f3e0bbfde0763bc7949
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Oct 11 18:15:39 2009 +0300

    Updated Romanian translation

 po/ro.po |   65 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 36 insertions(+), 29 deletions(-)

commit 077dfecc159f333b4946386d8d2c233b147a1302
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Sat Sep 19 00:21:56 2009 +0530

    maithili update, translated by Sangeeta Kumari

 po/LINGUAS |    1 +
 po/mai.po  |  209 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 210 insertions(+)

commit 2d39cc3bc24f8195a25edc7b3df6bbb836657184
Author: Ani <peter.ani@gmail.com>
Date:   Sat Sep 12 23:16:39 2009 +0530

    Updaeted Malayalam Translations

 po/ml.po |   62 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 38 insertions(+), 24 deletions(-)

commit 7da5770ecdbf288cf7999261eb4dd98c07c50cbe
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Fri Sep 11 12:46:15 2009 +0000

    Updated Serbian translation

 po/sr.po       |   58 +++++++++++++++++++++++++++++++++++---------------------
 po/sr@latin.po |   58 +++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 72 insertions(+), 44 deletions(-)

commit 28041f6067404b6047cc78a89a89437e93e7e30e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Sep 7 16:04:11 2009 +0200

    Use withval in system-lua check. (#594014, Romain Perier)

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8dfc811a3f1794943fdbbad2e1ccbef14adf8087
Author: Rodrigo L. M. Flores <rlmflores@src.gnome.org>
Date:   Sun Sep 6 22:53:16 2009 -0300

    Updated Brazilian Portuguese mailing list address

 po/pt_BR.po |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 98d9e8e3f74c205198eb729a40b7a58af37941b1
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Sep 5 21:51:45 2009 +0200

    Updated Arabic translation

 po/ar.po |   50 +++++++++++++++++++++++++++-----------------------
 1 file changed, 27 insertions(+), 23 deletions(-)

commit 6f7213e3d9571838ff0ce900fb5023b4f6e9a93e
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Sep 5 03:08:18 2009 +0700

    Added Bengali translation

 po/LINGUAS |    1 +
 po/bn.po   |  215 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 216 insertions(+)

commit f13d8d81b355cb31684d719f7f31f72a4e3c70d2
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Aug 31 16:09:55 2009 +0300

    Added configure option to use system liblua for Lua engine.
    
    Signed-off-by: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

 configure.ac            |   10 ++++
 engines/lua/Makefile.am |  118 +++++++++++++++++++++++++----------------------
 2 files changed, 73 insertions(+), 55 deletions(-)

commit d7f388d19959aef2bf2bf8de0073e6875bae1847
Author: Alexander Shopov <ash@contact.bg>
Date:   Sat Aug 22 18:35:42 2009 +0300

    Updated Bulgarian translation

 po/bg.po |   20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit b61133a58e84e981671eb147cf424b34550f4e4c
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Mon Aug 10 02:10:58 2009 -0600

    Added Irish translation

 po/LINGUAS |    1 +
 po/ga.po   |  212 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 213 insertions(+)

commit aa532d459dc2961000a5e3db1b8211723885a3b8
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Thu Jul 9 21:53:27 2009 +0300

    Updated Ukrainian translation

 po/uk.po |   52 +++++++++++++++++++++++++++++++++-------------------
 1 file changed, 33 insertions(+), 19 deletions(-)

commit 600f7b060d41d930dc39dda9761a18f866cd219a
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Mon Jul 6 14:34:44 2009 +0530

    hindi udpate by Rajesh Ranjan

 po/hi.po |   61 +++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 37 insertions(+), 24 deletions(-)

commit 4b6984927b9df022032769a9c2c85122f9deed85
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Jun 12 19:25:15 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po |   51 +++++++++++++++++++++++++++++++--------------------
 1 file changed, 31 insertions(+), 20 deletions(-)

commit f016ea555dd4aaf71740007bf46aa4c768faf9b6
Author: Miquel Esplà <miquelespla@gmail.com>
Date:   Mon May 25 14:06:27 2009 +0200

    Added Valencian-Catalan translation

 po/LINGUAS        |    1 +
 po/ca@valencia.po |  214 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 215 insertions(+)

commit bc0ad4fb88ac527a7c917e166e119122387f536b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon May 18 22:44:17 2009 +0200

    Update for 2.18.2 release.

 NEWS |   13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 26f603ca413af6cc4d046b57fa3c4994a6a4acc8
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Fri May 15 17:43:42 2009 +0530

    Adding new Telegu Translations

 po/te.po |   54 ++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 34 insertions(+), 20 deletions(-)

commit 7e361fbbf53f6c1e2b23047d9fcf743d91462c25
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon May 4 21:54:44 2009 +0200

    Autogenerate the ChangeLog and .gitignore files.

 ChangeLog                             | 7714 +--------------------------------
 ChangeLog.pre-git                     | 7712 ++++++++++++++++++++++++++++++++
 Makefile.am                           |   49 +-
 engines/Makefile.am                   |    3 +
 engines/clearlooks/Makefile.am        |    3 +
 engines/crux/Makefile.am              |    3 +
 engines/glide/Makefile.am             |    3 +
 engines/hc/Makefile.am                |    3 +
 engines/industrial/Makefile.am        |    3 +
 engines/lua/Makefile.am               |    3 +
 engines/mist/Makefile.am              |    3 +
 engines/redmond/Makefile.am           |    3 +
 engines/support/Makefile.am           |    3 +
 engines/thinice/Makefile.am           |    3 +
 git.mk                                |  182 +
 schema/Makefile.am                    |    3 +
 test/Makefile.am                      |    3 +
 themes/Clearlooks/Makefile.am         |    3 +
 themes/Clearlooks/gtk-2.0/Makefile.am |    3 +
 themes/Crux/Makefile.am               |    3 +
 themes/Crux/gtk-2.0/Makefile.am       |    3 +
 themes/Industrial/Makefile.am         |    3 +
 themes/Industrial/gtk-2.0/Makefile.am |    3 +
 themes/Makefile.am                    |    3 +
 themes/Mist/Makefile.am               |    3 +
 themes/Mist/gtk-2.0/Makefile.am       |    3 +
 themes/Redmond/Makefile.am            |    3 +
 themes/Redmond/gtk-2.0/Makefile.am    |    3 +
 themes/ThinIce/Makefile.am            |    3 +
 themes/ThinIce/gtk-2.0/Makefile.am    |    3 +
 30 files changed, 8021 insertions(+), 7714 deletions(-)

commit 236fc09bbcf82eb7a522b6e07442e845cd056a57
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Apr 26 17:20:05 2009 +0200

    Fix mailto links and add category in the gtk-engines.doap file

 gtk-engines.doap |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit cf4cf12a3c727db3f4b2946be8c27ab8a0fbdbf1
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Apr 17 17:21:10 2009 +0200

    Add a DOAP file to get a description on git.gnome.org.

 gtk-engines.doap |   33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit adea1acb5ff44807447a100e8b5b62e10a7f9cea
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 13 21:57:14 2009 +0000

    There are no failures in the exported test, as the functions do not need
    
    2009-04-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/Makefile.am:
    	There are no failures in the exported test, as the functions do not
    	need to be marked as internal with the patch from bug #576787.
    	Fixes bug #578882.
    
    svn path=/trunk/; revision=1366

 ChangeLog        |    7 +++++++
 test/Makefile.am |    3 ---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 919d76cecd88fefc5f0c427a27267464d1890820
Author: Benjamin Berg <bberg@src.gnome.org>
Date:   Mon Apr 13 18:38:54 2009 +0000

    Post release version bump.
    
    svn path=/trunk/; revision=1365

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 39bcf930966965730857ac33d642470bc74b141c
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 13 18:33:03 2009 +0000

    Corrected the version numbers.
    
    2009-04-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Corrected the version numbers.
    
    svn path=/trunk/; revision=1363

 ChangeLog |    5 +++++
 NEWS      |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 262a1e184e5d66e1f9645b7e3bea856d3233e2d6
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 13 18:28:40 2009 +0000

    Update for 2.18.1.
    
    2009-04-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Update for 2.18.1.
    
    svn path=/trunk/; revision=1362

 ChangeLog |    5 +++++
 NEWS      |   19 +++++++++++++++++++
 2 files changed, 24 insertions(+)

commit 06a4d67187f22ee4051d73dd4a0da6eda8637237
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Apr 11 19:13:11 2009 +0000

    Remove the steppers line, so that there is only one pixel if two steppers
    
    2009-04-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw*.c:
    	(clearlooks_*_draw_scrollbar_stepper):
    	Remove the steppers line, so that there is only one pixel if two
    	steppers are next to each other.
    
    svn path=/trunk/; revision=1361

 ChangeLog                                         |    7 +++++++
 engines/clearlooks/src/clearlooks_draw.c          |   20 ++++++++++++++++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c   |   20 ++++++++++++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c    |   20 ++++++++++++++++++++
 engines/clearlooks/src/clearlooks_draw_inverted.c |   20 ++++++++++++++++++++
 5 files changed, 87 insertions(+)

commit 3d15bf3dd5307f94ae6240e8a44baa79669812c0
Author: Funda Wang <fwang@src.gnome.org>
Date:   Fri Apr 10 03:00:15 2009 +0000

    Updated zh_CN translation.
    
    svn path=/trunk/; revision=1360

 po/ChangeLog |    4 ++++
 po/zh_CN.po  |   54 +++++++++++++++++++++++++++++++++---------------------
 2 files changed, 37 insertions(+), 21 deletions(-)

commit d87982b3adfcfd7bdfc693a8334c6f560449837e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Apr 4 13:18:42 2009 +0000

    Remove some usage of deprecated definitions. Bug #572178
    
    2009-04-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/glide/src/glide_gtk2_support.c:
    	(glide_gtk2_engine_hack_menu_shell_setup):
    	* engines/hc/src/hc_gtk2_support.c:
    	(hc_gtk2_engine_hack_menu_shell_setup_signals):
    	* engines/redmond/src/redmond_gtk2_misc.c:
    	(redmond_gtk2_engine_hack_menu_shell_setup_signals):
    	Remove some usage of deprecated definitions. Bug #572178
    
    svn path=/trunk/; revision=1359

 ChangeLog                               |   10 ++++++++++
 engines/glide/src/glide_gtk2_support.c  |    8 ++++----
 engines/hc/src/hc_gtk2_support.c        |    8 ++++----
 engines/redmond/src/redmond_gtk2_misc.c |    8 ++++----
 4 files changed, 22 insertions(+), 12 deletions(-)

commit e35c8c4bd322ef43fa942e50a912f1c16f1b9a61
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Apr 2 22:20:35 2009 +0000

    Also dist the symbols file. Bug ##576787 follow-up.
    
    	* engines/Makefile.am: Also dist the symbols file. Bug ##576787
    	follow-up.
    
    svn path=/trunk/; revision=1358

 ChangeLog           |    5 +++++
 engines/Makefile.am |    2 ++
 2 files changed, 7 insertions(+)

commit 36a9cb7a9f6ed887e04896d4375da216f8c0374c
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Apr 2 18:07:17 2009 +0000

    Only export the necessary symbols. Bug #576787.
    
    	* engines/clearlooks/Makefile.am:
    	* engines/crux/Makefile.am:
    	* engines/engine.symbols:
    	* engines/glide/Makefile.am:
    	* engines/hc/Makefile.am:
    	* engines/industrial/Makefile.am:
    	* engines/lua/Makefile.am:
    	* engines/mist/Makefile.am:
    	* engines/redmond/Makefile.am:
    	* engines/support/Makefile.am:
    	* engines/thinice/Makefile.am: Only export the necessary symbols. Bug
    	#576787.
    
    svn path=/trunk/; revision=1357

 ChangeLog                      |   15 +++++++++++++++
 engines/clearlooks/Makefile.am |    4 ++--
 engines/crux/Makefile.am       |    5 ++---
 engines/engine.symbols         |    4 ++++
 engines/glide/Makefile.am      |    4 ++--
 engines/hc/Makefile.am         |    5 ++---
 engines/industrial/Makefile.am |    5 ++---
 engines/lua/Makefile.am        |    7 ++-----
 engines/mist/Makefile.am       |    5 ++---
 engines/redmond/Makefile.am    |    4 ++--
 engines/support/Makefile.am    |    1 -
 engines/thinice/Makefile.am    |    5 ++---
 12 files changed, 37 insertions(+), 27 deletions(-)

commit 24b241ba01649abad5dbaf47fddf1705d802776c
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Apr 2 17:50:35 2009 +0000

    Fix unresolved symbol error. Bug #576786.
    
    2009-04-02  Christian Persch  <chpe@gnome.org>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_set_mixed_color):
    	* engines/clearlooks/src/clearlooks_draw.h:
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c: Fix unresolved
    	symbol error. Bug #576786.
    
    svn path=/trunk/; revision=1356

 ChangeLog                                       |    9 +++++++++
 engines/clearlooks/src/clearlooks_draw.c        |   12 ++++++++++++
 engines/clearlooks/src/clearlooks_draw.h        |    5 +++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |   12 ------------
 engines/clearlooks/src/clearlooks_draw_gummy.c  |   12 ------------
 5 files changed, 26 insertions(+), 24 deletions(-)

commit 29996e570b0ab86e6cafea365b2b80ab2f8ed6b9
Author: Shankar Prasad <sprasad@src.gnome.org>
Date:   Thu Mar 26 06:53:19 2009 +0000

    updated kn.po
    
    svn path=/trunk/; revision=1355

 po/ChangeLog |    4 ++++
 po/kn.po     |   24 ++++++++++++------------
 2 files changed, 16 insertions(+), 12 deletions(-)

commit 0febfe4558d50127d8a53b0f6c7e9b6446de0f1f
Author: Shankar Prasad <sprasad@src.gnome.org>
Date:   Wed Mar 25 12:32:25 2009 +0000

    added kn.po and updated ChangeLog and LINGUAS
    
    svn path=/trunk/; revision=1354

 po/ChangeLog |    5 ++
 po/LINGUAS   |    1 +
 po/kn.po     |  209 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 215 insertions(+)

commit 3505130c026386362fd90361f543bd888ed4a59f
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Mar 18 10:55:09 2009 +0000

    Fixed the focus inner shadow in draw_entry. Fixed the focus_color in the
    
    2009-03-18  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c (clearlooks_draw_entry):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c
    	(clearlooks_gummy_draw_entry):
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_box):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fixed the focus inner shadow in draw_entry.
    	Fixed the focus_color in the gtkrc, needs to be backported in
    	gnome-themes.
    
    svn path=/trunk/; revision=1353

 ChangeLog                                      |   12 ++++++++++++
 engines/clearlooks/src/clearlooks_draw.c       |    6 ++++--
 engines/clearlooks/src/clearlooks_draw_gummy.c |    6 ++++--
 engines/clearlooks/src/clearlooks_style.c      |    1 -
 themes/Clearlooks/gtk-2.0/gtkrc                |    2 +-
 5 files changed, 21 insertions(+), 6 deletions(-)

commit fb3a034a5882331843d1c84ea692bc6e134897d7
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Wed Mar 18 09:22:00 2009 +0000

    Updated Arabic translation
    
    svn path=/trunk/; revision=1352

 po/ChangeLog |    4 ++++
 po/ar.po     |   47 +++++++++++++++++++++++++++++------------------
 2 files changed, 33 insertions(+), 18 deletions(-)

commit 3279b226c28458950ea740f6e0ec190d76f02476
Author: Amanpreet Singh Alam <aman@src.gnome.org>
Date:   Tue Mar 17 01:18:46 2009 +0000

    updating for GNOME Punjabi Translation by A S Alam
    
    svn path=/trunk/; revision=1351

 po/pa.po |   99 ++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 80 insertions(+), 19 deletions(-)

commit ceac7222c8e5e276b91339721059091a1d7fcb77
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 16 20:08:43 2009 +0000

    Post release version bump.
    
    2009-03-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Post release version bump.
    
    svn path=/trunk/; revision=1350

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 0fd1036574614055e14e6f9cd9499c769d6c6dd0
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 16 19:55:14 2009 +0000

    Update for 2.18.0.
    
    2009-03-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.18.0.
    
    svn path=/trunk/; revision=1348

 ChangeLog    |    6 ++++++
 NEWS         |   20 ++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 27 insertions(+), 1 deletion(-)

commit d4c2379300442c28bd244ae43d245a8afb4ec9e3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 16 19:50:05 2009 +0000

    Also test the new "entry_progress" detail string.
    
    2009-03-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/torturetest.c:
    	Also test the new "entry_progress" detail string.
    
    svn path=/trunk/; revision=1347

 ChangeLog          |    5 +++++
 test/torturetest.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 6676dbf08fdf3f29ad638151efdcd3cfc97e3004
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Mon Mar 16 12:20:16 2009 +0000

    Updated Galician translation by Suso Baleato.
    
    svn path=/trunk/; revision=1346

 po/ChangeLog |    4 +++
 po/gl.po     |   81 ++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 52 insertions(+), 33 deletions(-)

commit f354e1181716928f2a0d1d6dedf5b2adc591541f
Author: Amitakhya Phukan <amitakhya@src.gnome.org>
Date:   Mon Mar 16 06:55:50 2009 +0000

    Updated assamese translations
    
    svn path=/trunk/; revision=1345

 po/ChangeLog |    5 ++
 po/LINGUAS   |    1 +
 po/as.po     |  227 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 233 insertions(+)

commit ab0c096dca107e55e3d1a84a5014bf5f587e98f2
Author: Kenneth Nielsen <kennethn@src.gnome.org>
Date:   Sat Mar 14 03:58:37 2009 +0000

    Updated Danish translation
    
    svn path=/trunk/; revision=1344

 po/ChangeLog |    4 ++++
 po/da.po     |   44 ++++++++++++++++++++++++++++----------------
 2 files changed, 32 insertions(+), 16 deletions(-)

commit 79aa8b92bd924da718bc85742c387f5155098416
Author: Kostas Papadimas <pkst@src.gnome.org>
Date:   Fri Mar 13 17:08:58 2009 +0000

    Updated Greek Translation by Jennie Petoumenou
    
    svn path=/trunk/; revision=1343

 po/ChangeLog |    4 ++++
 po/el.po     |   51 +++++++++++++++++++++++++++++++++------------------
 2 files changed, 37 insertions(+), 18 deletions(-)

commit 4b7c8cabe44efed39ce266ba082ec8515ba853bb
Author: Sandeep Shedmake <sandeeps@src.gnome.org>
Date:   Fri Mar 13 13:23:18 2009 +0000

    Updated Marathi Translations
    
    svn path=/trunk/; revision=1342

 po/ChangeLog |    4 ++++
 po/mr.po     |   47 +++++++++++++++++++++++++++++------------------
 2 files changed, 33 insertions(+), 18 deletions(-)

commit cb95ce1211692a1b100aaa6173fa938fb7ae7ca0
Author: Nickolay V. Shmyrev <nshmyrev@yandex.ru>
Date:   Thu Mar 12 20:52:18 2009 +0000

    Updated Russian translation.
    
    2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
    	* ru.po: Updated Russian translation.
    
    
    svn path=/trunk/; revision=1341

 po/ru.po |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 1e1466bd6219075b2ecebfcffb2a90ca5e9312f0
Author: Nickolay V. Shmyrev <nshmyrev@yandex.ru>
Date:   Thu Mar 12 20:51:17 2009 +0000

    Updated Russian translation.
    
    2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
    	* ru.po: Updated Russian translation.
    
    
    svn path=/trunk/; revision=1340

 po/ru.po |   40 +++++++++++++++++++++++++---------------
 1 file changed, 25 insertions(+), 15 deletions(-)

commit 729b672d4275aa77133bf8cec044666d75fa68f3
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Mar 10 18:53:18 2009 +0000

    my email was broken in the changelog
    
    svn path=/trunk/; revision=1339

 ChangeLog |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 426d3c4e88a94ab6581d069d863cafd72cd714e1
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Mar 10 18:52:15 2009 +0000

    2009-03-10  Andrea Cimitan  <andrea.cimitan@gmail.com
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_entry_progress):
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_box):
    	Coding style.
    
    svn path=/trunk/; revision=1338

 ChangeLog                                 |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c  |   15 +++++++++-----
 engines/clearlooks/src/clearlooks_style.c |   31 +++++++++++++++++++----------
 3 files changed, 39 insertions(+), 15 deletions(-)

commit 108e34f1b6a6e664d3da05b1fbb45db6dda8f110
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Mar 10 18:48:44 2009 +0000

    2009-03-10  Andrea Cimitan  <andrea.cimitan@gmail.com
    
    	* engines/clearlooks/src/clearlooks_draw.c (clearlooks_draw_entry):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c
    	(clearlooks_gummy_draw_entry):
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_shadow):
    	* engines/clearlooks/src/clearlooks_types.h:
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fixed a regression in the focus color of the GtkEntry introduced with
    	the entry_progress commits.
    
    svn path=/trunk/; revision=1337

 ChangeLog                                      |   12 ++++++++++++
 engines/clearlooks/src/clearlooks_draw.c       |    4 +++-
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 +++-
 engines/clearlooks/src/clearlooks_style.c      |   12 +++++++++++-
 engines/clearlooks/src/clearlooks_types.h      |    1 +
 themes/Clearlooks/gtk-2.0/gtkrc                |    4 ++++
 6 files changed, 34 insertions(+), 3 deletions(-)

commit f37500111a2e26ffedf9d322eb672c9da8d15c3c
Author: Ankitkumar Rameshchandra Patel <ankitp@src.gnome.org>
Date:   Tue Mar 10 13:20:44 2009 +0000

    Updated Gujarati Translations.
    
    svn path=/trunk/; revision=1336

 po/ChangeLog |    4 ++++
 po/gu.po     |   50 ++++++++++++++++++++++++++++++--------------------
 2 files changed, 34 insertions(+), 20 deletions(-)

commit 1efb3af7bd76c9fcaca75e4b75abe76199803687
Author: Felix I <ifelix@src.gnome.org>
Date:   Tue Mar 10 12:03:14 2009 +0000

    tamil translation updated
    
    svn path=/trunk/; revision=1335

 po/ChangeLog |    4 ++++
 po/ta.po     |   45 ++++++++++++++++++++++++++++-----------------
 2 files changed, 32 insertions(+), 17 deletions(-)

commit 3e9348ceacd16de48641b21851e21e547cc8a963
Author: Hendrik Richter <hendrikr@gnome.org>
Date:   Tue Mar 10 09:37:54 2009 +0000

    Updated German translation.
    
    2009-03-10  Hendrik Richter  <hendrikr@gnome.org>
    
    	* de.po: Updated German translation.
    
    svn path=/trunk/; revision=1334

 po/ChangeLog |    4 ++++
 po/de.po     |   53 ++++++++++++++++++++++++++++++++---------------------
 2 files changed, 36 insertions(+), 21 deletions(-)

commit bd68527779b0927365ce8630370a3149c264a975
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Sun Mar 8 21:33:10 2009 +0000

    updated hebrew translation
    
    svn path=/trunk/; revision=1333

 po/ChangeLog |    4 ++++
 po/he.po     |   49 +++++++++++++++++++++++++++++++------------------
 2 files changed, 35 insertions(+), 18 deletions(-)

commit 3cff11fd42c0fc0e310b8da3265610e8f27f41ee
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 8 13:50:43 2009 +0000

    Fix the radius of the clearlooks entry progress drawing and do the
    
    2009-03-08  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_entry_progress):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fix the radius of the clearlooks entry progress drawing and do the
    	necessary changes in the theme.
    
    svn path=/trunk/; revision=1332

 ChangeLog                                |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c |    4 ++--
 themes/Clearlooks/gtk-2.0/gtkrc          |   12 +++++++++++-
 3 files changed, 21 insertions(+), 3 deletions(-)

commit ac1c4cd95a70377460d340728fc2bb33b6d8c3f2
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Sat Mar 7 23:26:52 2009 +0000

    Updated Lithuanian translation.
    
    2009-03-08  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=1331

 po/ChangeLog |    4 ++++
 po/lt.po     |   44 ++++++++++++++++++++++++++++----------------
 2 files changed, 32 insertions(+), 16 deletions(-)

commit d8e44f4f99bf7ec7c1101a61981d22086521f7ee
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Mar 6 17:05:48 2009 +0000

    Support for entry progress drawing.
    
    2009-03-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_entry_progress),
    	(clearlooks_register_style_classic):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Support for entry progress drawing.
    
    svn path=/trunk/; revision=1330

 ChangeLog                                 |   10 +++
 engines/clearlooks/src/clearlooks_draw.c  |   71 +++++++++++++++++-
 engines/clearlooks/src/clearlooks_style.c |  111 +++++++++++++++++++++++++++++
 engines/clearlooks/src/clearlooks_types.h |   18 +++++
 4 files changed, 209 insertions(+), 1 deletion(-)

commit 633632d3b43134fc80784fe61cdabd1d291898c8
Author: Manoj Kumar Giri <mgiri@src.gnome.org>
Date:   Thu Mar 5 07:42:10 2009 +0000

    Added entries for Oriya language Translation updation.
    
    svn path=/trunk/; revision=1329

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit 6c2d32d9eee53040f3dfcd3afd37d6a020c27b61
Author: Manoj Kumar Giri <mgiri@src.gnome.org>
Date:   Thu Mar 5 07:41:08 2009 +0000

    Updated Oriya Translation.
    
    svn path=/trunk/; revision=1328

 po/or.po |   96 +++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 79 insertions(+), 17 deletions(-)

commit cedb42c3ca4ea2928c73a07698e3889eb77d3a0b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 2 22:28:09 2009 +0000

    Postrelease version bump.
    
    2009-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Postrelease version bump.
    
    svn path=/trunk/; revision=1327

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit e252e457bc31d8b51f8be9cf087ec5fece1a4502
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 2 22:17:47 2009 +0000

    Update for 2.17.4 release.
    
    2009-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Update for 2.17.4 release.
    
    svn path=/trunk/; revision=1325

 ChangeLog |    5 +++++
 NEWS      |   15 +++++++++++++++
 2 files changed, 20 insertions(+)

commit d3fa1b1e8ed444b94ed3d749cbe7d3efa899bcf2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 2 21:17:31 2009 +0000

    Fix LINUGAS file.
    
    2009-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* LINGUAS:
    	Fix LINUGAS file.
    
    svn path=/trunk/; revision=1324

 po/ChangeLog |    5 +++++
 po/LINGUAS   |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 10a9eafa7e2668620a45cc06026ff4eee7be40dc
Author: miloc <miloc@localhost>
Date:   Mon Mar 2 20:01:14 2009 +0000

    Updated Italian translation
    
    svn path=/trunk/; revision=1323

 po/ChangeLog |    4 ++++
 po/it.po     |   57 +++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 39 insertions(+), 22 deletions(-)

commit 339cae2e9646dd531ae6eba3201ce20117e8cd22
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 2 19:54:52 2009 +0000

    Some improvements for the progressbar in entries. Things could certainly
    
    2009-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/crux/src/crux-draw.c: (paint_progress_bar), (draw_box):
    	* engines/thinice/src/thinice_theme_draw.c:
    	(thinice_style_draw_box):
    	* themes/Crux/gtk-2.0/gtkrc:
    	* themes/Industrial/gtk-2.0/gtkrc:
    	* themes/Mist/gtk-2.0/gtkrc:
    	* themes/Redmond/gtk-2.0/gtkrc:
    	* themes/ThinIce/gtk-2.0/gtkrc:
    	Some improvements for the progressbar in entries. Things could
    	certainly be better, but at least this should make it more usable.
    
    svn path=/trunk/; revision=1322

 ChangeLog                                |   13 +++++++++++++
 engines/crux/src/crux-draw.c             |   17 ++++++++++++-----
 engines/thinice/src/thinice_theme_draw.c |    4 ++++
 themes/Crux/gtk-2.0/gtkrc                |    3 +++
 themes/Industrial/gtk-2.0/gtkrc          |   14 +++++++++++++-
 themes/Mist/gtk-2.0/gtkrc                |   10 +++++++++-
 themes/Redmond/gtk-2.0/gtkrc             |    8 ++++++++
 themes/ThinIce/gtk-2.0/gtkrc             |    7 +++++++
 8 files changed, 69 insertions(+), 7 deletions(-)

commit 67b52dd61837dcc667900977b8b9ae6856c374e9
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Feb 28 18:50:17 2009 +0000

    Updated French translation.
    
    2009-02-28  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation.
    
    svn path=/trunk/; revision=1321

 po/ChangeLog |    4 ++++
 po/fr.po     |   48 ++++++++++++++++++++++++++++++------------------
 2 files changed, 34 insertions(+), 18 deletions(-)

commit cfee787c02b443df758ece658f6769897451f28f
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Feb 25 01:27:06 2009 +0000

    Updated Portuguese translation.
    
    2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation.
    
    svn path=/trunk/; revision=1320

 po/ChangeLog |    4 ++++
 po/pt.po     |   50 +++++++++++++++++++++++++++++++-------------------
 2 files changed, 35 insertions(+), 19 deletions(-)

commit 36242e7726d741cc779ed1d79aa763aff1492fcd
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Mon Feb 23 19:45:33 2009 +0000

    Updated British English translation.
    
    2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>
    
    	* en_GB.po: Updated British English translation.
    
    
    svn path=/trunk/; revision=1319

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   42 +++++++++++++++++++++++++++---------------
 2 files changed, 31 insertions(+), 15 deletions(-)

commit f1a32529a09cc935fb87c054f684a1f24064c7fb
Author: Baris Cicek <bcicek@src.gnome.org>
Date:   Sun Feb 22 17:30:51 2009 +0000

     Updated Turkish translation
    
    svn path=/trunk/; revision=1318

 po/ChangeLog |    4 ++++
 po/tr.po     |   53 ++++++++++++++++++++++++++++++++---------------------
 2 files changed, 36 insertions(+), 21 deletions(-)

commit 7e7a69e8f5c3f9e4cd8597ab4eb0b44a13ffe266
Author: Jani Monoses <janimo@src.gnome.org>
Date:   Tue Feb 17 21:35:02 2009 +0000

    Added Romanian translation from Adi Roiban.
    
    svn path=/trunk/; revision=1317

 po/ChangeLog |    6 ++
 po/LINGUAS   |    3 +-
 po/ro.po     |  204 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 212 insertions(+), 1 deletion(-)

commit b984d9e1e278fc06f18c7b7bd8bf0eb9b18f26ee
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Feb 17 00:09:18 2009 +0000

    Post release bump to 2.17.4.
    
    2009-02-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Post release bump to 2.17.4.
    
    svn path=/trunk/; revision=1316

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 8a13782ba3b171592050d76cc6e6ddbfa99bf0c5
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Feb 17 00:00:34 2009 +0000

    Fix distcheck for 2.17.3.
    
    2009-02-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* Makefile.am:
    	Fix distcheck for 2.17.3.
    
    svn path=/trunk/; revision=1314

 ChangeLog   |    5 +++++
 Makefile.am |    2 --
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 76114f959d05913d9c178f2e0d8496d581c8e7b3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Feb 16 21:27:02 2009 +0000

    Update for 2.17.3 release.
    
    2009-02-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Update for 2.17.3 release.
    
    svn path=/trunk/; revision=1313

 ChangeLog |    5 +++++
 NEWS      |   28 ++++++++++++++++++++++++++++
 2 files changed, 33 insertions(+)

commit 122c22091520e73f63ffec09b286552942bde028
Author: Wouter Bolsterlee <wbolster@svn.gnome.org>
Date:   Mon Feb 16 12:00:47 2009 +0000

    Updated Dutch translation by Wouter Bolsterlee.
    
    2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* nl.po: Updated Dutch translation by Wouter Bolsterlee.
    
    
    svn path=/trunk/; revision=1312

 po/ChangeLog |    4 ++++
 po/nl.po     |   48 +++++++++++++++++++++++++++++++-----------------
 2 files changed, 35 insertions(+), 17 deletions(-)

commit 1f821d768aeb200fa38d6cbc6bf6c2814f26afb1
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Feb 16 01:46:28 2009 +0000

    Updated Czech translation by Lucas Lommer.
    
    2009-02-16  Petr Kovar  <pknbe@volny.cz>
    
    	* cs.po: Updated Czech translation by Lucas Lommer.
    
    svn path=/trunk/; revision=1311

 po/ChangeLog |    4 ++++
 po/cs.po     |   50 +++++++++++++++++++++++++++++++-------------------
 2 files changed, 35 insertions(+), 19 deletions(-)

commit bed3af98f975859b6271808654061c21207f3316
Author: Tomasz Dominikowski <tdominikowski@aviary.pl>
Date:   Sun Feb 15 18:49:33 2009 +0000

    Updated Polish translation
    
    2009-02-15  Tomasz Dominikowski  <tdominikowski@aviary.pl>
    
    	* pl.po: Updated Polish translation
    
    svn path=/trunk/; revision=1310

 po/ChangeLog |    4 ++++
 po/pl.po     |   64 ++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 44 insertions(+), 24 deletions(-)

commit af27af4a972a2eec5744f00fd7014cc7b04f21f0
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Feb 15 16:03:56 2009 +0000

    Draw a "label" focus for expanders. (bug #571835, Till Berger)
    
    2009-02-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	Draw a "label" focus for expanders. (bug #571835, Till Berger)
    
    svn path=/trunk/; revision=1309

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 5dd253815dfb808602dacb7aa4c368f97ba179bc
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Feb 14 02:22:11 2009 +0000

    Translation updated.
    
    2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=1308

 po/ChangeLog |    4 ++++
 po/hu.po     |   46 ++++++++++++++++++++++++++++------------------
 2 files changed, 32 insertions(+), 18 deletions(-)

commit c2f0aa4ccc31892d2664bbdf53325bd8eb308d60
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Thu Feb 12 17:46:33 2009 +0000

    Updated Basque translation.
    
    2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=1307

 po/ChangeLog |    4 ++++
 po/eu.po     |   48 ++++++++++++++++++++++++++++++------------------
 2 files changed, 34 insertions(+), 18 deletions(-)

commit 161ca796e0899089282c2822fa816c3efed134f3
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Thu Feb 12 17:27:38 2009 +0000

    Updated Catalan translation
    
    svn path=/trunk/; revision=1306

 po/ChangeLog |    4 ++++
 po/ca.po     |   44 ++++++++++++++++++++++++++++----------------
 2 files changed, 32 insertions(+), 16 deletions(-)

commit 02561cd9e6fd8237250f0bfd6cbddc8e5aa6cd38
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Feb 11 15:24:46 2009 +0000

    Remove Andrew and add Andrea. Also removed some old entries.
    
    2009-02-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* MAINTAINERS:
    	Remove Andrew and add Andrea. Also removed some old entries.
    
    svn path=/trunk/; revision=1305

 ChangeLog   |    5 +++++
 MAINTAINERS |   12 +++---------
 2 files changed, 8 insertions(+), 9 deletions(-)

commit 9635f6db05746d29f6971f0bd9b562f37092d1c4
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Feb 11 15:05:18 2009 +0000

    Move gtk-engines completely to LGPL-2.1 or any later version. To my
    
    2009-02-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	Move gtk-engines completely to LGPL-2.1 or any later version. To my
    	knowledge everyone has given their permission to do this change.
    
    svn path=/trunk/; revision=1304

 COPYING                                           |  522 ++++++++++++++++++++-
 COPYING.GPL                                       |  340 --------------
 COPYING.LGPL                                      |  502 --------------------
 ChangeLog                                         |    5 +
 engines/clearlooks/CREDITS                        |    3 -
 engines/clearlooks/Makefile.am                    |   21 +
 engines/clearlooks/src/animation.c                |   29 +-
 engines/clearlooks/src/animation.h                |   23 +-
 engines/clearlooks/src/clearlooks_draw.c          |   28 +-
 engines/clearlooks/src/clearlooks_draw.h          |   23 +
 engines/clearlooks/src/clearlooks_draw_glossy.c   |   27 +-
 engines/clearlooks/src/clearlooks_draw_gummy.c    |   26 +-
 engines/clearlooks/src/clearlooks_draw_inverted.c |   25 +-
 engines/clearlooks/src/clearlooks_rc_style.c      |   32 +-
 engines/clearlooks/src/clearlooks_rc_style.h      |   30 +-
 engines/clearlooks/src/clearlooks_style.c         |   26 +-
 engines/clearlooks/src/clearlooks_style.h         |   31 +-
 engines/clearlooks/src/clearlooks_theme_main.c    |   23 +
 engines/clearlooks/src/clearlooks_types.h         |   23 +
 engines/clearlooks/src/support.c                  |   24 +-
 engines/clearlooks/src/support.h                  |   23 +
 engines/glide/AUTHORS                             |    2 +-
 engines/glide/Makefile.am                         |   20 +
 engines/glide/src/glide_gtk2_drawing.c            |   26 +-
 engines/glide/src/glide_gtk2_drawing.h            |   25 +-
 engines/glide/src/glide_gtk2_engine.c             |   27 +-
 engines/glide/src/glide_gtk2_engine.h             |   25 +-
 engines/glide/src/glide_gtk2_support.c            |   25 +-
 engines/glide/src/glide_gtk2_support.h            |   25 +-
 engines/hc/Makefile.am                            |   21 +
 engines/hc/src/hc-style.c                         |   34 +-
 engines/hc/src/hc_gtk2_drawing.h                  |   25 +-
 engines/hc/src/hc_gtk2_engine.c                   |   26 +-
 engines/hc/src/hc_gtk2_engine.h                   |   26 +-
 engines/hc/src/hc_gtk2_support.c                  |   26 +-
 engines/hc/src/hc_gtk2_support.h                  |   26 +-
 engines/industrial/AUTHORS                        |    2 +-
 engines/industrial/Makefile.am                    |   22 +
 engines/industrial/src/industrial_rc_style.c      |   24 +-
 engines/industrial/src/industrial_rc_style.h      |   26 +-
 engines/industrial/src/industrial_style.c         |   48 +-
 engines/industrial/src/industrial_style.h         |   32 +-
 engines/industrial/src/industrial_theme_main.c    |   30 ++
 engines/industrial/src/parse_rc_style.h           |   29 ++
 engines/lua/Makefile.am                           |   21 +
 engines/lua/src/draw_lib.c                        |   22 +
 engines/lua/src/draw_lib.h                        |   23 +-
 engines/lua/src/draw_utils.c                      |   22 +
 engines/lua/src/draw_utils.h                      |   23 +-
 engines/lua/src/lua_rc_style.c                    |   22 +
 engines/lua/src/lua_rc_style.h                    |   22 +
 engines/lua/src/lua_style.c                       |   22 +
 engines/lua/src/lua_style.h                       |   22 +
 engines/lua/src/lua_utils.c                       |   24 +-
 engines/lua/src/lua_utils.h                       |   22 +
 engines/lua/src/main.c                            |   22 +
 engines/lua/src/misc_utils.c                      |   22 +
 engines/lua/src/misc_utils.h                      |   22 +
 engines/redmond/Makefile.am                       |   22 +
 engines/redmond/src/redmond_gtk2_drawing.c        |   47 +-
 engines/redmond/src/redmond_gtk2_drawing.h        |   26 +-
 engines/redmond/src/redmond_gtk2_engine.c         |   25 +-
 engines/redmond/src/redmond_gtk2_engine.h         |   24 +-
 engines/redmond/src/redmond_gtk2_misc.c           |   28 +-
 engines/redmond/src/redmond_gtk2_misc.h           |   27 +-
 engines/support/cairo-support.c                   |   31 ++
 engines/support/cairo-support.h                   |   31 +-
 engines/support/ge-support.h                      |   25 +
 engines/support/general-support.h                 |   27 ++
 engines/support/widget-information.c              |   28 ++
 engines/support/widget-information.h              |   29 ++
 test/Makefile.am                                  |   20 +
 test/exported                                     |   20 +
 test/runinx                                       |   20 +
 test/torture                                      |   20 +
 test/torturetest.c                                |   21 +-
 76 files changed, 1861 insertions(+), 1279 deletions(-)

commit 990f81f90883f59368dc7e57cea43a665e1ed6ec
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Feb 10 05:33:27 2009 +0000

    Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>
    
    2009-02-10  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Alexander Shopov <ash@contact.bg>
    
    svn path=/trunk/; revision=1303

 po/ChangeLog |    5 +++++
 po/bg.po     |   48 ++++++++++++++++++++++++++++++------------------
 2 files changed, 35 insertions(+), 18 deletions(-)

commit 0249963dfc2ada3399d86461dc200bddf3faf162
Author: Chao-Hsiung Liao <chliao@src.gnome.org>
Date:   Sun Feb 8 23:40:18 2009 +0000

    2.17.3
    
    svn path=/trunk/; revision=1302

 po/ChangeLog |    5 +++++
 po/zh_HK.po  |   56 +++++++++++++++++++++++++++++++++-----------------------
 po/zh_TW.po  |   58 ++++++++++++++++++++++++++++++++++------------------------
 3 files changed, 72 insertions(+), 47 deletions(-)

commit c6b90d9ee2601053aa934da0cc5bc699955697fd
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Feb 8 11:31:17 2009 +0000

    Updated Japanese translation.
    
    2009-02-08  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1301

 po/ChangeLog |    4 ++++
 po/ja.po     |   51 ++++++++++++++++++++++++++++++++-------------------
 2 files changed, 36 insertions(+), 19 deletions(-)

commit 518d8c1b0dc6844007afbde44989af1a009e93ee
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Feb 6 14:56:42 2009 +0000

    Updated Thai translation.
    
    2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1300

 po/ChangeLog |    4 ++++
 po/th.po     |   48 ++++++++++++++++++++++++++++++------------------
 2 files changed, 34 insertions(+), 18 deletions(-)

commit e703dd4187a5c6722ed20fbd22f54c3551a830c7
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Fri Feb 6 13:29:45 2009 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=1299

 po/ChangeLog |    4 ++++
 po/vi.po     |   58 +++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 37 insertions(+), 25 deletions(-)

commit e0a6d6ea4ea068f61f40e69889d082dd95a4d318
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Wed Jan 28 16:34:50 2009 +0000

    Updated Korean translation
    
    svn path=/trunk/; revision=1298

 po/ChangeLog |    4 ++++
 po/ko.po     |   44 +++++++++++++++++++++++++++-----------------
 2 files changed, 31 insertions(+), 17 deletions(-)

commit 7d4a1eb1e4c1d8388481c64dcc3044fb2aa3db25
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Tue Jan 27 14:56:06 2009 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1297

 po/ChangeLog |    4 ++++
 po/fi.po     |   49 +++++++++++++++++++++++++++++++------------------
 2 files changed, 35 insertions(+), 18 deletions(-)

commit 880ebc0e830fd88f6dc44aed1e477ca841b9c99e
Author: Jonh Wendell <jwendell@gnome.org>
Date:   Mon Jan 26 14:19:40 2009 +0000

    Updated Brazilian Portuguese translation by Krix Apolinário.
    
    2009-01-26  Jonh Wendell  <jwendell@gnome.org>
    
    	* pt_BR: Updated Brazilian Portuguese translation by Krix Apolinário.
    
    
    svn path=/trunk/; revision=1296

 po/ChangeLog |    4 ++++
 po/pt_BR.po  |   46 +++++++++++++++++++++++++++++-----------------
 2 files changed, 33 insertions(+), 17 deletions(-)

commit 1bd4a9622871c63faaf778247fe5bf17d9b1be84
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 5 14:48:29 2009 +0000

    Updated Norwegian bokmål translation.
    
    2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    svn path=/trunk/; revision=1295

 po/ChangeLog |    4 ++++
 po/nb.po     |   42 ++++++++++++++++++++++++++----------------
 2 files changed, 30 insertions(+), 16 deletions(-)

commit 6d0b12060e16bf4b0f713aea791e04389f657b40
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Wed Dec 17 19:04:44 2008 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=1294

 po/sl.po |   43 +++++++++++++++++++++++++------------------
 1 file changed, 25 insertions(+), 18 deletions(-)

commit c45bc31996ed2783d50181eda4108c51f4bdf28e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 14 13:58:54 2008 +0000

    Move everything to one header includes. Bug #563787, Patch by Luis Menia
    
    2008-12-14  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/*.h:
    	* engines/*.c:
    	Move everything to one header includes.
    	Bug #563787, Patch by Luis Menia
    
    svn path=/trunk/; revision=1293

 ChangeLog                                    |    7 +++++++
 engines/clearlooks/src/clearlooks_rc_style.h |    2 +-
 engines/clearlooks/src/clearlooks_style.h    |    2 +-
 engines/industrial/src/industrial_rc_style.h |    2 +-
 engines/industrial/src/industrial_style.h    |    2 +-
 engines/mist/src/mist-rc-style.h             |    2 +-
 engines/mist/src/mist-style.h                |    2 +-
 engines/support/widget-information.h         |    2 +-
 engines/thinice/src/thinice_misc.c           |    2 +-
 engines/thinice/src/thinice_rc_style.h       |    2 +-
 engines/thinice/src/thinice_style.h          |    2 +-
 engines/thinice/src/thinice_theme_draw.c     |    2 +-
 12 files changed, 18 insertions(+), 11 deletions(-)

commit 95e6fbf18e15b966b46eb59409d8146f85d1c684
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 7 13:48:05 2008 +0000

    Post release bump to 2.17.3.
    
    2008-12-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Post release bump to 2.17.3.
    
    svn path=/trunk/; revision=1292

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 337bf5fe88383724c4ca105622f12db1dfe1508d
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 7 13:43:23 2008 +0000

    2.17.2 release (for the build fix)
    
    2008-12-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	2.17.2 release (for the build fix)
    
    svn path=/trunk/; revision=1290

 ChangeLog |    5 +++++
 NEWS      |    6 ++++++
 2 files changed, 11 insertions(+)

commit ff751c14f0060b0de93ee2fef11aadb38f1b8bd4
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 7 13:32:05 2008 +0000

    Add industrial_style_class_finalize. Bug #563256.
    
    2008-12-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/industrial_style.c:
    	(industrial_style_class_finalize):
    	Add industrial_style_class_finalize. Bug #563256.
    
    svn path=/trunk/; revision=1289

 ChangeLog                                 |    6 ++++++
 engines/industrial/src/industrial_style.c |    5 ++++-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 72b506790799d42faa3cad0c6aa25ec8a15dd1ed
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 1 22:09:15 2008 +0000

    Post release bumb to 2.17.2.
    
    2008-12-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Post release bumb to 2.17.2.
    
    svn path=/trunk/; revision=1288

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 3012282c0ecc01f1b281f8cb894b4e75520924c4
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 1 22:07:22 2008 +0000

    2.17.1 release.
    
    2008-12-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	2.17.1 release.
    
    svn path=/trunk/; revision=1286

 ChangeLog |    5 +++++
 NEWS      |   18 ++++++++++++++++++
 2 files changed, 23 insertions(+)

commit 6ebf44a86788a633fff095ca46d268901fa42463
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Dec 1 21:54:28 2008 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1285

 po/ChangeLog |    4 ++++
 po/sv.po     |   40 ++++++++++++++++++++++++----------------
 2 files changed, 28 insertions(+), 16 deletions(-)

commit 615e1c0cff41988ad8ce3ffcd742be4d970d92d7
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Nov 30 20:26:01 2008 +0000

    Use G_DEFINE_DYNAMIC_TYPE everywhere. Bug #549830.
    
    2008-11-30  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/*:
    	Use G_DEFINE_DYNAMIC_TYPE everywhere. Bug #549830.
    
    svn path=/trunk/; revision=1284

 ChangeLog                                          |    5 ++
 engines/crux/src/crux-main.c                       |    4 +-
 engines/crux/src/crux-rc-style.c                   |   42 +++++-----
 engines/crux/src/crux-rc-style.h                   |    8 +-
 engines/crux/src/crux-style.c                      |   35 ++++-----
 engines/crux/src/crux-style.h                      |    5 +-
 engines/glide/src/glide_gtk2_drawing.c             |    6 ++
 engines/glide/src/glide_gtk2_engine.c              |   63 +++++----------
 engines/glide/src/glide_gtk2_engine.h              |   13 ++--
 engines/hc/src/hc-style.c                          |    6 ++
 engines/hc/src/hc_gtk2_engine.c                    |   59 +++-----------
 engines/hc/src/hc_gtk2_engine.h                    |   12 +--
 engines/industrial/Makefile.am                     |    1 -
 engines/industrial/src/industrial_rc_style.c       |   34 +++-----
 engines/industrial/src/industrial_rc_style.h       |    8 +-
 engines/industrial/src/industrial_style.c          |   74 ++++++++++++++++--
 engines/industrial/src/industrial_style.h          |    8 +-
 .../src/industrial_style_versioned_code.h          |   81 --------------------
 engines/industrial/src/industrial_theme_main.c     |    5 +-
 engines/lua/src/lua_rc_style.c                     |   41 +++-------
 engines/lua/src/lua_rc_style.h                     |    8 +-
 engines/lua/src/lua_style.c                        |   55 +++++--------
 engines/lua/src/lua_style.h                        |    8 +-
 engines/lua/src/main.c                             |    4 +-
 engines/mist/src/mist-rc-style.c                   |   36 +++------
 engines/mist/src/mist-rc-style.h                   |    8 +-
 engines/mist/src/mist-style.c                      |   40 ++++------
 engines/mist/src/mist-style.h                      |    7 +-
 engines/mist/src/mist.c                            |    4 +-
 engines/redmond/src/redmond_gtk2_engine.c          |   69 ++++++-----------
 engines/redmond/src/redmond_gtk2_engine.h          |   13 ++--
 engines/thinice/src/thinice_main.c                 |    4 +-
 engines/thinice/src/thinice_rc_style.c             |   38 +++------
 engines/thinice/src/thinice_rc_style.h             |    7 +-
 engines/thinice/src/thinice_style.h                |    7 +-
 engines/thinice/src/thinice_theme_draw.c           |   41 +++-------
 36 files changed, 327 insertions(+), 532 deletions(-)

commit d9f18f321cef34385338f5e8547214308b54ed09
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Nov 30 16:19:33 2008 +0000

    Fix inconsistent radio button drawing.
    
    2008-11-30  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_radiobutton):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_radiobutton):
    	Fix inconsistent radio button drawing.
    
    svn path=/trunk/; revision=1283

 ChangeLog                                      |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c       |    8 +++++---
 engines/clearlooks/src/clearlooks_draw_gummy.c |    8 +++++---
 3 files changed, 18 insertions(+), 6 deletions(-)

commit f2e04be137e935119e6af2fe14d299820cffff26
Author: Paolo Borelli <pborelli@katamail.com>
Date:   Sun Nov 30 13:24:04 2008 +0000

    Make sure cairo_destroy is called when detail is buttondefault. Reviewed
    
    2008-11-30  Paolo Borelli  <pborelli@katamail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_box):
    	Make sure cairo_destroy is called when detail is buttondefault.
    	Reviewed by Andrea Cimitan.
    
    
    svn path=/trunk/; revision=1282

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    7 ++++---
 2 files changed, 11 insertions(+), 3 deletions(-)

commit 5bb09938b7f66b3d687e71ccf787778889afb1ec
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Nov 28 21:29:30 2008 +0000

    Remove the usage of deprecated glib symbols. Bug #560443, patch by Travis
    
    2008-11-28  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/parse_rc_style.h:
    	Remove the usage of deprecated glib symbols.
    	Bug #560443, patch by Travis Veralrud
    
    svn path=/trunk/; revision=1281

 ChangeLog                               |    6 ++++++
 engines/industrial/src/parse_rc_style.h |    2 --
 2 files changed, 6 insertions(+), 2 deletions(-)

commit f2895d718051461836d4f373a93459bda8a5ff6a
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Nov 28 21:24:47 2008 +0000

    Change the oder of the -I flags, so the locale ones are in front of the
    
    2008-11-28  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/*/Makefile.am:
    	Change the oder of the -I flags, so the locale ones are in front of
    	the global flags. Bug #560042.
    
    svn path=/trunk/; revision=1279

 ChangeLog                      |    6 ++++++
 engines/clearlooks/Makefile.am |    4 ++--
 engines/crux/Makefile.am       |    4 ++--
 engines/glide/Makefile.am      |    4 ++--
 engines/hc/Makefile.am         |    4 ++--
 engines/industrial/Makefile.am |    4 ++--
 engines/lua/Makefile.am        |    2 +-
 engines/mist/Makefile.am       |    4 ++--
 engines/redmond/Makefile.am    |    5 +++--
 engines/thinice/Makefile.am    |    4 ++--
 10 files changed, 24 insertions(+), 17 deletions(-)

commit f4ace8818547167faae96d7a07adbb7e9041cdd3
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Nov 8 14:51:53 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1278

 po/ChangeLog |    4 ++++
 po/es.po     |   45 ++++++++++++++++++++++++++++-----------------
 2 files changed, 32 insertions(+), 17 deletions(-)

commit a7317e21457902847d3431282030487f382285cc
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 3 21:21:33 2008 +0000

    Postrelease bump to 2.17.1.
    
    2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Postrelease bump to 2.17.1.
    
    svn path=/trunk/; revision=1277

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit a4bb7ed98946fde96987e04d01d1e31f4d47fe00
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 3 21:20:06 2008 +0000

    Update new file for 2.17.0.
    
    2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Update new file for 2.17.0.
    
    svn path=/trunk/; revision=1275

 ChangeLog |    5 +++++
 NEWS      |   14 ++++++++++++++
 2 files changed, 19 insertions(+)

commit 0a3c522b1cb0a15ce139023fecfc3b56b5ab5a80
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 3 20:50:56 2008 +0000

    Do not draw default indicator, if the button is disabled.
    
    2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_button):
    	Do not draw default indicator, if the button is disabled.
    
    svn path=/trunk/; revision=1274

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 6a4e2424093bc2ec0a83b9a2af1ef834bcc2dfc6
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 3 20:09:19 2008 +0000

    Fix the bg color of GtkViewport and GtkScrolledWindow in notebooks.
    
    2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fix the bg color of GtkViewport and GtkScrolledWindow in notebooks.
    
    svn path=/trunk/; revision=1273

 ChangeLog                       |    5 +++++
 themes/Clearlooks/gtk-2.0/gtkrc |    2 ++
 2 files changed, 7 insertions(+)

commit b72fc077cb841f7d86a4c8fce21ca459529278d2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Oct 18 10:41:39 2008 +0000

    Make mist_style_draw_focus static.
    
    2008-10-18  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/mist/src/mist-style.c:
    	Make mist_style_draw_focus static.
    
    svn path=/trunk/; revision=1267

 ChangeLog                     |    5 +++++
 engines/mist/src/mist-style.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit d650565a5642b192de9377b97249672266dfea11
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Oct 11 12:46:14 2008 +0000

    Let's return when detail is buttondefault, should fix #555890.
    
    2008-10-11  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_box):
    	Let's return when detail is buttondefault, should fix #555890.
    
    
    svn path=/trunk/; revision=1266

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c  |    1 -
 engines/clearlooks/src/clearlooks_style.c |    7 +++++++
 3 files changed, 13 insertions(+), 1 deletion(-)

commit 3a3e5dda45d68a8d5722119fd537ee42334c3a39
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Oct 7 18:53:17 2008 +0000

    Added a disable_focus option for documentation purpose.
    
    2008-10-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_init), (clearlooks_rc_style_parse),
    	(clearlooks_rc_style_merge):
    	* engines/clearlooks/src/clearlooks_rc_style.h:
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_set_widget_parameters),
    	(clearlooks_style_init_from_rc), (clearlooks_style_draw_focus),
    	(clearlooks_style_copy):
    	* engines/clearlooks/src/clearlooks_style.h:
    	* schema/clearlooks.xml.in.in:
    	Added a disable_focus option for documentation purpose.
    
    svn path=/trunk/; revision=1265

 ChangeLog                                    |   14 ++++++++++++++
 engines/clearlooks/src/clearlooks_rc_style.c |    9 +++++++++
 engines/clearlooks/src/clearlooks_rc_style.h |    4 +++-
 engines/clearlooks/src/clearlooks_style.c    |    8 +++++++-
 engines/clearlooks/src/clearlooks_style.h    |    1 +
 schema/clearlooks.xml.in.in                  |    5 +++++
 6 files changed, 39 insertions(+), 2 deletions(-)

commit ca5f5700ebaff03b107e996acf0fe9d3c817e9f6
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Oct 6 10:16:28 2008 +0000

    Style the focus indicator in Mist
    
    2008-10-06  Thomas Wood  <thos@gnome.org>
    
    	* engines/mist/src/mist-style.c: (mist_style_draw_focus),
    	(mist_style_class_init): Style the focus indicator in Mist
    
    svn path=/trunk/; revision=1264

 ChangeLog                     |    5 +++++
 engines/mist/src/mist-style.c |   31 +++++++++++++++++++++++++++++++
 2 files changed, 36 insertions(+)

commit d612815d550d20b439d3b4df4c535bbfa4b72109
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Sep 27 12:25:09 2008 +0000

    Version bump to 2.17.0.
    
    2008-09-27  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Version bump to 2.17.0.
    
    svn path=/trunk/; revision=1263

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 4d6ce5495a0b2cd31d20520a789031c7d9adc07b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Sep 27 12:02:19 2008 +0000

    Add the new icon view detail strings to the torture tester.
    
    2008-09-27  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/torturetest.c:
    	Add the new icon view detail strings to the torture tester.
    
    svn path=/trunk/; revision=1262

 ChangeLog          |    5 +++++
 test/torturetest.c |    4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 3e2564251659098c664c539f7cf141b61c0bf7f8
Author: Denis Washington <denisw@svn.gnome.org>
Date:   Sat Sep 27 08:18:47 2008 +0000

    Customize drawing of the selection rectangles around GtkIconView items
    
    2008-09-27  Denis Washington  <denisw@svn.gnome.org>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	* engines/clearlooks/src/clearlooks_style.c:
    	* engines/clearlooks/src/clearlooks_types.h:
    	Customize drawing of the selection rectangles around GtkIconView
    	items introduced in GTK+ trunk. (Bug #553575)
    
    svn path=/trunk/; revision=1261

 ChangeLog                                       |   11 +++++++
 engines/clearlooks/src/clearlooks_draw.c        |   38 +++++++++++++++++++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |   21 +++++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c  |   23 ++++++++++++++
 engines/clearlooks/src/clearlooks_style.c       |   23 ++++++++++++++
 engines/clearlooks/src/clearlooks_types.h       |    6 ++++
 6 files changed, 122 insertions(+)

commit 1a68e84aa349e288729bf5272dd98f80b7eab7bd
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Sep 22 18:48:03 2008 +0000

    Update for 2.16.0.
    
    2008-09-22  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.16.0.
    
    svn path=/trunk/; revision=1258

 ChangeLog    |    6 ++++++
 NEWS         |   16 ++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 23 insertions(+), 1 deletion(-)

commit 4379926e30b166c0e167ce2de7181ccffcd8cebc
Author: Laurent Dhima <laurenti@src.gnome.org>
Date:   Sat Sep 20 17:33:42 2008 +0000

    Updated Translation
    
    svn path=/trunk/; revision=1257

 po/ChangeLog |    4 +++
 po/sq.po     |   92 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 75 insertions(+), 21 deletions(-)

commit 2fe412c40cd75b1159103a0e5b4418234f0fdb25
Author: Goran Rakic <grakic@src.gnome.org>
Date:   Sat Sep 20 01:57:08 2008 +0000

    Updated Serbian translation
    
    svn path=/trunk/; revision=1256

 po/ChangeLog   |    4 ++++
 po/sr.po       |   70 ++++++++++++++++++++++++++++++++++++++++++++++++--------
 po/sr@latin.po |   70 ++++++++++++++++++++++++++++++++++++++++++++++++--------
 3 files changed, 124 insertions(+), 20 deletions(-)

commit 228b3c8732fb2c90fe5f03454d0b7bb2dfb3894c
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Thu Sep 18 02:04:49 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    * Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1255

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit e219ec0d3747d77618541ac3046b59389ef746ac
Author: Felix I <ifelix@src.gnome.org>
Date:   Wed Sep 17 12:06:31 2008 +0000

    Tamil translation updated
    
    svn path=/trunk/; revision=1254

 po/ChangeLog |    4 +++
 po/ta.po     |   78 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 68 insertions(+), 14 deletions(-)

commit f681a4d30f7a6f82c736e5b4c61ec9260f6d7af0
Author: Priit Laes <plaes at svn dot gnome dot org>
Date:   Tue Sep 16 12:46:52 2008 +0000

    Translation updated by Ivar Smolin
    
    2008-09-16  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    svn path=/trunk/; revision=1253

 po/ChangeLog |    4 ++++
 po/et.po     |    8 ++++----
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 7cfcd669e9550e6d03d1039aa18e0a8c411d3261
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Mon Sep 15 09:41:52 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    * Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1252

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit c81479062c8190b3d23c723ca684f4384dfdc06e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Sep 5 13:15:24 2008 +0000

    Made the horizontal line in the spinbutton smaller.
    
    2008-09-05  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_spinbutton):
    	Made the horizontal line in the spinbutton smaller.
    
    svn path=/trunk/; revision=1251

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    8 ++++----
 2 files changed, 10 insertions(+), 4 deletions(-)

commit 72cd453ad4b53958b40ec3c938eec0deb3029a6c
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Sep 1 23:57:35 2008 +0000

    Postrelease version bump to 2.15.5.
    
    2008-09-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Postrelease version bump to 2.15.5.
    
    svn path=/trunk/; revision=1250

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 703137955e27f087391b9460a7a1f848753c7272
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Sep 1 23:38:49 2008 +0000

    Update for 2.15.4.
    
    2008-09-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
            * NEWS:
            Update for 2.15.4.
    
    svn path=/trunk/; revision=1248

 ChangeLog |    5 +++++
 NEWS      |   16 ++++++++++++++++
 2 files changed, 21 insertions(+)

commit a88038438bc87179d68911b832e03176d4a14c55
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Sep 1 15:03:17 2008 +0000

    Use the G_DEFINE_DYNAMIC_TYPE macro provided by GLib. Bug #549830 Patch by
    
    2008-09-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	* engines/clearlooks/src/clearlooks_rc_style.h:
    	* engines/clearlooks/src/clearlooks_style.c:
    	* engines/clearlooks/src/clearlooks_style.h:
    	* engines/clearlooks/src/clearlooks_theme_main.c:
    	Use the G_DEFINE_DYNAMIC_TYPE macro provided by GLib.
    	Bug #549830 Patch by Christian Dywan.
    
    svn path=/trunk/; revision=1247

 ChangeLog                                      |   10 +++
 engines/clearlooks/src/clearlooks_rc_style.c   |   43 ++++-------
 engines/clearlooks/src/clearlooks_rc_style.h   |   12 ++--
 engines/clearlooks/src/clearlooks_style.c      |   90 ++++++++++--------------
 engines/clearlooks/src/clearlooks_style.h      |    7 +-
 engines/clearlooks/src/clearlooks_theme_main.c |    4 +-
 6 files changed, 71 insertions(+), 95 deletions(-)

commit 1ef5b42bd5456f4a8339c883044bcc08b5b26ad8
Author: Praveen Arimbrathodiyil <apravi@src.gnome.org>
Date:   Mon Sep 1 02:21:48 2008 +0000

    Malayalam translation updated by Harivishnu
    
    svn path=/trunk/; revision=1246

 po/ChangeLog |    4 +++
 po/ml.po     |  111 ++++++++++++++++++++++++++++++++++++++++++----------------
 2 files changed, 84 insertions(+), 31 deletions(-)

commit 290b7e85d47ebf82bfdd13f1323a65d4bfff6836
Author: Sunil Mohan Adapa <sunilmohan@fsf.org.in>
Date:   Sat Aug 30 11:17:51 2008 +0000

    Added Telugu (te). Fixed incorrect order for sq and sr. Added Telugu
    
    2008-08-30  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>
    
            * LINGUAS: Added Telugu (te). Fixed incorrect order for sq and sr.
            * te.po: Added Telugu translation done by
            Krishna Babu K <kkrothap@redhat.com>.
    
    
    svn path=/trunk/; revision=1245

 po/ChangeLog |    5 ++
 po/LINGUAS   |    3 +-
 po/te.po     |  199 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 206 insertions(+), 1 deletion(-)

commit 188913c45eadeaac63371dece2f5d3b870ce280f
Author: Goran Rakic <grakic@src.gnome.org>
Date:   Mon Aug 25 14:55:09 2008 +0000

    Conversion from sr@Latn to sr@latin
    
    svn path=/trunk/; revision=1244

 po/ChangeLog   |    5 ++
 po/LINGUAS     |    2 +-
 po/sr@Latn.po  |  149 --------------------------------------------------------
 po/sr@latin.po |  149 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 155 insertions(+), 150 deletions(-)

commit 4863c578cbe507f3f55ebf093f6e3f28bc616915
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Aug 20 15:44:03 2008 +0000

    Inreased menuitem separator spacing from 5 to 7
    
    2008-08-20  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Inreased menuitem separator spacing from 5 to 7
    
    svn path=/trunk/; revision=1243

 ChangeLog                       |    5 +++++
 themes/Clearlooks/gtk-2.0/gtkrc |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 1b00257e5390783800240b05a53786b7a31c14aa
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Aug 20 15:39:23 2008 +0000

    Fix the separator height, which was broken by the last commit.
    
    2008-08-20  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fix the separator height, which was broken by the last commit.
    
    svn path=/trunk/; revision=1242

 ChangeLog                       |    5 +++++
 themes/Clearlooks/gtk-2.0/gtkrc |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 6ea3f37a5245080729ceaa9f84bb738d96f6e0da
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Aug 19 18:10:26 2008 +0000

    Rework the gtkrcs so that all clearlooks based gtkrcs match better.
    
    2008-08-19  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Rework the gtkrcs so that all clearlooks based gtkrcs match better.
    
    svn path=/trunk/; revision=1241

 ChangeLog                       |    5 +
 themes/Clearlooks/gtk-2.0/gtkrc |  569 +++++++++++++++++++--------------------
 2 files changed, 280 insertions(+), 294 deletions(-)

commit 8b4d1a63a844c7ac250efc99046789c1251802a3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 18 22:02:18 2008 +0000

    Remove useless AM_PROG_CC_STDC. Thanks for Werner Pantke.
    
    2008-08-19  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Remove useless AM_PROG_CC_STDC. Thanks for Werner Pantke.
    
    svn path=/trunk/; revision=1240

 ChangeLog    |    5 +++++
 configure.ac |    1 -
 2 files changed, 5 insertions(+), 1 deletion(-)

commit e9cc54a3f1c156ad81333b1a62a55102b330e69e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 18 19:43:01 2008 +0000

    Increase version to 2.15.4.
    
    2008-08-18  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Increase version to 2.15.4.
    
    svn path=/trunk/; revision=1239

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit ce80e0ffd78c457d1f6dcb336ec9bda9e0523bc3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 18 19:36:09 2008 +0000

    Update for 2.15.3 release.
    
    2008-08-18  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	Update for 2.15.3 release.
    
    svn path=/trunk/; revision=1237

 ChangeLog |    5 +++++
 NEWS      |   16 ++++++++++++++++
 2 files changed, 21 insertions(+)

commit 1420e6092687854f784d42f9f2641a35fe7193ca
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 22:53:45 2008 +0000

    Prerelease version bump to 2.15.3.
    
    2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* configure.ac:
    	Prerelease version bump to 2.15.3.
    
    svn path=/trunk/; revision=1236

 ChangeLog    |    5 +++++
 configure.ac |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit de4c090afc8c80e5e516c1cf1be37dea18c4bd39
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 22:44:20 2008 +0000

    Add gecko's entry workaround style property to the gtkrcs.
    
    2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	* themes/Industrial/gtk-2.0/gtkrc:
    	Add gecko's entry workaround style property to the gtkrcs.
    
    svn path=/trunk/; revision=1235

 ChangeLog                       |    6 ++++++
 themes/Clearlooks/gtk-2.0/gtkrc |    5 +++++
 themes/Industrial/gtk-2.0/gtkrc |    5 +++++
 3 files changed, 16 insertions(+)

commit 68befa4ff51107adccae14b451415cdb85cc60df
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 22:40:21 2008 +0000

    Fill in the entries background. However, only fill it if the
    
    2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/industrial_style.c: (real_draw_box):
    	Fill in the entries background. However, only fill it if the
    	transparent-bg-hint has not been set.
    
    svn path=/trunk/; revision=1234

 ChangeLog                                 |    6 ++++++
 engines/industrial/src/industrial_style.c |   32 +++++++++++++++++++++++++----
 2 files changed, 34 insertions(+), 4 deletions(-)

commit c106aa08353ff08c9046b459da1e9eeb72ecbcf1
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 22:18:44 2008 +0000

    Fix the check to also fill the background if the widget is NULL.
    
    2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_shadow), (clearlooks_style_draw_box):
    	Fix the check to also fill the background if the widget is NULL.
    
    svn path=/trunk/; revision=1233

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 2a1afa23bd4a3805a9ba2260d6b23d7d9f088ea7
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 22:03:42 2008 +0000

    Prevent negative width/height from destroying the patterns for later
    
    2008-08-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/support/cairo-support.c: (ge_cairo_pattern_fill):
    	Prevent negative width/height from destroying the patterns for later
    	drawing operations.
    
    svn path=/trunk/; revision=1232

 ChangeLog                       |    6 ++++++
 engines/support/cairo-support.c |    5 +++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit c3e7ae30ad2466f403cdc8fb69b58e134e0cc3c7
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Aug 14 21:52:40 2008 +0000

    Add support for the "transparent-bg-hint" for entries and progress bars.
    
    2008-08-14  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	* engines/clearlooks/src/clearlooks_style.c:
    	Add support for the "transparent-bg-hint" for entries and progress
    	bars.
    
    svn path=/trunk/; revision=1231

 ChangeLog                                       |    9 +++++++++
 engines/clearlooks/src/clearlooks_draw.c        |   14 +-------------
 engines/clearlooks/src/clearlooks_draw_glossy.c |    6 ------
 engines/clearlooks/src/clearlooks_draw_gummy.c  |   14 +-------------
 engines/clearlooks/src/clearlooks_style.c       |   21 +++++++++++++++++++++
 5 files changed, 32 insertions(+), 32 deletions(-)

commit b9b9a4d02a9ee1bdd5a55450eadb7458295518c4
Author: David Zeuthen <davidz@redhat.com>
Date:   Sun Aug 10 20:18:04 2008 +0000

    Avoid hardcoding the radio button size (#547024)
    
    2008-08-10  David Zeuthen  <davidz@redhat.com>
    
            * engines/clearlooks/src/clearlooks_draw.c:
            (clearlooks_draw_radiobutton):
            * engines/clearlooks/src/clearlooks_draw_glossy.c:
            (clearlooks_glossy_draw_radiobutton):
            * engines/clearlooks/src/clearlooks_draw_gummy.c:
            (clearlooks_gummy_draw_radiobutton):
            Avoid hardcoding the radio button size (#547024)
    
    
    svn path=/trunk/; revision=1230

 ChangeLog                                       |   10 +++++++++
 engines/clearlooks/src/clearlooks_draw.c        |   27 ++++++++++++++---------
 engines/clearlooks/src/clearlooks_draw_glossy.c |   27 ++++++++++++++---------
 engines/clearlooks/src/clearlooks_draw_gummy.c  |   27 ++++++++++++++---------
 4 files changed, 61 insertions(+), 30 deletions(-)

commit ea24c75f1029eaeddac528b95afd687f12d15fcc
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Wed Aug 6 08:31:48 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1229

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit d56ec60baff74e880331d8f737644d089c1d313b
Author: Sweta Kothari <swkothar@src.gnome.org>
Date:   Wed Aug 6 06:20:58 2008 +0000

    Committed Translation by Sweta Kothari
    
    svn path=/trunk/; revision=1228

 po/ChangeLog |    4 +++
 po/gu.po     |   86 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 72 insertions(+), 18 deletions(-)

commit 7379438d272b9129284225a13e756eab536d5ec5
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 4 21:39:47 2008 +0000

    Update for 2.15.2 release.
    
    2008-08-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.15.2 release.
    
    svn path=/trunk/; revision=1227

 ChangeLog    |    6 ++++++
 NEWS         |   25 +++++++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 32 insertions(+), 1 deletion(-)

commit 54551b36c3297d814c1edee8dccd9b134b2ec28e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 4 21:37:44 2008 +0000

    Removed the smooth engine from the README.
    
    2008-08-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* README:
    	Removed the smooth engine from the README.
    
    svn path=/trunk/; revision=1226

 ChangeLog |    5 +++++
 README    |    5 -----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 48c149400d4aa9a4c8f67822e17bb42852e53249
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 4 15:50:45 2008 +0000

    Include stdio.h. (bug #543608, Rodrigo Moya)
    
    2008-08-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/industrial_style.c:
    	Include stdio.h. (bug #543608, Rodrigo Moya)
    
    svn path=/trunk/; revision=1225

 ChangeLog                                 |    5 +++++
 engines/industrial/src/industrial_style.c |    1 +
 2 files changed, 6 insertions(+)

commit fae71a9e6dec9bf57d6ec93f67dd418553d16a73
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 4 15:44:55 2008 +0000

    Removes unnecessary CairoColor cast to fix build on solaris. (bug #535456,
    
    2008-08-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_shadow):
    	Removes unnecessary CairoColor cast to fix build on solaris.
    	(bug #535456, patch by Damien Carbery)
    
    svn path=/trunk/; revision=1224

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 116c84b864a266471776f3fa36e12aaf547b0517
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Aug 4 15:40:38 2008 +0000

    Remove dead code found by coverity (bug #501734, Kjartan Maraas)
    
    2008-08-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/glide/src/glide_gtk2_drawing.c: (glide_draw_option):
    	Remove dead code found by coverity (bug #501734, Kjartan Maraas)
    
    svn path=/trunk/; revision=1223

 ChangeLog                              |    5 ++++
 engines/glide/src/glide_gtk2_drawing.c |   46 --------------------------------
 2 files changed, 5 insertions(+), 46 deletions(-)

commit 19e36ac52b7c761bb84e96324c11d6f51f5807bf
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Tue Jul 29 01:33:17 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1222

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit 1ae140c29bdeda1d371652bb9c77b63ce5421293
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Fri Jul 25 16:38:13 2008 +0000

    Fixed, now damned-lies can generate stats from gnome-utils
    
    svn path=/trunk/; revision=1221

 po/ChangeLog   |    4 ++++
 po/POTFILES.in |    1 -
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 1e125753823000c90b5fc9030ad984f2bd24ac83
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Jul 24 22:33:10 2008 +0000

    Forgot to remove the schema.
    
    2008-07-25  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* schema/Makefile.am:
    	* schema/smooth.xml.in.in:
    	Forgot to remove the schema.
    
    svn path=/trunk/; revision=1220

 ChangeLog               |    6 ++++++
 schema/Makefile.am      |    1 -
 schema/smooth.xml.in.in |   15 ---------------
 3 files changed, 6 insertions(+), 16 deletions(-)

commit 42208afd231ab686a7d092118efc41dc09c710c0
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Jul 24 22:30:12 2008 +0000

    Removed the smooth engine from gtk-engines.
    
    2008-07-25  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* COPYING:
    	* configure.ac:
    	* engines/Makefile.am:
    	* engines/smooth/*:
    	* test/Makefile.am:
    	* test/gtkrcs/smooth:
    	Removed the smooth engine from gtk-engines.
    
    svn path=/trunk/; revision=1219

 COPYING                                            |    1 -
 ChangeLog                                          |   10 +
 configure.ac                                       |   17 -
 engines/Makefile.am                                |    2 +-
 engines/smooth/AUTHORS                             |   49 -
 engines/smooth/Makefile.am                         |   70 -
 .../src/engine/shared/gtk/smooth_gtk_drawing.c     |  718 ----
 .../src/engine/shared/gtk/smooth_gtk_drawing.h     |  103 -
 .../smooth/src/engine/shared/gtk/smooth_gtk_misc.c |  294 --
 .../smooth/src/engine/shared/gtk/smooth_gtk_misc.h |   39 -
 .../smooth/src/engine/shared/gtk/smooth_gtk_rc.c   | 2492 --------------
 .../smooth/src/engine/shared/gtk/smooth_gtk_rc.h   |  506 ---
 engines/smooth/src/engine/smooth_gtk2_drawing.c    | 3426 --------------------
 engines/smooth/src/engine/smooth_gtk2_drawing.h    |  266 --
 engines/smooth/src/engine/smooth_gtk2_engine.c     |  351 --
 engines/smooth/src/engine/smooth_gtk2_engine.h     |   80 -
 engines/smooth/src/engine/smooth_gtk2_misc.c       |  368 ---
 engines/smooth/src/engine/smooth_gtk2_misc.h       |   94 -
 engines/smooth/src/engine/smooth_gtk2_rc.c         |  441 ---
 engines/smooth/src/engine/smooth_gtk2_rc.h         |  105 -
 .../abstract/abstract_drawing_interface.c          |  737 -----
 .../abstract/abstract_drawing_interface.h          |   29 -
 .../interfaces/abstract/abstract_type_defines.h    |  143 -
 .../abstract/src/abstract_gradient_routines.c      |  182 --
 .../abstract/src/abstract_gradient_routines.h      |   29 -
 .../abstract/src/abstract_tile_routines.c          |  258 --
 .../abstract/src/abstract_tile_routines.h          |   29 -
 engines/smooth/src/interfaces/drawing_interface.c  | 1359 --------
 engines/smooth/src/interfaces/drawing_interface.h  |  814 -----
 .../src/interfaces/gdk2/gdk2_drawing_interface.c   | 1387 --------
 .../src/interfaces/gdk2/gdk2_drawing_interface.h   |   43 -
 .../gdk2/gdk2_private_drawing_interface.h          |   34 -
 .../smooth/src/interfaces/gdk2/gdk2_type_defines.h |   62 -
 .../interfaces/gdk2/src/gdk2_gradient_routines.c   |  421 ---
 .../interfaces/gdk2/src/gdk2_gradient_routines.h   |   31 -
 .../interfaces/shared/gdk/gdk_drawing_interface.c  | 1321 --------
 .../interfaces/shared/gdk/gdk_drawing_interface.h  |   54 -
 .../shared/gdk/gdk_private_drawing_interface.h     |  183 --
 .../src/interfaces/shared/gdk/gdk_type_defines.h   |   96 -
 engines/smooth/src/utils/calc_colors.c             |  327 --
 engines/smooth/src/utils/calc_colors.h             |   36 -
 engines/smooth/src/utils/draw_arrows.c             |  736 -----
 engines/smooth/src/utils/draw_arrows.h             |  118 -
 engines/smooth/src/utils/draw_border.c             | 1111 -------
 engines/smooth/src/utils/draw_border.h             |  146 -
 engines/smooth/src/utils/draw_checkmark.c          |  290 --
 engines/smooth/src/utils/draw_checkmark.h          |   71 -
 engines/smooth/src/utils/draw_fill.c               |   90 -
 engines/smooth/src/utils/draw_fill.h               |   61 -
 engines/smooth/src/utils/draw_grips.c              |  350 --
 engines/smooth/src/utils/draw_grips.h              |  123 -
 engines/smooth/src/utils/smooth_parts.h            |   38 -
 test/Makefile.am                                   |    5 +-
 test/gtkrcs/smooth                                 |   10 -
 54 files changed, 12 insertions(+), 20144 deletions(-)

commit bbdedc41a2162b1cd1b36e7132cc66dba4c9353c
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Jul 15 19:07:18 2008 +0000

    Move the progress bar match in the style. This fixes the network-manager
    
    2008-07-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Industrial/gtk-2.0/gtkrc:
    	Move the progress bar match in the style. This fixes the
    	network-manager applet.
    
    svn path=/trunk/; revision=1218

 ChangeLog                       |    6 ++++++
 themes/Industrial/gtk-2.0/gtkrc |    3 ++-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 9620ccf7242471642b7896c963a90f14f4c5e706
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Jul 15 19:05:52 2008 +0000

    Fill the gap in notebook correctly (bug #542625).
    
    2008-07-15  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/industrial_style.c: (real_draw_box_gap):
    	Fill the gap in notebook correctly (bug #542625).
    
    svn path=/trunk/; revision=1217

 ChangeLog                                 |    5 +++++
 engines/industrial/src/industrial_style.c |    3 ++-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit f18ec0e4ac9e0b00c2f4c6a05eab573a0b9f3c78
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Jun 16 18:48:44 2008 +0000

    Change the header button position enum to be a bitfield. (Bug #511958,
    
    2008-06-16  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw*.c:
    	(*_draw_list_view_header):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Change the header button position enum to be a bitfield.
    	(Bug #511958, Marcus Brinkmann)
    
    svn path=/trunk/; revision=1213

 ChangeLog                                         |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw.c          |    6 +++---
 engines/clearlooks/src/clearlooks_draw_glossy.c   |    6 +++---
 engines/clearlooks/src/clearlooks_draw_gummy.c    |    6 +++---
 engines/clearlooks/src/clearlooks_draw_inverted.c |    6 +++---
 engines/clearlooks/src/clearlooks_style.c         |   11 +++++------
 engines/clearlooks/src/clearlooks_types.h         |    5 ++---
 7 files changed, 29 insertions(+), 21 deletions(-)

commit abb80134b0847ce102a7b04d3004575d456433bc
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Wed Jun 11 21:39:52 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1212

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit 96327e2fd35d7e5430c6ad227443e08ce04362c4
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Jun 6 15:41:11 2008 +0000

    Draw only half around the corners.
    
    2008-06-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_highlight_and_shade):
    	Draw only half around the corners.
    
    svn path=/trunk/; revision=1211

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    5 ++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit b98272b9c0d85af95a3447aae182c87ba737f2c2
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Sat May 31 13:56:43 2008 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=1209

 po/ChangeLog |    4 ++++
 po/vi.po     |   47 ++++++++++++++++++++++++++++++-----------------
 2 files changed, 34 insertions(+), 17 deletions(-)

commit 8e8a601924091b049b1fd8a0d09d816659792266
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu May 29 16:12:25 2008 +0000

    Changes menuitem separator height from 5 to 7
    
    2008-05-29  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
            * engines/clearlooks/src/clearlooks_style.c
            (clearlooks_style_draw_shadow):
            * themes/Clearlooks/gtk-2.0/gtkrc:
    
            Changes menuitem separator height from 5 to 7
    
    
    svn path=/trunk/; revision=1208

 ChangeLog                                  |    8 ++++++++
 engines/clearlooks/src/clearlooks_style.c  |    2 +-
 engines/smooth/src/engine/smooth_gtk2_rc.c |    4 ++--
 themes/Clearlooks/gtk-2.0/gtkrc            |    3 ++-
 4 files changed, 13 insertions(+), 4 deletions(-)

commit a2cb4f69c45ceaf537f38bffca48bb093ad98319
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Thu May 22 22:58:50 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1205

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit c6b7931a8989ff36529166aabb59395422ba275b
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Mon May 19 01:12:50 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1204

 po/ChangeLog |    4 ++++
 po/ar.po     |    6 ++----
 2 files changed, 6 insertions(+), 4 deletions(-)

commit e6f46b0d2c228416dd8ee9142bc4c14086b2731f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon May 12 20:55:55 2008 +0000

    2.15.1 release.
    
    2008-05-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	2.15.1 release.
    
    svn path=/trunk/; revision=1202

 ChangeLog    |    6 ++++++
 NEWS         |   17 +++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 24 insertions(+), 1 deletion(-)

commit 40c690258577f55787bcac7af994b45e252ec266
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon May 12 18:18:15 2008 +0000

    Updated Bulgarian translation by Yavor Doganov <yavor@gnu.org>
    
    2008-05-12  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Yavor Doganov <yavor@gnu.org>
    
    svn path=/trunk/; revision=1200

 po/ChangeLog |    5 ++++
 po/bg.po     |   86 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 74 insertions(+), 17 deletions(-)

commit 1308068cb076a853856e398d9af64ccb4504fc3a
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 09:53:24 2008 +0000

    Fixed tab stripe and different shadings from the original clearlooks. I
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_button), (clearlooks_draw_tab),
    	(clearlooks_draw_scrollbar_stepper),
    	(clearlooks_draw_scrollbar_slider),
    	(clearlooks_register_style_classic):
    	Fixed tab stripe and different shadings from the original clearlooks.
    	I think maybe they look better (smoother).
    
    svn path=/trunk/; revision=1199

 ChangeLog                                |   10 +++
 engines/clearlooks/src/clearlooks_draw.c |  116 +++++++++++++++---------------
 2 files changed, 69 insertions(+), 57 deletions(-)

commit b38bb06efaf5369c9ed426cb28cd16f77990b06b
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 01:49:19 2008 +0000

    Removed top & bottom borders.
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_selected_cell):
    	Removed top & bottom borders.
    
    svn path=/trunk/; revision=1198

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |   11 -----------
 2 files changed, 6 insertions(+), 11 deletions(-)

commit c257b8b619568f4785342d2d1c473715309e33c1
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 01:46:38 2008 +0000

    Changed look of default, get rid of the ugly rectangle. Maybe I should add
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_button):
    	Changed look of default, get rid of the ugly rectangle.
    	Maybe I should add a little shadow.
    
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_shadow):
    	Changed border for scrolled_window
    
    svn path=/trunk/; revision=1197

 ChangeLog                                 |   11 +++++++++++
 engines/clearlooks/src/clearlooks_draw.c  |   11 +++--------
 engines/clearlooks/src/clearlooks_style.c |   10 ++++++++--
 3 files changed, 22 insertions(+), 10 deletions(-)

commit f9ddace009b71311ec1b7994ceb6d76d760c8c7e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 01:22:25 2008 +0000

    This one compiles :)
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_slider):
    	This one compiles :)
    
    svn path=/trunk/; revision=1196

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |   10 +++++-----
 2 files changed, 11 insertions(+), 5 deletions(-)

commit 8053038a63000067ce05128393fbeb1cd21b59c3
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 01:19:24 2008 +0000

    Use some constants
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_button), (clearlooks_draw_scrollbar_stepper),
    	(clearlooks_draw_scrollbar_slider):
    	Use some constants
    
    svn path=/trunk/; revision=1195

 ChangeLog                                |    7 +++++++
 engines/clearlooks/src/clearlooks_draw.c |   30 ++++++++++++++++++------------
 2 files changed, 25 insertions(+), 12 deletions(-)

commit 7f335bf058e91f5ca8e17d36c7987239a37ac981
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 01:10:54 2008 +0000

    Better scale trough.
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_scale_trough), (clearlooks_draw_slider),
    	(clearlooks_draw_progressbar_fill):
    	Better scale trough.
    
    
    svn path=/trunk/; revision=1194

 ChangeLog                                |    7 +++++++
 engines/clearlooks/src/clearlooks_draw.c |   26 +++++++++++++++++---------
 2 files changed, 24 insertions(+), 9 deletions(-)

commit 42486ec5136cacf98f9b0548f5d18d75178b4ed9
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon May 12 00:16:19 2008 +0000

    Old looking scrollbar sliders & steppers.
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_spinbutton), (clearlooks_draw_scrollbar_stepper),
    	(clearlooks_draw_scrollbar_slider):
    	Old looking scrollbar sliders & steppers.
    
    
    svn path=/trunk/; revision=1193

 ChangeLog                                |    7 +++++
 engines/clearlooks/src/clearlooks_draw.c |   49 +++++++++++++++---------------
 2 files changed, 32 insertions(+), 24 deletions(-)

commit 7262eb80cbb58671149a8d40455f36ec07c736ea
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun May 11 22:48:06 2008 +0000

    Old looking scrolled window.
    
    2008-05-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_list_view_header):
    	* engines/clearlooks/src/clearlooks_style.c
    	(clearlooks_style_draw_shadow):
    	Old looking scrolled window.
    
    svn path=/trunk/; revision=1192

 ChangeLog                                 |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c  |   19 ++++---------------
 engines/clearlooks/src/clearlooks_style.c |    2 +-
 3 files changed, 13 insertions(+), 16 deletions(-)

commit 2f92f8534813c1de1538bafc295f8e2f4c52ba77
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun May 11 21:36:35 2008 +0000

    First implementation of the old scrollbar, it is breaking Inverted and
    
    2008-05-11  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_scale_trough),
    	(clearlooks_draw_progressbar_trough),
    	(clearlooks_draw_progressbar_fill):
    	First implementation of the old scrollbar,
    	it is breaking Inverted and maybe Glossy (maybe Gummy? :) )
    
    svn path=/trunk/; revision=1191

 ChangeLog                                |    9 +++
 engines/clearlooks/src/clearlooks_draw.c |  110 ++++++++++++------------------
 2 files changed, 52 insertions(+), 67 deletions(-)

commit 46a9dc3413461ec8a2b65732f405fabb38b2c326
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun May 11 21:13:25 2008 +0000

    Fix button inset.
    
    2008-05-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_button):
    	Fix button inset.
    
    svn path=/trunk/; revision=1190

 ChangeLog                                       |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit feb9e1faeeffae12f5ef84268c517bee0585ad25
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun May 11 21:07:21 2008 +0000

    The inset was broken (ie. invisible).
    
    2008-05-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_checkbox):
    	The inset was broken (ie. invisible).
    
    svn path=/trunk/; revision=1189

 ChangeLog                                       |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 6fde13e9be0d52403b0cd41e77f6ea91ab8e3392
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun May 11 21:05:22 2008 +0000

    Fixes the right shadow.
    
    2008-05-11  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c
    	(clearlooks_draw_button):
    	Fixes the right shadow.
    
    
    svn path=/trunk/; revision=1188

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |   19 +++++--------------
 2 files changed, 11 insertions(+), 14 deletions(-)

commit 542254257c2c86ad507f313de1c6a8e5e08c917e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun May 11 21:01:54 2008 +0000

    Remove bogus debug code.
    
    2008-05-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_button):
    	Remove bogus debug code.
    
    svn path=/trunk/; revision=1187

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    1 -
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 07a806d477f4043cd9968df0da3ca2c29add7533
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun May 11 20:59:51 2008 +0000

    More visual fixes.
    
    2008-05-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	* engines/clearlooks/src/clearlooks_draw_inverted.c:
    	More visual fixes.
    
    svn path=/trunk/; revision=1186

 ChangeLog                                         |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c          |    6 ++++--
 engines/clearlooks/src/clearlooks_draw_glossy.c   |    2 +-
 engines/clearlooks/src/clearlooks_draw_gummy.c    |    9 +++++----
 engines/clearlooks/src/clearlooks_draw_inverted.c |    6 +++---
 5 files changed, 21 insertions(+), 10 deletions(-)

commit dc21b6e577a277509bdae7aa83204c12bf07dbdc
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun May 11 20:31:34 2008 +0000

    Fix some bugs I introduced earlier. (This is not 100% everywhere, but
    
    2008-05-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_button), (clearlooks_draw_entry),
    	(clearlooks_scale_draw_gradient), (clearlooks_draw_slider):
    	Fix some bugs I introduced earlier. (This is not 100% everywhere,
    	but should be close enough.)
    
    svn path=/trunk/; revision=1185

 ChangeLog                                |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw.c |   18 +++++++++---------
 2 files changed, 17 insertions(+), 9 deletions(-)

commit cd20201c5be852f92ab3648463b924bb20b38bbd
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun May 11 12:38:09 2008 +0000

    More work to make Classic look as the old non-cairo version.
    
    2008-05-11  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_highlight_and_shade), (clearlooks_draw_button),
    	(clearlooks_draw_entry), (clearlooks_draw_spinbutton_down),
    	(clearlooks_draw_scale_trough), (clearlooks_draw_frame),
    	(clearlooks_draw_separator), (clearlooks_draw_list_view_header),
    	(clearlooks_draw_toolbar):
    	More work to make Classic look as the old non-cairo version.
    
    svn path=/trunk/; revision=1184

 ChangeLog                                |   10 +++++
 engines/clearlooks/src/clearlooks_draw.c |   70 +++++++++++++++++-------------
 2 files changed, 50 insertions(+), 30 deletions(-)

commit af4023ee163833abfca54e075c3ba1111238e4b1
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 20:03:38 2008 +0000

    Code cleanups, and fixes (and 0.5 translation stuff)
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_inverted.c:
    	(clearlooks_inverted_draw_button),
    	(clearlooks_inverted_draw_slider),
    	(clearlooks_inverted_draw_scrollbar_stepper),
    	(clearlooks_register_style_inverted):
    	Code cleanups, and fixes (and 0.5 translation stuff)
    
    svn path=/trunk/; revision=1183

 ChangeLog                                         |    9 ++++
 engines/clearlooks/src/clearlooks_draw_inverted.c |   54 ++++-----------------
 2 files changed, 19 insertions(+), 44 deletions(-)

commit 31ef6ce13f2dd9a66d9c6e9fc2ce8e53d64f4660
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 19:55:13 2008 +0000

    Fix the style initilization.
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_class_init):
    	Fix the style initilization.
    
    svn path=/trunk/; revision=1182

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    8 ++++----
 2 files changed, 10 insertions(+), 4 deletions(-)

commit 15afdde84787b44612ebc8bc3327ac7415410c04
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 19:44:03 2008 +0000

    Add "style_constants" in addition to the "style_functions". And removed
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/*:
    	Add "style_constants" in addition to the "style_functions". And
    	removed the duplication of the top_left_highlight function.
    
    svn path=/trunk/; revision=1181

 ChangeLog                                         |    6 ++
 engines/clearlooks/src/clearlooks_draw.c          |   18 +++---
 engines/clearlooks/src/clearlooks_draw.h          |    8 +--
 engines/clearlooks/src/clearlooks_draw_glossy.c   |    2 +-
 engines/clearlooks/src/clearlooks_draw_gummy.c    |   66 ++++-----------------
 engines/clearlooks/src/clearlooks_draw_inverted.c |   37 ++++--------
 engines/clearlooks/src/clearlooks_style.c         |   19 ++++--
 engines/clearlooks/src/clearlooks_style.h         |    1 +
 engines/clearlooks/src/clearlooks_types.h         |   15 +++++
 9 files changed, 75 insertions(+), 97 deletions(-)

commit b02b07c8f32c4bc93828c0ebf021d0bd5c979519
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 19:10:00 2008 +0000

    More 0.5 translation stuff.
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_top_left_highlight),
    	(clearlooks_gummy_draw_button), (clearlooks_gummy_draw_slider),
    	(clearlooks_gummy_draw_slider_button),
    	(clearlooks_gummy_draw_scrollbar_stepper):
    	More 0.5 translation stuff.
    
    svn path=/trunk/; revision=1180

 ChangeLog                                      |   10 +++
 engines/clearlooks/src/clearlooks_draw.c       |    2 +
 engines/clearlooks/src/clearlooks_draw_gummy.c |   77 +++++++++++++-----------
 3 files changed, 54 insertions(+), 35 deletions(-)

commit a7457fe20ee5fadc1c1bba95722ea118080dc2c9
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 18:51:22 2008 +0000

    Remove some 0.5 translations. The one in draw_tab is still there.
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_tab), (clearlooks_glossy_draw_slider),
    	(clearlooks_glossy_draw_slider_button),
    	(clearlooks_glossy_draw_scrollbar_stepper):
    	Remove some 0.5 translations. The one in draw_tab is still there.
    
    svn path=/trunk/; revision=1179

 ChangeLog                                       |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |   16 ++++++----------
 2 files changed, 14 insertions(+), 10 deletions(-)

commit adaa52aa46bca3708f322248136be7376acc0769
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat May 10 18:43:10 2008 +0000

    Place the corner correctly.
    
    2008-05-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_shadow):
    	Place the corner correctly.
    
    svn path=/trunk/; revision=1178

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit a656536510d1aab7faffd0ced11ceab7a1961a7d
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri May 9 19:43:04 2008 +0000

    Remove unused variable.
    
    2008-05-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_handle):
    	Remove unused variable.
    
    svn path=/trunk/; revision=1177

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    3 ---
 2 files changed, 6 insertions(+), 3 deletions(-)

commit 5c31c8533b47f21fbd9fa6ce5b5b405e5d4a11de
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri May 9 19:42:07 2008 +0000

    Fix gripdot placement.
    
    2008-05-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_gripdots):
    	Fix gripdot placement.
    
    svn path=/trunk/; revision=1176

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |   15 ++++++++++-----
 2 files changed, 16 insertions(+), 5 deletions(-)

commit a49375154cb9b4578183cb36e93ef66ec2e70070
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue May 6 19:17:36 2008 +0000

    Removed unused variables.
    
    2008-05-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_realize):
    	Removed unused variables.
    
    svn path=/trunk/; revision=1175

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    2 --
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 4af9bed32cdfd08ce838538642b0e9898ac7bae7
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue May 6 19:16:20 2008 +0000

    Use the present steppers, not the slider position.
    
    2008-05-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Use the present steppers, not the slider position.
    
    	* engines/clearlooks/src/support.c:
    	(clearlooks_scrollbar_visible_steppers):
    	If this is not a range, assume stepper A and D.
    
    svn path=/trunk/; revision=1174

 ChangeLog                                 |   10 ++++++++++
 engines/clearlooks/src/clearlooks_style.c |   12 +++++++-----
 engines/clearlooks/src/support.c          |    4 +++-
 3 files changed, 20 insertions(+), 6 deletions(-)

commit dfdbd75f487287a32381f7fd75e1b1e848b1d3b3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue May 6 19:07:02 2008 +0000

    Comment out two broken and unneded lines.
    
    2008-05-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_realize):
    	Comment out two broken and unneded lines.
    
    svn path=/trunk/; revision=1173

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    8 ++++++--
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 8d5ac688c61b163fe1012f602ddbfc11c7d82377
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue May 6 18:53:13 2008 +0000

    Only decrease the size of the scrollbar trough if the
    
    2008-05-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Only decrease the size of the scrollbar trough if the
    	trough-under-steppers style property is set and steppers are present.
    	Fixes bug #531633.
    
    svn path=/trunk/; revision=1172

 ChangeLog                                 |    8 +++++
 engines/clearlooks/src/clearlooks_style.c |   45 +++++++++++++++++++++++------
 2 files changed, 44 insertions(+), 9 deletions(-)

commit c4c2da4f91e9eb3cc782230f31a1040a533033b9
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 18:18:51 2008 +0000

    Removed dead code; one translation 0.5 less.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_scrollbar_stepper),
    	(clearlooks_draw_scrollbar_slider):
    	Removed dead code; one translation 0.5 less.
    
    svn path=/trunk/; revision=1171

 ChangeLog                                |    7 +++++++
 engines/clearlooks/src/clearlooks_draw.c |   23 +++++++++--------------
 2 files changed, 16 insertions(+), 14 deletions(-)

commit 3410d942099521171830215d0381642372dfe4d5
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 18:13:00 2008 +0000

    Removed the 0.5 translation.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c: (clearlooks_draw_tab):
    	Removed the 0.5 translation.
    
    svn path=/trunk/; revision=1170

 ChangeLog                                |    5 ++++
 engines/clearlooks/src/clearlooks_draw.c |   40 ++++++++++++++++--------------
 2 files changed, 26 insertions(+), 19 deletions(-)

commit 064b6d9b54547dad68fb2d05961e79b920901783
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 17:58:40 2008 +0000

    More cleanups. Frame drawing mostly.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_highlight_and_shade), (clearlooks_draw_menubar0),
    	(clearlooks_draw_menubar2), (clearlooks_get_frame_gap_clip),
    	(clearlooks_draw_frame), (clearlooks_draw_tab):
    	* engines/clearlooks/src/clearlooks_types.h:
    	More cleanups. Frame drawing mostly.
    
    svn path=/trunk/; revision=1169

 ChangeLog                                 |    9 +++
 engines/clearlooks/src/clearlooks_draw.c  |   92 +++++++++++++++--------------
 engines/clearlooks/src/clearlooks_types.h |    8 +--
 3 files changed, 61 insertions(+), 48 deletions(-)

commit 11c0585a5835ed2d57cf2330d0be86a8b39030bd
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 16:53:35 2008 +0000

    More 0.5 offset cleanups (and radius fixes).
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_shadow), (clearlooks_draw_gripdots),
    	(clearlooks_draw_slider), (clearlooks_draw_slider_button),
    	(clearlooks_draw_handle):
    	More 0.5 offset cleanups (and radius fixes).
    
    svn path=/trunk/; revision=1168

 ChangeLog                                |    8 +++++
 engines/clearlooks/src/clearlooks_draw.c |   51 ++++++++++++++++++------------
 2 files changed, 39 insertions(+), 20 deletions(-)

commit 6f0954b41bf8127ff7e143a6ecca22ba78a7d0ee
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 15:55:46 2008 +0000

    Button and clearlooks_draw_top_left_highlight cleanup and small fixes.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_top_left_highlight), (clearlooks_draw_button),
    	(clearlooks_draw_scrollbar_stepper):
    	Button and clearlooks_draw_top_left_highlight cleanup and small fixes.
    
    svn path=/trunk/; revision=1167

 ChangeLog                                |    7 ++++
 engines/clearlooks/src/clearlooks_draw.c |   53 ++++++++++++++++++++----------
 2 files changed, 43 insertions(+), 17 deletions(-)

commit fe199968cc64586342668578d915f691606617eb
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 14:55:38 2008 +0000

    Some entry drawing cleanups, and better "radius" handeling.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_entry):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_entry):
    	Some entry drawing cleanups, and better "radius" handeling.
    
    svn path=/trunk/; revision=1166

 ChangeLog                                      |    8 ++++++
 engines/clearlooks/src/clearlooks_draw.c       |   34 ++++++++++++-----------
 engines/clearlooks/src/clearlooks_draw_gummy.c |   35 ++++++++++++------------
 3 files changed, 44 insertions(+), 33 deletions(-)

commit ea9168970e7127d1246f88d88daf6ebad7bb6f23
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu May 1 14:17:30 2008 +0000

    Start to clean up the 0.5 translation mess.
    
    2008-05-01  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw*.c:
    	Start to clean up the 0.5 translation mess.
    
    svn path=/trunk/; revision=1165

 ChangeLog                                       |    5 +
 engines/clearlooks/src/clearlooks_draw.c        |  130 ++++++++++++-----------
 engines/clearlooks/src/clearlooks_draw_glossy.c |  110 ++++++++++---------
 engines/clearlooks/src/clearlooks_draw_gummy.c  |   83 +++++++--------
 4 files changed, 170 insertions(+), 158 deletions(-)

commit 4fee460859448e29ce2dae23cac635314464e720
Author: Andre Klapper <a9016009@gmx.de>
Date:   Wed Apr 30 18:08:37 2008 +0000

    Added Friulian translation on behalf of the Friulian team. Fixes bug
    
    2008-04-30  Andre Klapper  <a9016009@gmx.de>
    
    	* LINGUAS:
    	* fur.po: Added Friulian translation on behalf of
    	the Friulian team. Fixes bug #530509.
    
    
    svn path=/trunk/; revision=1164

 po/ChangeLog |    6 ++
 po/LINGUAS   |    1 +
 po/fur.po    |  215 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 222 insertions(+)

commit d46650aceaf3af656e5c8a338be6b01f339cdda8
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Apr 29 16:31:15 2008 +0000

    Added the variables we should use to adjust spot[2] for dark themes. Still
    
    2008-04-29  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_realize):
    	Added the variables we should use to adjust spot[2] for dark themes.
    	Still no algorithm.
    
    svn path=/trunk/; revision=1163

 ChangeLog                                       |    7 +++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |    8 ++++----
 engines/clearlooks/src/clearlooks_style.c       |    8 ++++++++
 3 files changed, 19 insertions(+), 4 deletions(-)

commit a7659f434dcef98cfc56225f0f76d23bade69a2f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 21 20:45:54 2008 +0000

    gtk-engines 2.15.0 release.
    
    2008-04-21  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	gtk-engines 2.15.0 release.
    
    svn path=/trunk/; revision=1161

 ChangeLog    |    6 ++++++
 NEWS         |   11 +++++++++++
 configure.ac |    2 +-
 3 files changed, 18 insertions(+), 1 deletion(-)

commit 70fbc4dee7c1b17dc71b0c0a60901692a5367104
Author: Thomas Wood <thos@gnome.org>
Date:   Sun Apr 13 20:41:15 2008 +0000

    Fix menu borders and padding
    
    2008-04-13  Thomas Wood  <thos@gnome.org>
    
    	* engines/redmond/src/redmond_gtk2_drawing.c:
    	(redmond_draw_shadow):
    	* themes/Redmond/gtk-2.0/gtkrc:
    
    	Fix menu borders and padding
    
    svn path=/trunk/; revision=1159

 ChangeLog                                  |    8 ++++++++
 engines/redmond/src/redmond_gtk2_drawing.c |    9 +++++++++
 themes/Redmond/gtk-2.0/gtkrc               |    4 ++++
 3 files changed, 21 insertions(+)

commit e4336e7aa74a60d1b8d7c2774a13665d2f5e69b5
Author: Thomas Wood <thos@gnome.org>
Date:   Sun Apr 13 16:16:39 2008 +0000

    Don't draw a shadow on scrollbars now that we don't provide them with any
    
    2008-04-13  Thomas Wood  <thos@gnome.org>
    
    	* engines/redmond/src/redmond_gtk2_drawing.c:
    	(redmond_draw_shadow), (redmond_draw_box): Don't draw a shadow on
    	scrollbars now that we don't provide them with any padding.
    
    svn path=/trunk/; revision=1158

 ChangeLog                                  |    6 ++++++
 engines/redmond/src/redmond_gtk2_drawing.c |    7 ++-----
 2 files changed, 8 insertions(+), 5 deletions(-)

commit dace809ff70a4eb9d935b7f162c6be543cce0148
Author: Thomas Wood <thos@gnome.org>
Date:   Fri Apr 11 19:35:09 2008 +0000

    Use new scrollbars-within-bevel property for GtkScrolledWindow
    
    2008-04-11  Thomas Wood  <thos@gnome.org>
    
    	* themes/Redmond/gtk-2.0/gtkrc: Use new scrollbars-within-bevel
    	property for GtkScrolledWindow
    
    svn path=/trunk/; revision=1157

 ChangeLog                    |    5 +++++
 themes/Redmond/gtk-2.0/gtkrc |    5 ++++-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit b08ab66fb0f64275c1e879a28d6ebbc325770649
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Fri Apr 11 10:07:13 2008 +0000

    Do not install the translations. Patch from Werner Pantke.
    
    2008-04-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* Makefile.am:
    	Do not install the translations. Patch from Werner Pantke.
    
    svn path=/trunk/; revision=1156

 ChangeLog   |    5 +++++
 Makefile.am |    3 ++-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 3c428577b944615cf06a15b39861a0a2f364834e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Apr 9 20:10:19 2008 +0000

    The stepper button check was only missing in industrial.
    
    2008-04-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/industrial/src/industrial_style.c: (draw_slider):
    	The stepper button check was only missing in industrial.
    
    svn path=/trunk/; revision=1155

 ChangeLog                                 |    5 +++++
 engines/industrial/src/industrial_style.c |    7 +++++--
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 47a9f4684fcfd66bf36c00621b165ff62a69c943
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Apr 9 19:28:45 2008 +0000

    Fix part 1 of bug #526890 in all affected engines. (Inverted scrollbars
    
    2008-04-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/support.c:
    	(clearlooks_scrollbar_get_junction):
    	* engines/industrial/src/industrial_style.c: (draw_slider):
    	* engines/mist/src/mist-style.c: (mist_style_draw_box):
    	Fix part 1 of bug #526890 in all affected engines. (Inverted
    	scrollbars should work fine now, stepper buttons are still ignored.)
    
    svn path=/trunk/; revision=1154

 ChangeLog                                 |    9 +++++++++
 engines/clearlooks/src/support.c          |   10 ++++++++--
 engines/industrial/src/industrial_style.c |   10 ++++++++--
 engines/mist/src/mist-style.c             |   10 ++++++++--
 4 files changed, 33 insertions(+), 6 deletions(-)

commit ab0b9a9ca5f27d371209e22da42352ef1be57e8f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 7 21:15:04 2008 +0000

    Update for 2.14.1 release.
    
    2008-04-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.14.1 release.
    
    svn path=/trunk/; revision=1152

 ChangeLog    |    6 ++++++
 NEWS         |   19 +++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 26 insertions(+), 1 deletion(-)

commit f64f819a2ebc6cb0374d804207ae181891a6955d
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 7 21:04:54 2008 +0000

    Fix running the tests when building out of tree.
    
    2008-04-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/torture:
    	Fix running the tests when building out of tree.
    
    svn path=/trunk/; revision=1151

 ChangeLog    |    5 +++++
 test/torture |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit ea7416c3738a65b94f6a1e2daa4201653e9c822f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 7 20:15:35 2008 +0000

    Add a workaround for the panel ButtonWidget. This is hopefully just a
    
    2008-04-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	Add a workaround for the panel ButtonWidget. This is hopefully just
    	a intermediate solution until a real fix exists.
    
    svn path=/trunk/; revision=1150

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    8 ++++++++
 2 files changed, 15 insertions(+)

commit 27b48ffee04730facd3892151b5f4732ad59ee15
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 7 19:24:15 2008 +0000

    Work around GTK+ drawing the "spinbutton" box always with state NORMAL.
    
    2008-04-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Work around GTK+ drawing the "spinbutton" box always with state
    	NORMAL.
    
    svn path=/trunk/; revision=1149

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    5 +++++
 2 files changed, 12 insertions(+)

commit edf71f0b511b6b51482fe58e08efe4f80d71dc87
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Apr 7 19:17:11 2008 +0000

    Undo Andrea's change from 2008-03-19. The check was moved to fix the
    
    2008-04-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_set_widget_parameters):
    	Undo Andrea's change from 2008-03-19. The check was moved to fix
    	the spinbutton arrow sensitivity. (See bug #475629.)
    
    svn path=/trunk/; revision=1148

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    4 ----
 2 files changed, 7 insertions(+), 4 deletions(-)

commit 80b02f21e1564052df376ef664a878c3b7e25f1f
Author: Eskild Hustvedt <eskildh@src.gnome.org>
Date:   Fri Apr 4 06:42:09 2008 +0000

    Updated Norwegian Nynorsk translation
    
    svn path=/trunk/; revision=1147

 po/ChangeLog |    4 ++++
 po/nn.po     |   40 ++++++++++++++++++++++++++--------------
 2 files changed, 30 insertions(+), 14 deletions(-)

commit 471652db2a0f02ce0c7b76afa3c2170e65f9ebdb
Author: Christian Persch <chpe@src.gnome.org>
Date:   Thu Mar 20 18:32:49 2008 +0000

    Add AM_PROG_CC_C_O. Bug #523369.
    
    	* configure.ac: Add AM_PROG_CC_C_O. Bug #523369.
    
    svn path=/trunk/; revision=1146

 ChangeLog    |    4 ++++
 configure.ac |    1 +
 2 files changed, 5 insertions(+)

commit ba30884212ea4683d306fcf4e0e28da2e29e5ecc
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Mar 19 01:03:19 2008 +0000

    Fix? Workaround? Anyway this fixes insensitive spinbuttons
    
    2008-03-19  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_set_widget_parameters):
    	Fix? Workaround?
    	Anyway this fixes insensitive spinbuttons
    
    svn path=/trunk/; revision=1145

 ChangeLog                                         |    7 +++++++
 engines/clearlooks/src/clearlooks_draw_inverted.c |    2 +-
 engines/clearlooks/src/clearlooks_style.c         |    4 ++++
 3 files changed, 12 insertions(+), 1 deletion(-)

commit 776394e1611369ba59da95ba3b6ad4995ab4aaf9
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Mar 18 03:27:00 2008 +0000

    Use shade[2] taken from parentbg to draw the scale trough
    
    2008-03-18  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_scale_trough):
    	Use shade[2] taken from parentbg to draw the scale trough
    
    svn path=/trunk/; revision=1144

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   12 ++++++++++--
 2 files changed, 16 insertions(+), 2 deletions(-)

commit bcdd68bd6645e08a83b5c1a37900388c3c91eda2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Mar 13 11:39:51 2008 +0000

    Got the notebook check a bit wrong earlier.
    
    2008-03-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/support.c: (clearlooks_get_parent_bg):
    	Got the notebook check a bit wrong earlier.
    
    svn path=/trunk/; revision=1143

 ChangeLog                        |    5 +++++
 engines/clearlooks/src/support.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 06f7e1a477d212e021bdba63f9252babdcfc3c88
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Mar 13 10:26:14 2008 +0000

    Fix compiling with --enable-paranoia. Included here is the patch from Jens
    
    2008-03-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_inset):
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_inset),
    	(clearlooks_glossy_draw_light_inset):
    	* engines/crux/src/crux-draw.c: (paint_shadow), (draw_shadow),
    	(draw_box), (draw_extension):
    	Fix compiling with --enable-paranoia. Included here is the patch
    	from Jens Granseuer for bug #521679.
    
    svn path=/trunk/; revision=1142

 ChangeLog                                       |   12 ++++++++++++
 engines/clearlooks/src/clearlooks_draw.c        |    6 +++---
 engines/clearlooks/src/clearlooks_draw_glossy.c |   12 ++++++------
 engines/crux/src/crux-draw.c                    |   21 +++++++++------------
 4 files changed, 30 insertions(+), 21 deletions(-)

commit 31c71a5c55977a80fe34504c2a461c09e5014bc3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Mar 13 10:25:09 2008 +0000

    mark_type2 and paned_dots used the same bit (also fixes compiling with
    
    2008-03-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/thinice/src/thinice_rc_style.h:
    	mark_type2 and paned_dots used the same bit (also fixes compiling
    	with --enable-paranoia)
    
    svn path=/trunk/; revision=1141

 ChangeLog                              |    6 ++++++
 engines/thinice/src/thinice_rc_style.h |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 33578e769a541ca29d38cacfbfbeb6c0244749d6
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Mar 13 10:11:18 2008 +0000

    Only use the notebooks background if it draws a border.
    
    2008-03-13  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/support.c: (clearlooks_get_parent_bg):
    	Only use the notebooks background if it draws a border.
    
    svn path=/trunk/; revision=1140

 ChangeLog                        |    5 +++++
 engines/clearlooks/src/support.c |   24 ++++++++++++++++++++++--
 2 files changed, 27 insertions(+), 2 deletions(-)

commit 2df32699f677d9b40c14590a27c0a1a3baa89c94
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 10 19:42:20 2008 +0000

    Update for the 2.14.0 stable release.
    
    2008-03-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* README:
    	* configure.ac:
    	Update for the 2.14.0 stable release.
    
    svn path=/trunk/; revision=1138

 ChangeLog    |    7 +++++++
 NEWS         |   32 ++++++++++++++++++++++++++++++++
 README       |    9 ---------
 configure.ac |    2 +-
 4 files changed, 40 insertions(+), 10 deletions(-)

commit 5f32a0cac01e16476bab4494c7dec44d14eff241
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 10 19:17:55 2008 +0000

    Fix a memory leak in the new spinbutton handling code.
    
    2008-03-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/crux/src/crux-draw.c: (draw_box):
    	Fix a memory leak in the new spinbutton handling code.
    
    svn path=/trunk/; revision=1137

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |    2 ++
 2 files changed, 7 insertions(+)

commit 7fe7a54a3f4c3456bf2f76021bf6f1877e9662ef
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 10 19:06:38 2008 +0000

    Fix a regression: crux would access widget to check the focused state even
    
    2008-03-10  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/crux/src/crux-draw.c: (draw_box):
    	Fix a regression:
    	crux would access widget to check the focused state even if widget
    	is NULL. This could potentially crash applications.
    
    svn path=/trunk/; revision=1136

 ChangeLog                    |    7 +++++++
 engines/crux/src/crux-draw.c |   29 +++++++++++++++++------------
 2 files changed, 24 insertions(+), 12 deletions(-)

commit 1bfed552b4b5ebf1a4ebd6a6649c87ce0b4f56fa
Author: Kostas Papadimas <pkst@src.gnome.org>
Date:   Mon Mar 10 15:18:50 2008 +0000

    Updated Greek translation by Giannis Katsampipis <giannis1_86@hotmail.com>
    
    svn path=/trunk/; revision=1135

 po/ChangeLog |    4 ++
 po/el.po     |  127 +++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 85 insertions(+), 46 deletions(-)

commit 8da61085a6728308d3e79444ce01a3e749d86934
Author: Kenneth Nielsen <kennethn@src.gnome.org>
Date:   Sun Mar 9 22:11:53 2008 +0000

    Updated Danish translation
    
    svn path=/trunk/; revision=1134

 po/ChangeLog |    4 +++
 po/da.po     |   79 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 68 insertions(+), 15 deletions(-)

commit 8702db8ceac645954b1d899e9083182952c37997
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 9 16:15:27 2008 +0000

    Translation updated
    
    2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated
    
    
    svn path=/trunk/; revision=1133

 po/ChangeLog |    4 +++
 po/hu.po     |   80 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 68 insertions(+), 16 deletions(-)

commit 3ae44b94839ed4c398f5b47349a9e0ec0f15bf2d
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Mar 9 12:29:08 2008 +0000

    Updated Traditional Chinese translation(Hong Kong). Updated Traditional
    
    2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
    
            * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
            * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
    
    
    
    svn path=/trunk/; revision=1132

 po/ChangeLog |    5 +++++
 po/zh_HK.po  |   12 ++++++------
 po/zh_TW.po  |   12 ++++++------
 3 files changed, 17 insertions(+), 12 deletions(-)

commit 4ac70ca629ff089a7a7e4879d7a6979ecdc725a7
Author: Runa Bhattacharjee <runab@src.gnome.org>
Date:   Sat Mar 8 17:42:42 2008 +0000

    Added Entry for Bengali India Translation updation
    
    svn path=/trunk/; revision=1131

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit 32c4d95c59f64212eea8eaecd8d46bd1dcf793a1
Author: Runa Bhattacharjee <runab@src.gnome.org>
Date:   Sat Mar 8 17:42:26 2008 +0000

    Updated Bengali India Translations
    
    svn path=/trunk/; revision=1130

 po/bn_IN.po |   84 +++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 67 insertions(+), 17 deletions(-)

commit 1b84f62308628bc6c8710df3f5ebcf8325fabeff
Author: Priit Laes <plaes at svn dot gnome dot org>
Date:   Sat Mar 8 15:37:25 2008 +0000

    Translation updated by Ivar Smolin
    
    2008-03-08  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    svn path=/trunk/; revision=1129

 po/ChangeLog |    4 ++++
 po/et.po     |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)

commit 2e2a429032aeaccbb4388cf1fba351247b042fee
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Sat Mar 8 10:22:41 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1128

 po/oc.po |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9eea4021a0404fd7aa9a1238b8448f59f14ba5c7
Author: Maxim Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 7 14:02:59 2008 +0000

    Update Ukrainian translation.
    
    2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation.
    
    svn path=/trunk/; revision=1127

 po/ChangeLog |    4 ++++
 po/uk.po     |   72 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 64 insertions(+), 12 deletions(-)

commit bc7280a8b35c29f9997d8de4613e849834926bc6
Author: Rajesh Ranjan <rranjan@src.gnome.org>
Date:   Tue Mar 4 09:56:24 2008 +0000

    hindi update
    
    svn path=/trunk/; revision=1125

 po/ChangeLog |    4 ++
 po/LINGUAS   |    1 +
 po/hi.po     |  201 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 206 insertions(+)

commit a347554302e14b4debf356cde955a2dde72aa704
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 23:17:34 2008 +0000

    Add bevel to notebooks
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_box_gap), (draw_extension): Add
    	bevel to notebooks
    
    svn path=/trunk/; revision=1124

 ChangeLog                    |    5 ++
 engines/crux/src/crux-draw.c |  196 ++++++++++++++++++++++++------------------
 2 files changed, 116 insertions(+), 85 deletions(-)

commit 95bf3bcaa55ccd575d8f934f99283410eefbfda9
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 21:54:55 2008 +0000

    Replace use of deprecated function
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_shadow_gap), (draw_box_gap):
    	Replace use of deprecated function
    
    svn path=/trunk/; revision=1123

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |    4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit ede92c0966b646f09b37faf9f621d58a8f82c818
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 21:05:53 2008 +0000

    Convert hline and vline functions to cairo
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_hline), (draw_vline): Convert
    	hline and vline functions to cairo
    
    svn path=/trunk/; revision=1122

 ChangeLog                    |    5 ++
 engines/crux/src/crux-draw.c |  108 +++++++++++++++---------------------------
 2 files changed, 43 insertions(+), 70 deletions(-)

commit f79d407a751cb4fba9e06a3c1a9fc079868db6e4
Author: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Date:   Mon Mar 3 20:58:28 2008 +0000

    Updated Russian translation.
    
    2008-03-03  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>
    
    	* ru.po: Updated Russian translation.
    
    
    svn path=/trunk/; revision=1121

 po/ChangeLog |    4 ++++
 po/ru.po     |   70 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 2 files changed, 63 insertions(+), 11 deletions(-)

commit ef9708bb6d68fb0848a0e0ad3e650168fca41e0b
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 20:38:33 2008 +0000

    Make handlboxes appear "attached" to their child
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_box),
    	(draw_handle): Make handlboxes appear "attached" to their child
    
    svn path=/trunk/; revision=1120

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |   42 +++++++++++++++++++++++++++++++++++-------
 2 files changed, 40 insertions(+), 7 deletions(-)

commit 8f938052eac5bf1f6ee2c32afce8acd0f6c4dcb0
Author: Philip Withnall <pwithnall@svn.gnome.org>
Date:   Mon Mar 3 17:33:36 2008 +0000

    Updated British English translation.
    
    2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>
    
    	* en_GB.po: Updated British English translation.
    
    
    svn path=/trunk/; revision=1119

 po/ChangeLog |    4 ++++
 po/en_GB.po  |   74 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 64 insertions(+), 14 deletions(-)

commit 98c0f1a20f434c774d6364faa447540cee14a831
Author: Rahul Bhalerao <rahulb@src.gnome.org>
Date:   Mon Mar 3 15:48:57 2008 +0000

    Updated Marathi Translations.
    
    svn path=/trunk/; revision=1118

 po/ChangeLog |    4 ++++
 po/mr.po     |   41 +++++++++++++++++++++++++++--------------
 2 files changed, 31 insertions(+), 14 deletions(-)

commit 6c27f15f6adc829d1d33e4290862fceacaae83e8
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Mar 3 14:14:56 2008 +0000

    Use the right text color for text in progress bars.
    
    2008-03-03  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Crux/gtk-2.0/gtkrc:
    	Use the right text color for text in progress bars.
    
    svn path=/trunk/; revision=1117

 ChangeLog                 |    5 +++++
 themes/Crux/gtk-2.0/gtkrc |    2 ++
 2 files changed, 7 insertions(+)

commit 545f46085588df0100b7ce9fd6b4acac1ab154ec
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 11:15:59 2008 +0000

    Fix spin buttons for RTL locales
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_box), (draw_arrow): Fix spin
    	buttons for RTL locales
    
    svn path=/trunk/; revision=1116

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |   13 +++++++++++--
 2 files changed, 16 insertions(+), 2 deletions(-)

commit 7ddff9016336f13199f1ecabf2a74bef5f62cf31
Author: Thomas Wood <thos@gnome.org>
Date:   Mon Mar 3 11:03:38 2008 +0000

    Reduce radius on buttons without an extra shadow and reduce opacity of
    
    2008-03-03  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c:
    	(paint_button): Reduce radius on buttons without an extra shadow and
    	reduce opacity of extra shadow on insensitive buttons
    	(draw_shadow): Extend shadow on spinbutton entry widgets to allow
    	buttons to appears "inside" the entry
    	(draw_box): Turn extra shadow off for some other widgets and draw a
    	shadow so that spin button buttons appear "inside" the entry
    	(draw_arrow): Tweak placement for spin buttons
    
    svn path=/trunk/; revision=1115

 ChangeLog                    |   11 +++++++
 engines/crux/src/crux-draw.c |   65 +++++++++++++++++++++++++++++++-----------
 2 files changed, 59 insertions(+), 17 deletions(-)

commit efad64815f0a3597122d7c72195eca92f85b1af5
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 2 18:11:32 2008 +0000

    Fix the color of prelit menu items in the combobox menu.
    
    2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fix the color of prelit menu items in the combobox menu.
    
    svn path=/trunk/; revision=1114

 ChangeLog                       |    5 +++++
 themes/Clearlooks/gtk-2.0/gtkrc |   11 ++++++++++-
 2 files changed, 15 insertions(+), 1 deletion(-)

commit 785a41b227d59e1b184eb2cb20c2b0d7a3ea7aeb
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 2 17:11:27 2008 +0000

    Port the workarounds for GtkComboBox (cell renderer), GtkCList/GtkCTree
    
    2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Crux/gtk-2.0/gtkrc:
    	* themes/Industrial/gtk-2.0/gtkrc:
    	* themes/Mist/gtk-2.0/gtkrc:
    	Port the workarounds for GtkComboBox (cell renderer),
    	GtkCList/GtkCTree and GtkList to other color scheme supporting
    	themes in gtk-engines.
    
    svn path=/trunk/; revision=1113

 ChangeLog                       |    9 +++++++
 themes/Crux/gtk-2.0/gtkrc       |   43 ++++++++++++++++++++++++++++++++
 themes/Industrial/gtk-2.0/gtkrc |   44 ++++++++++++++++++++++++++++++++-
 themes/Mist/gtk-2.0/gtkrc       |   52 +++++++++++++++++++++++++++++++++------
 4 files changed, 139 insertions(+), 9 deletions(-)

commit a0ad5766cd3121abfcb7ad6d39a83387c5aed0a4
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 2 16:54:49 2008 +0000

    Use the special name menus get for comboboxes to work around the text
    
    2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Use the special name menus get for comboboxes to work around the text
    	color bug. The old work around breaks radio/check menu items.
    
    svn path=/trunk/; revision=1112

 ChangeLog                       |    6 ++++++
 themes/Clearlooks/gtk-2.0/gtkrc |   12 +++---------
 2 files changed, 9 insertions(+), 9 deletions(-)

commit a5b27fe8f4ea948fa2d1ee398bc9218a193e2a97
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 2 16:37:25 2008 +0000

    Added a workaround for GtkCList/GtkCTree and GtkList text colors. Fixes
    
    2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Added a workaround for GtkCList/GtkCTree and GtkList text colors.
    	Fixes bug #505334 for clearlooks.
    
    svn path=/trunk/; revision=1111

 ChangeLog                       |    6 ++++++
 themes/Clearlooks/gtk-2.0/gtkrc |   16 ++++++++++++++++
 2 files changed, 22 insertions(+)

commit a3a50055d75fef771d9c90ed742baf46f7f6433a
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Mar 2 15:52:57 2008 +0000

    Override the entry state early enough so that the params are set
    
    2008-03-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_shadow):
    	Override the entry state early enough so that the params are set
    	correctly.
    
    svn path=/trunk/; revision=1110

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    6 +++---
 2 files changed, 10 insertions(+), 3 deletions(-)

commit 23bd592c02b66569630307b6517c61ff051ccdb3
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Sun Mar 2 00:57:54 2008 +0000

    Updated Lithuanian translation.
    
    2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=1109

 po/ChangeLog |    4 +++
 po/lt.po     |   81 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 68 insertions(+), 17 deletions(-)

commit 01b2b1f9571042d007406c6fe2807b756f6b9ecd
Author: Thomas Wood <thos@gnome.org>
Date:   Sat Mar 1 13:17:20 2008 +0000

    Only draw an extra shadow on widgets with "button" detail, and fix
    
    2008-03-01  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (paint_button), (draw_box): Only draw an
    	extra shadow on widgets with "button" detail, and fix spinbutton padding
    
    svn path=/trunk/; revision=1108

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |   44 +++++++++++++++++++++---------------------
 2 files changed, 27 insertions(+), 22 deletions(-)

commit ad90fe73d5d390923a01d9f701fceea427bfbe99
Author: Thomas Wood <thos@gnome.org>
Date:   Sat Mar 1 13:02:39 2008 +0000

    Use correct background colour according to state_type
    
    2008-03-01  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (draw_extension): Use correct background
    	colour according to state_type
    
    svn path=/trunk/; revision=1107

 ChangeLog                    |    5 +++++
 engines/crux/src/crux-draw.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit c732ce3364aa3db3b89772e3fda3484f591ae2af
Author: Thomas Wood <thos@gnome.org>
Date:   Sat Mar 1 12:57:03 2008 +0000

    Implement all shadow types
    
    2008-03-01  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: (paint_shadow), (draw_box_gap):
    	Implement all shadow types
    
    svn path=/trunk/; revision=1106

 ChangeLog                    |    5 ++
 engines/crux/src/crux-draw.c |  103 +++++++++++++++++-------------------------
 2 files changed, 46 insertions(+), 62 deletions(-)

commit a79c4a0ff5745bd4352d4ca7d27bd6024dfea393
Author: Thomas Wood <thos@gnome.org>
Date:   Thu Feb 28 20:58:41 2008 +0000

    Improve button border contrast
    
    2008-02-28  Thomas Wood  <thos@gnome.org>
    
    	* engines/crux/src/crux-draw.c: Improve button border contrast
    
    svn path=/trunk/; revision=1105

 ChangeLog                    |    4 +
 engines/crux/src/crux-draw.c |  251 ++++++++++++++++++++++++------------------
 2 files changed, 150 insertions(+), 105 deletions(-)

commit 643b6d991db4230f466c6ef2db202913c00c219a
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Wed Feb 27 11:59:13 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1104

 po/ChangeLog |    4 ++++
 1 file changed, 4 insertions(+)

commit 497731e1af131602fe9770535644608c7466635e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 26 22:07:35 2008 +0000

    Fixed problems with big radius, fixes #395013 (I mean fixes everything
    
    2008-02-26  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_scrollbar_trough), (clearlooks_draw_menu_frame):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_scrollbar_stepper):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Fixed problems with big radius, fixes #395013
    	(I mean fixes everything that can be fixed with Gtk 2.x)
    
    
    svn path=/trunk/; revision=1103

 ChangeLog                                      |   11 +++++++++++
 engines/clearlooks/src/clearlooks_draw.c       |   20 +++++++++++++-------
 engines/clearlooks/src/clearlooks_draw_gummy.c |    3 ++-
 engines/clearlooks/src/clearlooks_style.c      |    2 +-
 4 files changed, 27 insertions(+), 9 deletions(-)

commit 5c9d251ef3c5f6d0cb8cbb2ea75ca1fade92a6d4
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 26 21:10:18 2008 +0000

    Fixed broken algorithm for the contrast option
    
    2008-02-26  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_realize):
    	Fixed broken algorithm for the contrast option
    
    svn path=/trunk/; revision=1102

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    4 +++-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit f4c500dcade67ba5c53402443fcba5144e926ccf
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Tue Feb 26 16:11:23 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1101

 po/ChangeLog |    4 ++++
 po/ar.po     |   38 +++++++++++++++++---------------------
 2 files changed, 21 insertions(+), 21 deletions(-)

commit 4a296a7592893a613cc59145bf812d77731b5afd
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Tue Feb 26 10:06:17 2008 +0000

    Updated Korean translation
    
    svn path=/trunk/; revision=1100

 po/ChangeLog |    4 ++++
 po/ko.po     |   74 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 65 insertions(+), 13 deletions(-)

commit fd922313641dc15d8a3c199256293f15d92fafc2
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Feb 25 23:28:21 2008 +0000

    Update for the 2.13.6 release.
    
    2008-02-26  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for the 2.13.6 release.
    
    svn path=/trunk/; revision=1098

 ChangeLog    |    6 ++++++
 NEWS         |   28 ++++++++++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 35 insertions(+), 1 deletion(-)

commit 770f5ad0dadf4c1ce687dd1befdd07cc530797db
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sat Feb 23 12:53:15 2008 +0000

    Updated Italian translation.
    
    2008-02-23  Luca Ferretti  <elle.uca@libero.it>
    
    	* it.po: Updated Italian translation.
    
    svn path=/trunk/; revision=1097

 po/ChangeLog |    4 +++
 po/it.po     |   87 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 77 insertions(+), 14 deletions(-)

commit b83b3d79167c7224847fb5ecaeaeedf01e750ee8
Author: Jonh Wendell <jwendell@gnome.org>
Date:   Fri Feb 22 20:30:45 2008 +0000

    Updated Brazilian Portuguese translation.
    
    2008-02-22  Jonh Wendell  <jwendell@gnome.org>
    
    	* pt_BR: Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=1096

 po/ChangeLog |    4 +++
 po/pt_BR.po  |   85 +++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 71 insertions(+), 18 deletions(-)

commit e1bcae994f937558149b12efd00a7639f432b08f
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Thu Feb 21 22:19:57 2008 +0000

    added hebrew translation
    
    svn path=/trunk/; revision=1095

 po/ChangeLog |    4 ++
 po/LINGUAS   |    1 +
 po/he.po     |  195 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 200 insertions(+)

commit ee16ee690374afd9c4d935b1b2f7a9e516e7fc2d
Author: Yang Zhang <zyang@src.gnome.org>
Date:   Thu Feb 21 14:02:59 2008 +0000

    Updated zh_CN translation from manphiz
    
    svn path=/trunk/; revision=1094

 po/zh_CN.po |   74 ++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 61 insertions(+), 13 deletions(-)

commit 6334a6ef21106482d5bc67bd821e624dcce8c26a
Author: Thomas Wood <thos@gnome.org>
Date:   Wed Feb 20 00:42:48 2008 +0000

    Lighten the bg colour a little
    
    2008-02-20  Thomas Wood  <thos@gnome.org>
    
    	* themes/Crux/gtk-2.0/gtkrc: Lighten the bg colour a little
    
    svn path=/trunk/; revision=1093

 ChangeLog                 |    4 ++++
 themes/Crux/gtk-2.0/gtkrc |    4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit fa365470415e92f7c840a62e59c95479846c3d21
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 19 23:42:06 2008 +0000

    In medio stat virtus
    
    2008-02-20  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	In medio stat virtus
    
    svn path=/trunk/; revision=1092

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 7462ffce3c968f95bad524b4135ab9f983e4dc1c
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Feb 19 21:47:00 2008 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1091

 po/oc.po |   29 ++++++++++++++++++++---------
 1 file changed, 20 insertions(+), 9 deletions(-)

commit e0abe53cdabfbd4a825290dedf3b6e7c340224b3
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 19 13:23:10 2008 +0000

    Less transparency on button focus fill
    
    2008-02-19  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Less transparency on button focus fill
    
    svn path=/trunk/; revision=1090

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 06a6f2f44adcaa2058c5273e688e17308f661cf9
Author: Priit Laes <plaes at svn dot gnome dot org>
Date:   Tue Feb 19 09:06:38 2008 +0000

    Translation updated by Ivar Smolin
    
    2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    svn path=/trunk/; revision=1089

 po/ChangeLog |    4 ++++
 po/et.po     |   30 +++++++++++++++++++++---------
 2 files changed, 25 insertions(+), 9 deletions(-)

commit 7d408cc36a1c3457701f826bacc7b05b9da85a0f
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 19 00:44:33 2008 +0000

    A little bit more contrast on tab focus (+8%) Indents
    
    2008-02-19  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_top_left_highlight),
    	(clearlooks_gummy_draw_tab):
    	A little bit more contrast on tab focus (+8%)
    	Indents
    
    svn path=/trunk/; revision=1088

 ChangeLog                                      |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    9 +++++----
 2 files changed, 13 insertions(+), 4 deletions(-)

commit aec9c78082df80139979f920e44313834033233e
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Mon Feb 18 17:27:46 2008 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=1087

 po/sl.po |   30 +++++++++++++++++++++---------
 1 file changed, 21 insertions(+), 9 deletions(-)

commit 981326d79ec00c5e9a5f1e5130eba901001e4628
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon Feb 18 15:52:17 2008 +0000

    CLASSIC is the default Clearlooks style
    
    2008-02-18  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* schema/clearlooks.xml.in.in:
    	CLASSIC is the default Clearlooks style
    
    
    svn path=/trunk/; revision=1086

 ChangeLog                   |    5 +++++
 schema/clearlooks.xml.in.in |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 7d26324c7546d7d2649a51ca6573759cb4c2c69f
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Mon Feb 18 04:42:44 2008 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1085

 po/ChangeLog |    4 ++++
 po/fi.po     |   10 +++++-----
 2 files changed, 9 insertions(+), 5 deletions(-)

commit dba9cebe2114d07a3885f47e4105f7a2de9824f9
Author: Wouter Bolsterlee <wbolster@svn.gnome.org>
Date:   Sun Feb 17 22:12:17 2008 +0000

    Updated Dutch translation by Wouter Bolsterlee.
    
    2008-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* nl.po: Updated Dutch translation by Wouter Bolsterlee.
    
    
    svn path=/trunk/; revision=1084

 po/ChangeLog |   29 +++++++++++---------
 po/nl.po     |   83 +++++++++++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 82 insertions(+), 30 deletions(-)

commit d09a0f520bad1cee8175138c6c4f3edbb27dbf0e
Author: Baris Cicek <bcicek@src.gnome.org>
Date:   Sun Feb 17 21:28:29 2008 +0000

    Added Turkish Translation
    
    svn path=/trunk/; revision=1083

 po/ChangeLog |    5 ++
 po/LINGUAS   |    1 +
 po/tr.po     |  198 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 204 insertions(+)

commit 587ef1009c3df9383c6ae72b2f1f12bba63b39f4
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Sat Feb 16 23:49:18 2008 +0000

    Updated Catalan translation
    
    svn path=/trunk/; revision=1082

 po/ChangeLog |    4 ++++
 po/ca.po     |   71 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 63 insertions(+), 12 deletions(-)

commit 842730b1871f8c0f4e65dfe27624093bf92a6f82
Author: Ihar Hrachyshka <iharh@src.gnome.org>
Date:   Sat Feb 16 23:38:47 2008 +0000

    Updated Belarusian Latin translation.
    
    svn path=/trunk/; revision=1081

 po/ChangeLog   |    4 ++++
 po/be@latin.po |   30 +++++++++++++++++++++---------
 2 files changed, 25 insertions(+), 9 deletions(-)

commit be3260263ef480ea69c160b37683d15277d25c9c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Feb 13 12:51:14 2008 +0000

    Added Traditional Chinese translation(Hong Kong). Added Traditional
    
    2008-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
    
            * zh_HK.po: Added Traditional Chinese translation(Hong Kong).
            * zh_TW.po: Added Traditional Chinese translation(Taiwan).
    
    
    
    svn path=/trunk/; revision=1080

 po/ChangeLog |    5 ++
 po/LINGUAS   |    2 +
 po/zh_HK.po  |  195 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po  |  195 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 397 insertions(+)

commit 56ebf2d98a51c5c10b00af0fa1a1ae9cd524209d
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Feb 13 12:36:30 2008 +0000

    ... forgot to assign the CLAMP to the radius :)
    
    2008-02-13  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	... forgot to assign the CLAMP to the radius :)
    
    svn path=/trunk/; revision=1079

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 3ea9ae8e69e8685b0ed7aec66a6299dfbc5e8fe7
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Feb 13 10:38:17 2008 +0000

    Reverted some code, that was not useless :P
    
    2008-02-13  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Reverted some code, that was not useless :P
    
    svn path=/trunk/; revision=1078

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    1 +
 2 files changed, 7 insertions(+)

commit a168f7fb76fd9dde5fe313a1bbcef7cdbdaa2103
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Wed Feb 13 09:26:07 2008 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=1077

 po/ChangeLog |    4 ++++
 po/fi.po     |   68 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 2 files changed, 62 insertions(+), 10 deletions(-)

commit a2ea617a2b65ebbce9a5d7923406b4c9a0d1b6e7
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Feb 12 20:49:30 2008 +0000

    Updated French translation by Robert-André Mauchin.
    
    2008-02-12  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation by Robert-André Mauchin.
    
    svn path=/trunk/; revision=1076

 po/ChangeLog |    4 +++
 po/fr.po     |   89 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 72 insertions(+), 21 deletions(-)

commit da51bdcac9969f7b0151a12a6f39ad91dbb6460f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Feb 11 21:51:13 2008 +0000

    Update for 2.14.5 release.
    
    2008-02-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.14.5 release.
    
    svn path=/trunk/; revision=1074

 ChangeLog    |    6 ++++++
 NEWS         |   25 +++++++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 32 insertions(+), 1 deletion(-)

commit d4e07cb96767c52ffc7eb388cbf17f7a138f436b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Feb 11 21:41:40 2008 +0000

    Fixed small warning. (Some useless code.)
    
    2008-02-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Fixed small warning. (Some useless code.)
    
    svn path=/trunk/; revision=1073

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    1 -
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 049db88cfd45a15d5e9cd8fc7e6965c2024d08b0
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Feb 11 21:16:16 2008 +0000

    Add checks for vertical toolbars and menubars. These are will not be drawn
    
    2008-02-11  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Add checks for vertical toolbars and menubars. These are will not be
    	drawn at for now.
    
    svn path=/trunk/; revision=1072

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |   12 +++++++++---
 2 files changed, 16 insertions(+), 3 deletions(-)

commit ecde0d8087e01942ac2b10dc37d850ba61f5a98b
Author: Petr Kovář <pmkovar@src.gnome.org>
Date:   Sun Feb 10 18:43:26 2008 +0000

    cs.po: Updated Czech translation by Lucas Lommer.
    
    svn path=/trunk/; revision=1071

 po/ChangeLog |    4 +++
 po/cs.po     |   89 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 72 insertions(+), 21 deletions(-)

commit c523a4040622b3ffa58adaacdcba209ac4f39365
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Feb 9 22:55:59 2008 +0000

    Updated Portuguese translation.
    
    2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation.
    
    svn path=/trunk/; revision=1070

 po/ChangeLog |    4 +++
 po/pt.po     |   88 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 74 insertions(+), 18 deletions(-)

commit 38925ca920a91b96c1272ff5ea6f261ee49c5430
Author: Hendrik Brandt <heb@gnome-de.org>
Date:   Sat Feb 9 16:21:50 2008 +0000

    Updated German translation.
    
    2008-02-09  Hendrik Brandt  <heb@gnome-de.org>
    
            * de.po: Updated German translation.
    
    
    svn path=/trunk/; revision=1069

 po/ChangeLog |    4 ++
 po/de.po     |  132 ++++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 95 insertions(+), 41 deletions(-)

commit 70301d2947e3a0e9d6d8c5f231e966f2fe45e050
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sat Feb 9 08:42:37 2008 +0000

    Updated Thai translation.
    
    2008-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=1068

 po/ChangeLog |    4 ++++
 po/th.po     |   72 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 64 insertions(+), 12 deletions(-)

commit bced3282a0c01ca8e13d28243d41d1af276c4fb0
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Fri Feb 8 17:30:19 2008 +0000

    Updated Basque translation.
    
    2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=1067

 po/ChangeLog |    4 ++++
 po/eu.po     |   35 ++++++++++++++++++++++++-----------
 2 files changed, 28 insertions(+), 11 deletions(-)

commit d3fafd9bd571bb08aca3952e8d8f6435e7caa2be
Author: Artur Flinta <aflinta@svn.gnome.org>
Date:   Thu Feb 7 21:11:22 2008 +0000

    Updated Polish translation by GNOME PL Team.
    
    2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>
    
    	* pl.po: Updated Polish translation by GNOME PL Team.
    
    
    svn path=/trunk/; revision=1066

 po/ChangeLog |    4 ++++
 po/pl.po     |   68 +++++++++++++++++++++++++++++++++++++++++++++++++---------
 2 files changed, 62 insertions(+), 10 deletions(-)

commit 166aa1f3f2fbf4380b7c54fefabb2d41ac54311f
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Feb 7 19:41:44 2008 +0000

    As the panel sets the shadow to NONE too, we do not need a special case
    
    2008-02-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	As the panel sets the shadow to NONE too, we do not need a special
    	case for it anymore.
    
    svn path=/trunk/; revision=1065

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 4751e912f2aef04603cbaafd6106612d4281fb55
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Wed Feb 6 20:58:02 2008 +0000

    dummy commit
    
    svn path=/trunk/; revision=1064

 README |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a4a714607a34f544772ad3af21758d0227e7f127
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Feb 6 12:58:28 2008 +0000

    Added a small comment to the handlebox/toolbar special case.
    
    2008-02-06  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Added a small comment to the handlebox/toolbar special case.
    
    svn path=/trunk/; revision=1063

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    3 +++
 2 files changed, 9 insertions(+)

commit e425fc4eeffe139a23554ef16c9ef9b1f074b4bd
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 5 21:31:42 2008 +0000

    Removed a "&" that caused this special case not to work The second toolbar
    
    2008-02-05  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Removed a "&" that caused this special case not to work
    	The second toolbar of file-roller is still not working
    
    svn path=/trunk/; revision=1062

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |    2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 0a8d35178272314aa3a5eaabc6c5713aa5bac29e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 5 21:17:02 2008 +0000

    Managed handlebox_bin and dockitem_bin special cases for toolbar's
    
    2008-02-05  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Managed handlebox_bin and dockitem_bin special cases
    	for toolbar's shadow-type
    	To use this setting place this in the gtkrc:
    	GtkMenuBar::shadow_type = GTK_SHADOW_NONE
    	GtkToolbar::shadow_type = GTK_SHADOW_NONE
    
    svn path=/trunk/; revision=1061

 ChangeLog                                 |   10 ++++++++++
 engines/clearlooks/src/clearlooks_style.c |    9 +++++++--
 engines/support/widget-information.h      |   14 +++++++-------
 3 files changed, 24 insertions(+), 9 deletions(-)

commit 14a552fcf9c7679390b8825d6dd13bcbc98cd9b7
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 5 19:49:47 2008 +0000

    Removed the test case for the gtkrc. Ok flat menubars and toolbars works
    
    2008-02-05  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Removed the test case for the gtkrc.
    	Ok flat menubars and toolbars works in a sane way, except
    	few applications with detachable toolbars.
    	Need to investigate on it.
    	PS: on the previous commit I forgot (yes I forgot :P) to say
    	I've reverted the menuitems to their nicer behaviour ;-)
    
    svn path=/trunk/; revision=1060

 ChangeLog                       |   10 ++++++++++
 themes/Clearlooks/gtk-2.0/gtkrc |    3 +--
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 71bcf0be6ad6e1b7ae4e1d6615e38a83d2f5bc3a
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Feb 5 19:26:45 2008 +0000

    Should read shadow... works on buttons but not for toolbars. Modded gtkrc
    
    2008-02-05  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_menuitem):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Should read shadow... works on buttons but not for toolbars.
    	Modded gtkrc to TEST.
    
    svn path=/trunk/; revision=1059

 ChangeLog                                      |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    5 +----
 engines/clearlooks/src/clearlooks_style.c      |    8 +++++---
 themes/Clearlooks/gtk-2.0/gtkrc                |    6 ++++--
 4 files changed, 20 insertions(+), 9 deletions(-)

commit 178516b1e2945f41f1cc5ed2316ceb55f43c068f
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Feb 5 12:42:20 2008 +0000

    ...
    
    svn path=/trunk/; revision=1058

 themes/Clearlooks/gtk-2.0/gtkrc |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b2b2d93713c03e5ee5292f0c292776dd38b3586
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Feb 5 12:34:34 2008 +0000

    check CIA-1 irc bot if it is working :)
    
    svn path=/trunk/; revision=1057

 README |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6b5bdc751b10b702cc870c6339038ef5e02cb27e
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Feb 5 12:27:52 2008 +0000

    check CIA-1 irc bot if it is working :)
    
    svn path=/trunk/; revision=1056

 MAINTAINERS |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ef74cdc14cbb39a9dc1fe03a5febda8efcc6dd37
Author: Andrea Cimitan <acimitan@src.gnome.org>
Date:   Tue Feb 5 12:25:13 2008 +0000

    check CIA-1 irc bot if it is working :)
    
    svn path=/trunk/; revision=1055

 COPYING |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 237939de7a1d730986c0c43f8a491486d5a653da
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Feb 4 10:34:52 2008 +0000

    Added missing languages (cs, sr@Latn, ml).
    
    2008-02-04  Andre Klapper  <a9016009@gmx.de>
    
    	* LINGUAS: Added missing languages (cs, sr@Latn, ml).
    
    
    svn path=/trunk/; revision=1054

 po/ChangeLog |    4 ++++
 po/LINGUAS   |    3 +++
 2 files changed, 7 insertions(+)

commit f75effddcd748f7c6d2d26a2f4151cdfd101b8ca
Author: Arangel Angov <arangela@src.gnome.org>
Date:   Sun Feb 3 18:30:14 2008 +0000

    Arangel Angov <arangel@linux.net.mk> * mk.po: Updated Macedonian Translation
    
    svn path=/trunk/; revision=1053

 po/ChangeLog |    4 +++
 po/mk.po     |   89 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 75 insertions(+), 18 deletions(-)

commit 1b5f48e56729977c95772e238f6dcf4eb9e54be7
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sun Feb 3 04:43:07 2008 +0000

    Updated Japanese translation.
    
    2008-02-03  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
            * ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=1052

 po/ChangeLog |    4 ++++
 po/ja.po     |   75 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 65 insertions(+), 14 deletions(-)

commit 5bfd240934cb52e4b6994546e54e2815958122c2
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Feb 2 23:41:24 2008 +0000

    I guess thix should fix 500952, but it's just a 30 seconds patch :)
    
    2008-02-03  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/mist/src/mist-style.c: (mist_style_draw_check),
    	(mist_style_draw_option):
    	I guess thix should fix 500952, but it's just a 30 seconds patch :)
    
    svn path=/trunk/; revision=1051

 ChangeLog                     |    6 ++++++
 engines/mist/src/mist-style.c |   10 ++++++++--
 2 files changed, 14 insertions(+), 2 deletions(-)

commit dc9daead3624b724d4dec66f78be9cb2ceb0724a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Feb 2 20:31:36 2008 +0000

    Updated Norwegian bokmål translation.
    
    2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    svn path=/trunk/; revision=1050

 po/ChangeLog |    4 ++++
 po/nb.po     |   30 +++++++++++++++++++++---------
 2 files changed, 25 insertions(+), 9 deletions(-)

commit 0b267cba2fc1ead585df5f7c49a78e595e8cdb5e
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Sat Feb 2 19:20:39 2008 +0000

    Updated Galician Translation.
    
    svn path=/trunk/; revision=1049

 po/ChangeLog |    4 ++++
 po/gl.po     |   36 ++++++++++++++++++++++++------------
 2 files changed, 28 insertions(+), 12 deletions(-)

commit 9a4ec73be5e80fecceaca7c545b2e12e890dc01e
Author: Djihed Afifi <djihed@src.gnome.org>
Date:   Thu Jan 31 08:21:16 2008 +0000

    Updated Arabic Translation by Djihed Afifi.
    
    svn path=/trunk/; revision=1048

 po/ChangeLog |    4 ++++
 po/ar.po     |   76 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 2 files changed, 68 insertions(+), 12 deletions(-)

commit e6566d202cf9592dc777c3370e23720d06202c1b
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Jan 31 01:00:59 2008 +0000

    More contrast
    
    2008-01-31  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	More contrast
    
    svn path=/trunk/; revision=1047

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 6f0cc6d7cd6c502e1b2e6f8524c481c7e4abaaea
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Jan 30 22:37:21 2008 +0000

    Set the xthickness of GtkMenu to 1px and special cased the menu item
    
    2008-01-30  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_menuitem):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Set the xthickness of GtkMenu to 1px and special cased the menu item
    	drawing to not draw a line on the left/right for the radius == 0
    	case.
    	This helps with usability, as no item is selected after opening a
    	context menu, and also helps with menus that have an empty area because
    	of scrolling.
    
    svn path=/trunk/; revision=1046

 ChangeLog                                      |   12 ++++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    5 ++++-
 themes/Clearlooks/gtk-2.0/gtkrc                |    2 +-
 3 files changed, 17 insertions(+), 2 deletions(-)

commit 5217250e36448a92badb41ebfc1f862e20eb7381
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Jan 29 19:07:06 2008 +0000

    Shading improvements in focus, more padding to CL_FOCUS_LABEL
    
    2008-01-29  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Shading improvements in focus, more padding to CL_FOCUS_LABEL
    
    svn path=/trunk/; revision=1045

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   15 +++++++--------
 2 files changed, 13 insertions(+), 8 deletions(-)

commit 763ba929ce43936408a553155cd84c4ab2de6bdb
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Jan 29 13:01:30 2008 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=1044

 po/ChangeLog |    4 ++++
 po/es.po     |   41 +++++++++++++++++++++++++++--------------
 2 files changed, 31 insertions(+), 14 deletions(-)

commit 17d8654ec435d1e09ff1cdcd8697be80b2d92808
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Jan 28 22:40:35 2008 +0000

    sv.po: Swedish translation updated
    
    svn path=/trunk/; revision=1043

 po/ChangeLog |    4 ++++
 po/sv.po     |   35 ++++++++++++++++++++++++-----------
 2 files changed, 28 insertions(+), 11 deletions(-)

commit 7c8e87c499eb053ba6356ed9f86f5ba7cd113743
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Jan 28 20:00:49 2008 +0000

    2.13.4 release.
    
    2008-01-28  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	2.13.4 release.
    
    svn path=/trunk/; revision=1041

 ChangeLog    |    6 ++++++
 NEWS         |   18 ++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 25 insertions(+), 1 deletion(-)

commit 892f93357669101982aaca5075599a4fd6e4c721
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon Jan 28 19:42:24 2008 +0000

    Updated Clearlook's schema file
    
    2008-01-28  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* schema/clearlooks.xml.in.in:
    	Updated Clearlook's schema file
    
    svn path=/trunk/; revision=1040

 ChangeLog                   |    5 +++++
 schema/clearlooks.xml.in.in |   18 ++++++++++++++++++
 2 files changed, 23 insertions(+)

commit 53caff7460990a5bbb880e0d3da47d75a48ed4e1
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon Jan 28 19:33:18 2008 +0000

    Clearlooks/Gummy MUST set reliefstyle = 1 to looks as the default theme.
    
    2008-01-28  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_init):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_init_from_rc):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Clearlooks/Gummy MUST set reliefstyle = 1 to looks as the
    	default theme.
    	You should update your Clearlooks themes!
    
    svn path=/trunk/; revision=1039

 ChangeLog                                    |   11 +++++++++++
 engines/clearlooks/src/clearlooks_rc_style.c |    1 +
 engines/clearlooks/src/clearlooks_style.c    |   10 +---------
 themes/Clearlooks/gtk-2.0/gtkrc              |    9 +++++----
 4 files changed, 18 insertions(+), 13 deletions(-)

commit 70ed9416469bf5c929dd2ff402a4fc30a0564d92
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Jan 28 15:21:40 2008 +0000

    Added a comment and more restrictive no-focus drawing for the notebook
    
    2008-01-28  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab), (clearlooks_gummy_draw_focus):
    	Added a comment and more restrictive no-focus drawing for the
    	notebook tab.
    
    svn path=/trunk/; revision=1038

 ChangeLog                                      |    7 +++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    5 ++++-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 3e24985dfd05106f0563293cd6ef53abac231825
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Jan 26 20:52:54 2008 +0000

    Implemented focus drawing inside the draw_tab, so I added 1px of padding.
    
    2008-01-26  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab), (clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_extension):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Implemented focus drawing inside the draw_tab, so I added
    	1px of padding.
    
    
    svn path=/trunk/; revision=1037

 ChangeLog                                      |   10 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   40 +++++++++++++++++++++---
 engines/clearlooks/src/clearlooks_style.c      |   12 +++++++
 engines/clearlooks/src/clearlooks_types.h      |   25 ++++++++-------
 4 files changed, 71 insertions(+), 16 deletions(-)

commit a8ac9531b1bb5036c9b697f6d4681ca098d55947
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Jan 25 12:07:28 2008 +0000

    I forgot the offset :)
    
    2008-01-25  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	I forgot the offset :)
    
    svn path=/trunk/; revision=1036

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 ++
 2 files changed, 8 insertions(+)

commit 9ac05db0b6ec2a54dbac3d64199dbf6fe57fb56e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Jan 25 11:56:02 2008 +0000

    New treeview look, rounded focus on treeview "small" row The one you can
    
    2008-01-25  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	New treeview look, rounded focus on treeview "small" row
    	The one you can find in pidgin for example
    
    svn path=/trunk/; revision=1035

 ChangeLog                                      |    7 +++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   13 ++++---------
 2 files changed, 11 insertions(+), 9 deletions(-)

commit f4b052fe7717ccca35f09243e283deb31c345ad6
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Jan 25 11:27:00 2008 +0000

    Just for testing
    
    2008-01-25  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Just for testing
    
    svn path=/trunk/; revision=1034

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   15 +++++++++++----
 2 files changed, 17 insertions(+), 4 deletions(-)

commit 944103697846b5c9fe4bd7e212a983dff3d54aba
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Jan 25 02:20:22 2008 +0000

    Reduced "flashy" mistakes to focus drawing in nautilus (treeview)
    
    2008-01-25  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Reduced "flashy" mistakes to focus drawing in nautilus (treeview)
    
    svn path=/trunk/; revision=1033

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit d8680846a1386ffc5e99e77a98bc28b7560156c6
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Jan 25 01:35:29 2008 +0000

    Lighter tabs focus
    
    2008-01-25  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Lighter tabs focus
    
    svn path=/trunk/; revision=1032

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 ++
 2 files changed, 8 insertions(+)

commit b6422ba8d5eff190d938b5d12a46601a834dc5e1
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Jan 23 23:06:06 2008 +0000

    Shadow on prelight button :)
    
    2008-01-24  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_button):
    	Shadow on prelight button :)
    
    svn path=/trunk/; revision=1031

 ChangeLog                                       |    6 +
 engines/clearlooks/src/clearlooks_draw_glossy.c |  226 +++++++++++------------
 2 files changed, 118 insertions(+), 114 deletions(-)

commit 98dc03fb715a7b1890a0d2c1203d8262dfb9627b
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Jan 23 22:49:27 2008 +0000

    No shadow on prelight button (previous revision)
    
    2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_button):
    	No shadow on prelight button (previous revision)
    
    svn path=/trunk/; revision=1030

 ChangeLog                                       |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |    6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit 86515bd642bdd576d4a16171d6278d61ef56e87e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Jan 23 22:44:03 2008 +0000

    Better approach to reliefstyle default state
    
    2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_init):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_init_from_rc):
    	Better approach to reliefstyle default state
    
    svn path=/trunk/; revision=1029

 engines/clearlooks/src/clearlooks_draw_glossy.c |  222 +++++++++++------------
 1 file changed, 111 insertions(+), 111 deletions(-)

commit a1fb84e3fe4b2876367327ef900eac0f8cf9da14
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Jan 23 22:41:37 2008 +0000

    Better approach to reliefstyle default state
    
    2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_init):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_init_from_rc):
    	Better approach to reliefstyle default state
    
    svn path=/trunk/; revision=1028

 ChangeLog                                    |    8 ++++++++
 engines/clearlooks/src/clearlooks_rc_style.c |    1 -
 engines/clearlooks/src/clearlooks_style.c    |   12 ++++++++++--
 3 files changed, 18 insertions(+), 3 deletions(-)

commit 1cd67226057f767626a79e2a4a985f4e23568245
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Jan 23 11:01:27 2008 +0000

    New option: int reliefstyle to enable/disable shadows on buttons. Default
    
    2008-01-23  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_button):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_button):
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_init), (clearlooks_gtk2_rc_parse_int),
    	(clearlooks_rc_style_parse), (clearlooks_rc_style_merge):
    	* engines/clearlooks/src/clearlooks_rc_style.h:
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_set_widget_parameters), (clearlooks_style_draw_box),
    	(clearlooks_style_init_from_rc), (clearlooks_style_copy):
    	* engines/clearlooks/src/clearlooks_style.h:
    	* engines/clearlooks/src/clearlooks_types.h:
    	New option: int reliefstyle to enable/disable shadows on buttons.
    	Default is 1 (enable shadows on Gummy and prelight on Glossy)
    
    svn path=/trunk/; revision=1027

 ChangeLog                                       |   29 ++++++++++++++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |   36 +++++++++++------------
 engines/clearlooks/src/clearlooks_draw_gummy.c  |    6 ++--
 engines/clearlooks/src/clearlooks_rc_style.c    |   11 ++++++-
 engines/clearlooks/src/clearlooks_rc_style.h    |   12 ++++----
 engines/clearlooks/src/clearlooks_style.c       |   34 +++++++++++----------
 engines/clearlooks/src/clearlooks_style.h       |    1 +
 engines/clearlooks/src/clearlooks_types.h       |    2 +-
 8 files changed, 88 insertions(+), 43 deletions(-)

commit a1933861975d0c374efa490fa4c85ff8b9338024
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Jan 22 17:08:32 2008 +0000

    Fixed GtkProgressbars inside GtkMenu
    
    2008-01-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Fixed GtkProgressbars inside GtkMenu
    
    svn path=/trunk/; revision=1026

 ChangeLog                       |    5 +++++
 themes/Clearlooks/gtk-2.0/gtkrc |    9 ++-------
 2 files changed, 7 insertions(+), 7 deletions(-)

commit c455ecfd67d93d58023d83b8b281ebc013b3e2e2
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon Jan 21 23:18:09 2008 +0000

    Fixed #509226 and minor changes to intends. To benzea: Check if you like
    
    2008-01-22  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	* engines/clearlooks/src/clearlooks_draw.h:
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab), (clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_extension):
    	Fixed #509226 and minor changes to intends.
    	To benzea: Check if you like the current fallback behaviour
    
    svn path=/trunk/; revision=1025

 ChangeLog                                      |   11 +
 engines/clearlooks/Makefile.am                 |   10 +-
 engines/clearlooks/src/clearlooks_draw.c       |  402 ++++++++++++------------
 engines/clearlooks/src/clearlooks_draw.h       |   11 +-
 engines/clearlooks/src/clearlooks_draw_gummy.c |   36 +--
 engines/clearlooks/src/clearlooks_style.c      |  261 ++++++++-------
 engines/clearlooks/src/clearlooks_types.h      |  220 ++++++-------
 7 files changed, 484 insertions(+), 467 deletions(-)

commit 69b52c496743e17bd289b29b4e363dcf3f0162ce
Author: Iñaki Larrañaga Murgoitio <dooteo@src.gnome.org>
Date:   Fri Jan 11 15:25:23 2008 +0000

    svn path=/trunk/; revision=1024
    
    
    
    svn path=/trunk/; revision=1024

 po/ChangeLog |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e9ef49882aeec4bf3246be8e76e90f3d663aed19
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Fri Jan 11 15:21:48 2008 +0000

    Added Basque translation. Added "eu" (Basque) entry.
    
    2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
            * eu.po: Added Basque translation.
            * LINGUAS: Added "eu" (Basque) entry.
    
    
    svn path=/trunk/; revision=1023

 po/ChangeLog |    5 ++
 po/LINGUAS   |    1 +
 po/eu.po     |  186 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 192 insertions(+)

commit 7477c91d6f9318fcc3ab7bc43659ed6a0c1190f9
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Jan 7 19:43:23 2008 +0000

    2.13.3 release.
    
    2008-01-07  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	2.13.3 release.
    
    svn path=/trunk/; revision=1021

 ChangeLog    |    6 ++++++
 NEWS         |   18 ++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 25 insertions(+), 1 deletion(-)

commit 885f9464b13dd0bab4fcef20f9118585243a9f12
Author: Priit Laes <plaes at svn dot gnome dot org>
Date:   Mon Jan 7 11:04:22 2008 +0000

    Translation updated by Ivar Smolin
    
    2008-01-07  Priit Laes  <plaes at svn dot gnome dot org>
    
    	* et.po: Translation updated by Ivar Smolin
    
    svn path=/trunk/; revision=1020

 po/ChangeLog |    4 ++++
 po/et.po     |   13 ++++++-------
 2 files changed, 10 insertions(+), 7 deletions(-)

commit 40160d8cb382ee48e1b9e98fc03a2ff109cee292
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Sat Jan 5 08:21:45 2008 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=1019

 po/ChangeLog |    4 ++++
 po/vi.po     |   62 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 53 insertions(+), 13 deletions(-)

commit 4c6315fa0cc44aec5ffde2e2308d6e9b9294fb1a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jan 3 21:35:13 2008 +0000

    Updated Norwegian bokmål translation.
    
    2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation.
    
    svn path=/trunk/; revision=1018

 po/ChangeLog |   13 +++++++++----
 po/nb.po     |   12 ++++++------
 2 files changed, 15 insertions(+), 10 deletions(-)

commit 71d7b9a2e5d5029f9cd3c65ea64bbab79a8ccbb4
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Mon Dec 31 21:07:52 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=1017

 po/ChangeLog |    5 ++++-
 po/oc.po     |   61 ++++++++++++++++++++++++++++++++++++++++++++--------------
 2 files changed, 51 insertions(+), 15 deletions(-)

commit 367bfb796774967fd967e1413495990b59aa1adc
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 31 01:37:18 2007 +0000

    Seems like the order of automake and autoheader were wrong.
    
    2007-12-31  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* autogen.sh:
    	Seems like the order of automake and autoheader were wrong.
    
    svn path=/trunk/; revision=1016

 ChangeLog  |    5 +++++
 autogen.sh |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 665a8919243f30cdcd414190a62db0c2ac2cfd7a
Author: Rahul Bhalerao <rahulb@src.gnome.org>
Date:   Fri Dec 28 10:53:27 2007 +0000

    Added Marathi Translations
    
    svn path=/trunk/; revision=1015

 po/ChangeLog |    5 ++
 po/LINGUAS   |    1 +
 po/mr.po     |  187 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 193 insertions(+)

commit 3b3127468de46614fcce0f51229033aee21ffc33
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Thu Dec 27 20:49:34 2007 +0000

    Correct the length of the gaps for shadows and notebooks. The gap for
    
    2007-12-27  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/hc/src/hc-style.c: (hc_draw_shadow_gap):
    	Correct the length of the gaps for shadows and notebooks. The gap
    	for notebooks is shorter by the line width, while the oen for
    	shadows is not.
    
    svn path=/trunk/; revision=1014

 ChangeLog                 |    7 +++++++
 engines/hc/src/hc-style.c |    6 +++---
 2 files changed, 10 insertions(+), 3 deletions(-)

commit 92814842637ed3c613d0c565e45837eca00bbf49
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Dec 25 20:47:02 2007 +0000

    Do not draw a status bar if the shadow is NONE.
    
    2007-12-25  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_shadow):
    	Do not draw a status bar if the shadow is NONE.
    
    svn path=/trunk/; revision=1012

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit f136be7966edcbc3617dcf121a8f7f217e1fd753
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Tue Dec 18 16:04:43 2007 +0000

    Add missing initilization of focus.padding.
    
    2007-12-18  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	Add missing initilization of focus.padding.
    
    svn path=/trunk/; revision=1011

 ChangeLog                                 |    6 ++++++
 engines/clearlooks/src/clearlooks_style.c |    1 +
 2 files changed, 7 insertions(+)

commit 82ba92aba7c2368d2af688f0c5d7f97e61017b84
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 22:10:52 2007 +0000

    Update for 2.13.2 release.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.13.2 release.
    
    svn path=/trunk/; revision=1009

 ChangeLog    |    6 ++++++
 NEWS         |   25 +++++++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 32 insertions(+), 1 deletion(-)

commit e19464c448b84b3e6b587fc175ad98d3a3c79f97
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 21:18:41 2007 +0000

    Added a suppression.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/valgrind-suppressions:
    	Added a suppression.
    
    svn path=/trunk/; revision=1008

 ChangeLog                  |    5 +++++
 test/valgrind-suppressions |   10 ++++++++++
 2 files changed, 15 insertions(+)

commit 41389c0c1e701942b08ae62fefd6528f50b5a2d9
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 20:51:46 2007 +0000

    Looks like the --log-file-exact option for valgrind is gone.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/Makefile.am:
    	Looks like the --log-file-exact option for valgrind is gone.
    
    svn path=/trunk/; revision=1007

 ChangeLog        |    5 +++++
 test/Makefile.am |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 63d12394ab4ccccd805ccef3749c91ebb35d22ac
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 20:37:55 2007 +0000

    Fix a small warning by adding default values to the switch statements.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c: (clearlooks_draw_tab):
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_tab):
    	* engines/clearlooks/src/clearlooks_draw_inverted.c:
    	(clearlooks_inverted_draw_tab):
    	Fix a small warning by adding default values to the switch
    	statements.
    
    svn path=/trunk/; revision=1006

 ChangeLog                                         |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw.c          |    8 +++++++-
 engines/clearlooks/src/clearlooks_draw_glossy.c   |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_inverted.c |    6 ++++++
 4 files changed, 29 insertions(+), 1 deletion(-)

commit c1855eb7fd3b73e5ca663741f3adffa300788efe
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 20:32:47 2007 +0000

    Modify some widgets background color if they are inside notebooks.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Modify some widgets background color if they are inside notebooks.
    	(#488850, Federico Pelloni)
    
    svn path=/trunk/; revision=1005

 ChangeLog                       |    6 ++++++
 themes/Clearlooks/gtk-2.0/gtkrc |   17 ++++++++++++++---
 2 files changed, 20 insertions(+), 3 deletions(-)

commit 43063e24a50145a9f60d8b22f3804486710c56a0
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 20:25:23 2007 +0000

    Port the fix for bug #475291 to the other clearlooks styles.
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c: (clearlooks_draw_tab):
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_tab):
    	* engines/clearlooks/src/clearlooks_draw_inverted.c:
    	(clearlooks_inverted_draw_tab):
    	Port the fix for bug #475291 to the other clearlooks styles.
    
    svn path=/trunk/; revision=1004

 ChangeLog                                         |    9 +++
 engines/clearlooks/src/clearlooks_draw.c          |   66 ++++++++++++++++-----
 engines/clearlooks/src/clearlooks_draw_glossy.c   |   64 +++++++++++++++-----
 engines/clearlooks/src/clearlooks_draw_inverted.c |   60 +++++++++++++++----
 4 files changed, 158 insertions(+), 41 deletions(-)

commit 8c7964407855d56b006d1019f5884e699960d489
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 17 19:52:24 2007 +0000

    Work around evolution ETree and ETable headers (#492372, Michael Monreal)
    
    2007-12-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Work around evolution ETree and ETable headers
    	(#492372, Michael Monreal)
    
    svn path=/trunk/; revision=1003

 ChangeLog                       |    6 ++++++
 themes/Clearlooks/gtk-2.0/gtkrc |    4 ++++
 2 files changed, 10 insertions(+)

commit d4776ce1e10de0671205f16c14c7c0d136aa10f2
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Dec 17 15:32:54 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=1002

 po/ChangeLog |    4 ++++
 po/sv.po     |    8 ++++----
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 25711e4358bcd833ad6cb5f21d70e7c58290933f
Author: Kjartan Maraas <kmaraas@src.gnome.org>
Date:   Mon Dec 17 12:40:31 2007 +0000

    Forgot to add nn to LINGUAS
    
    svn path=/trunk/; revision=1001

 po/LINGUAS |    1 +
 1 file changed, 1 insertion(+)

commit 0f17f175b78b4606be010f176f2b156f1d331311
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Dec 15 11:11:03 2007 +0000

    Updated Norwegian bokmål translation Updated Norwegian nynorsk
    
    2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>
    
    	* nb.po: Updated Norwegian bokmål translation
    	* nn.po: Updated Norwegian nynorsk translation
    	From Eskild Hustvedt <eskild at zerodogg org>
    
    svn path=/trunk/; revision=1000

 po/ChangeLog |    6 ++
 po/nb.po     |   74 +++++++++++++++++------
 po/nn.po     |  185 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 246 insertions(+), 19 deletions(-)

commit 4ce69d4113f2c4800401afd8aed5670404a08912
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Mon Dec 10 15:08:01 2007 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=999

 po/ChangeLog |    4 ++++
 po/sl.po     |    6 +++---
 2 files changed, 7 insertions(+), 3 deletions(-)

commit e4a19205c0a33926e4e2682b39b97391d505a7fe
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun Dec 9 21:08:41 2007 +0000

    Added CL_FOCUS_UNKNOWN and exit the focus drawing function for it
    
    2007-12-09  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Added CL_FOCUS_UNKNOWN and exit the focus drawing function
    	for it
    
    svn path=/trunk/; revision=998

 ChangeLog                                      |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    3 +++
 engines/clearlooks/src/clearlooks_style.c      |   15 ++++++++++-----
 engines/clearlooks/src/clearlooks_types.h      |    3 ++-
 4 files changed, 25 insertions(+), 6 deletions(-)

commit b9c20bf0834546ce67a84c402907446e218ffdd5
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun Dec 9 13:35:48 2007 +0000

    Implemented focus_button_flat custom drawing
    
    2007-12-09  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Implemented focus_button_flat custom drawing
    
    svn path=/trunk/; revision=997

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   12 ++++++++++++
 2 files changed, 18 insertions(+)

commit 8a59141652c1eba880cae41d2810454878d2dd1c
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 9 13:28:57 2007 +0000

    Default edge_thickness to be the same as the x/ythickness.
    
    2007-12-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/hc/src/hc_gtk2_engine.c: (hc_style_init):
    	Default edge_thickness to be the same as the x/ythickness.
    
    svn path=/trunk/; revision=996

 ChangeLog                       |    5 +++++
 engines/hc/src/hc_gtk2_engine.c |    2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit b0e8c8b5fccf29e25cd1419d9ee872c8d3c9b8f7
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 9 13:21:43 2007 +0000

    Add CL_FOCUS_BUTTON_FLAT and correct/added some comments.
    
    2007-12-09  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Add CL_FOCUS_BUTTON_FLAT and correct/added some comments.
    
    svn path=/trunk/; revision=995

 ChangeLog                                 |    7 +++++++
 engines/clearlooks/src/clearlooks_style.c |   18 +++++++++++++++---
 engines/clearlooks/src/clearlooks_types.h |    1 +
 3 files changed, 23 insertions(+), 3 deletions(-)

commit 396ee030485fc2bc46a1e533b79cf8b04f993de2
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Dec 8 16:09:17 2007 +0000

    Now *really* fixed :)
    
    2007-12-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/hc/src/hc-style.c: (hc_draw_shadow),
    	(hc_draw_shadow_gap), (hc_draw_extension):
    	Now *really* fixed :)
    
    svn path=/trunk/; revision=994

 ChangeLog                 |    6 ++++++
 engines/hc/src/hc-style.c |    6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit ce33ff8e03fdbc1fd23eb11cbb68e78765d8f9be
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Dec 8 15:59:32 2007 +0000

    Fix #501816
    
    2007-12-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
            * engines/hc/src/hc-style.c: (hc_draw_shadow),
            (hc_draw_shadow_gap), (hc_draw_extension):
            Fix #501816
    
    
    svn path=/trunk/; revision=993

 ChangeLog                 |    6 +++
 engines/hc/src/hc-style.c |   96 ++++++++++++++++++++++++---------------------
 2 files changed, 57 insertions(+), 45 deletions(-)

commit 66a04b59ffc3e0c8ea87c45063b7ece02599117a
Author: Ihar Hrachyshka <iharh@src.gnome.org>
Date:   Sat Dec 8 09:03:05 2007 +0000

    Updated Belarusian Latin translation.
    
    svn path=/trunk/; revision=992

 po/ChangeLog   |    4 ++++
 po/be@latin.po |    8 ++++----
 2 files changed, 8 insertions(+), 4 deletions(-)

commit bfde34e3c51556822522dcc382d486801a3c4e73
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Dec 6 15:18:04 2007 +0000

    Updated spanish translation
    
    svn path=/trunk/; revision=991

 po/ChangeLog |    4 ++++
 po/es.po     |   10 ++++------
 2 files changed, 8 insertions(+), 6 deletions(-)

commit 9c48f605558962040c61d2f654297b463b627020
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 5 12:54:38 2007 +0000

    Fix array overrun. (Bug #501612, reported by coverity)
    
    2007-12-05  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_menubar):
            Fix array overrun. (Bug #501612, reported by coverity)
    
    svn path=/trunk/; revision=990

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit f5b93ce411db804f84624a41b14a5dae5d6c4c8b
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Wed Dec 5 12:53:03 2007 +0000

    Removed some dead code. (Bug #501611, reported by coverity)
    
    2007-12-05  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/support/widget-information.c:
    	(ge_combo_box_is_using_list):
    	Removed some dead code. (Bug #501611, reported by coverity)
    
    svn path=/trunk/; revision=989

 ChangeLog                            |    6 ++++++
 engines/support/widget-information.c |    9 +--------
 2 files changed, 7 insertions(+), 8 deletions(-)

commit a9abaf7458944067a882ab9ee329c70453f2e0ce
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 3 23:50:17 2007 +0000

    Update for 2.13.1 release.
    
    2007-12-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.13.1 release.
    
    svn path=/trunk/; revision=985

 ChangeLog    |    6 ++++++
 NEWS         |   19 +++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 26 insertions(+), 1 deletion(-)

commit 1cb5044edf1ed0823d63209503153ae5bfbd1470
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Dec 3 23:42:33 2007 +0000

    Fix some outline drawings. Fixes bug #486418 at least partially.
    
    2007-12-04  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/hc/src/hc-style.c: (hc_draw_shadow),
    	(hc_draw_shadow_gap), (hc_draw_extension):
    	Fix some outline drawings. Fixes bug #486418 at least partially.
    
    svn path=/trunk/; revision=984

 ChangeLog                 |    6 ++++++
 engines/hc/src/hc-style.c |   33 ++++++---------------------------
 2 files changed, 12 insertions(+), 27 deletions(-)

commit 8b0b111a826614d5de24079d10f1217339644e22
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 2 19:32:17 2007 +0000

    Minor changes to the code (use cairo_close_path instead of explicitly
    
    2007-12-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/hc/src/hc_gtk2_support.c: (hc_simple_border_gap_clip),
    	(do_hc_draw_arrow):
    	Minor changes to the code (use cairo_close_path instead of
    	explicitly going back to the start point.)
    
    
    svn path=/trunk/; revision=983

 ChangeLog                        |    7 +++++++
 engines/hc/src/hc_gtk2_support.c |   28 +++++++++++++---------------
 2 files changed, 20 insertions(+), 15 deletions(-)

commit 8c75118f4a31fdd46ba92c8759a34887db58a3b3
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 2 19:30:52 2007 +0000

    Add ge_cairo_inner_rectangle and ge_cairo_inner_rounded_rectangle
    
    2007-12-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/support/cairo-support.c: (ge_cairo_inner_rectangle),
    	(ge_cairo_inner_rounded_rectangle):
    	* engines/support/cairo-support.h:
    	Add ge_cairo_inner_rectangle and ge_cairo_inner_rounded_rectangle
    	functions.
    
    svn path=/trunk/; revision=982

 ChangeLog                       |    8 ++++++++
 engines/support/cairo-support.c |   29 +++++++++++++++++++++++++++++
 engines/support/cairo-support.h |    2 ++
 3 files changed, 39 insertions(+)

commit 5e29e3d9add1397ec8760409af347fc57b7e3020
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Dec 2 19:11:21 2007 +0000

    Fixed the descriptions of the animations and colorize_scrollbar options.
    
    2007-12-02  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* schema/clearlooks.xml.in.in:
    	Fixed the descriptions of the animations and colorize_scrollbar
    	options. Thanks for Werner Pantke for pointing this out.
    
    svn path=/trunk/; revision=981

 ChangeLog                   |    6 ++++++
 schema/clearlooks.xml.in.in |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 349dfd76767b2028f99cae2a56e0dee916fb2397
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Sat Dec 1 10:31:38 2007 +0000

    Updated Galician Translation.
    
    svn path=/trunk/; revision=980

 po/ChangeLog |    4 ++++
 po/gl.po     |   65 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 56 insertions(+), 13 deletions(-)

commit e62f8df9a6b2a7a12149f338c8f02c6a34b77b92
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 29 19:27:08 2007 +0000

    Various whitespaces and intentations, BUT, in clearlooks_draw_gummy.c I've
    
    2007-11-29  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c: (clearlooks_draw_tab):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab), (clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	* engines/clearlooks/src/support.c:
    	(clearlooks_set_toolbar_parameters):
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Various whitespaces and intentations, BUT, in clearlooks_draw_gummy.c
    	I've refined the calculation of the tab stripe and used a new look for
    	listview focus
    
    svn path=/trunk/; revision=979

 ChangeLog                                      |   13 +++++
 engines/clearlooks/src/clearlooks_draw.c       |   21 ++++----
 engines/clearlooks/src/clearlooks_draw_gummy.c |   63 ++++++++++++++----------
 engines/clearlooks/src/clearlooks_style.c      |    9 ++--
 engines/clearlooks/src/clearlooks_types.h      |    2 +-
 engines/clearlooks/src/support.c               |    5 +-
 engines/support/cairo-support.c                |   10 ++++
 themes/Clearlooks/gtk-2.0/gtkrc                |    4 +-
 8 files changed, 82 insertions(+), 45 deletions(-)

commit 833b04ec60e1f6f67a2f78f5d0f62f0aeaa549ed
Author: Yannig MARCHEGAY <ymarcheg@src.gnome.org>
Date:   Tue Nov 20 20:19:30 2007 +0000

    Updated Occitan translation
    
    svn path=/trunk/; revision=976

 po/oc.po |   12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit e0088a73a3d57caa8e20fca85a1d56be63f37f81
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Mon Nov 19 14:29:30 2007 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=975

 po/sl.po |   48 ++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 42 insertions(+), 6 deletions(-)

commit 683898c0d76bef82e02d97e116d857e5741e624e
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 17 21:05:08 2007 +0000

    No shadow on active buttons
    
    2007-11-17  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	No shadow on active buttons
    
    svn path=/trunk/; revision=974

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    3 ++-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 594d52ae46cde4f12092b61e7f89cef219ab11e7
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 17 20:33:57 2007 +0000

    Shadings
    
    2007-11-17  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Shadings
    
    svn path=/trunk/; revision=973

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 ++--
 2 files changed, 8 insertions(+), 2 deletions(-)

commit 414afaf45b855abb6f8e86ca3b603bec9b093d1b
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 17 20:13:45 2007 +0000

    Focus-padding is fixed for buttons, so we won't have troubles when apps
    
    2007-11-17  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Focus-padding is fixed for buttons, so we won't have troubles
    	when apps will override the gtkrc
    
    svn path=/trunk/; revision=972

 ChangeLog                                      |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   15 ++++++---------
 engines/clearlooks/src/clearlooks_style.c      |    1 +
 engines/clearlooks/src/clearlooks_types.h      |    1 +
 4 files changed, 18 insertions(+), 9 deletions(-)

commit d3c061286d9c09ee8312e895d3933009a0df5376
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 17 18:49:08 2007 +0000

    Shadings
    
    2007-11-17  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Shadings
    
    svn path=/trunk/; revision=971

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    3 ++-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit d0b1f716d7803a8e1e85064b90115a432819282c
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 17 18:22:23 2007 +0000

    New design for button's focus
    
    2007-11-17  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	New design for button's focus
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Whitespaces
    
    svn path=/trunk/; revision=970

 ChangeLog                                      |   10 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   41 ++++++++++++++++--------
 engines/clearlooks/src/clearlooks_style.c      |    4 +--
 3 files changed, 39 insertions(+), 16 deletions(-)

commit 5adb1fd2bc60b1b0dcc4a81a760d08e50c9c8a8a
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sat Nov 17 14:47:47 2007 +0000

    Some of the old options that are ignored were wrong.
    
    2007-11-17  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* test/gtkrcs/clearlooks:
    	Some of the old options that are ignored were wrong.
    
    svn path=/trunk/; revision=969

 ChangeLog              |    5 +++++
 test/gtkrcs/clearlooks |    8 ++++----
 2 files changed, 9 insertions(+), 4 deletions(-)

commit 71bddd0a97418cb2d31fcdcf7051cf3ec3b0e632
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Nov 16 17:07:18 2007 +0000

    Moved cairo_translate
    
    2007-11-16  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Moved cairo_translate
    
    svn path=/trunk/; revision=968

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    5 ++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 72c9b135984846e6892257c5eb64d2c728a950b0
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Nov 16 16:55:24 2007 +0000

    More offset
    
    2007-11-16  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_optionmenu):
    	More offset
    
    svn path=/trunk/; revision=967

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 3908ae5ca2d7d396f24a5fa53ed6739074a0932f
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Fri Nov 16 15:43:37 2007 +0000

    Mmm... Still very undecided
    
    2007-11-16  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Mmm... Still very undecided
    
    svn path=/trunk/; revision=966

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    6 ++++--
 2 files changed, 10 insertions(+), 2 deletions(-)

commit 76c9b472834d348cf737878bb791540cd7a92877
Author: Priit Laes <plaes@svn.gnome.org>
Date:   Thu Nov 15 11:58:41 2007 +0000

    Translation updated by Ivar Smolin.
    
    2007-11-15  Priit Laes  <plaes@svn.gnome.org>
    
    	* et.po: Translation updated by Ivar Smolin.
    
    svn path=/trunk/; revision=963

 po/ChangeLog |    4 ++++
 po/et.po     |   60 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 52 insertions(+), 12 deletions(-)

commit 57103a78ca05331812b5394145cdb95929f2de90
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 15 03:26:51 2007 +0000

    Bumped Gtk+ version to 2.12
    
    2007-11-15  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* README:
    	* configure.ac:
    	Bumped Gtk+ version to 2.12
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_focus):
    	Use focus->color if is set in the gtkrc
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Improvements in the draw_focus code, no changes in drawing
    
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_gtk2_rc_parse_color), (clearlooks_rc_style_parse):
    	Use gtk_rc_parse_color_full (Gtk+ 2.12)
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	focus->color is now initialized to FALSE (ooops fixed!)
    
    svn path=/trunk/; revision=961

 ChangeLog                                      |   30 ++++++++++++++++++
 README                                         |    2 +-
 configure.ac                                   |    4 +--
 engines/clearlooks/src/clearlooks_draw.c       |   10 +++---
 engines/clearlooks/src/clearlooks_draw_gummy.c |   40 ++++++++++--------------
 engines/clearlooks/src/clearlooks_rc_style.c   |    7 +++--
 engines/clearlooks/src/clearlooks_style.c      |    1 +
 7 files changed, 61 insertions(+), 33 deletions(-)

commit 0a57dd45b1fc94f7095ceb7e496a19e3f2ce497b
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Nov 14 17:02:02 2007 +0000

    Changed gummy focused entry color and whiteuselessspaces :) Changed
    
    2007-11-14  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_entry), (clearlooks_gummy_draw_slider),
    	(clearlooks_gummy_draw_scrollbar_stepper),
    	(clearlooks_gummy_draw_scrollbar_slider),
    	(clearlooks_gummy_draw_radiobutton), (clearlooks_gummy_draw_focus):
    	Changed gummy focused entry color
    	and whiteuselessspaces :)
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_realize):
    	Changed spot[0]. (I'd like to deprecate it in the future)
    
    
    svn path=/trunk/; revision=960

 ChangeLog                                      |   13 +++
 engines/clearlooks/src/clearlooks_draw_gummy.c |  134 ++++++++++++------------
 engines/clearlooks/src/clearlooks_style.c      |    8 +-
 3 files changed, 84 insertions(+), 71 deletions(-)

commit c0abccff5eb46d394811c3aef5afdcad25581c5b
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Wed Nov 14 14:03:13 2007 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=959

 po/ChangeLog |    4 ++++
 po/sl.po     |   15 +++++++--------
 2 files changed, 11 insertions(+), 8 deletions(-)

commit 1e7353b35872eb0e16ba7aff600ad5cc8715872e
Author: Ihar Hrachyshka <iharh@src.gnome.org>
Date:   Tue Nov 13 16:46:09 2007 +0000

    Updated Belarusian Latin translation.
    
    svn path=/trunk/; revision=958

 po/ChangeLog   |    4 ++++
 po/be@latin.po |   56 +++++++++++++++++++++++++++++++++++++++++++++++---------
 2 files changed, 51 insertions(+), 9 deletions(-)

commit 1cb07c50d4deceb70c1bbcb81d74360733e0a925
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Tue Nov 13 00:23:51 2007 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=957

 po/ChangeLog |    4 ++++
 po/sv.po     |   58 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 2 files changed, 51 insertions(+), 11 deletions(-)

commit c51481fc9a2071a312554ac5f5fb13716fd89942
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Mon Nov 12 22:26:30 2007 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=956

 po/ChangeLog |    4 ++++
 po/es.po     |   64 ++++++++++++++++++++++++++++++++++++++++++++++------------
 2 files changed, 55 insertions(+), 13 deletions(-)

commit 33d6ef1294233b3bbb7355a128b216d590b0c249
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 12 21:37:38 2007 +0000

    Update for 2.13.0 release.
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* NEWS:
    	* configure.ac:
    	Update for 2.13.0 release.
    
    svn path=/trunk/; revision=954

 ChangeLog    |    6 ++++++
 NEWS         |   21 +++++++++++++++++++++
 configure.ac |    2 +-
 3 files changed, 28 insertions(+), 1 deletion(-)

commit e0c513b286c83ac298676b83a83b7dbc8ebb1592
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 12 19:51:00 2007 +0000

    Fix a double free by removing a broken cairo_destroy.
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_focus):
    	Fix a double free by removing a broken cairo_destroy.
    
    svn path=/trunk/; revision=953

 ChangeLog                                |    6 ++++++
 engines/clearlooks/src/clearlooks_draw.c |    1 -
 2 files changed, 6 insertions(+), 1 deletion(-)

commit c5d66c62a0f294c8cd82b50c6f6582e9acd65bdd
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 12 19:18:21 2007 +0000

    Add missing options to the clearlooks schema file. (Bug #475294) Thanks to
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* schema/clearlooks.xml.in.in:
    	Add missing options to the clearlooks schema file. (Bug #475294)
    	Thanks to Werner Pantke for the patch!
    
    svn path=/trunk/; revision=952

 ChangeLog                   |    6 ++++
 schema/clearlooks.xml.in.in |   64 +++++++++++++++++++++++++++++++++++--------
 2 files changed, 58 insertions(+), 12 deletions(-)

commit 8dd0664019aaf8a3a64d18a6255868b54f2b3461
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 12 19:10:50 2007 +0000

    Now we again have the ugly focus in the default clearlooks style :-) The
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Now we again have the ugly focus in the default clearlooks style :-)
    	The drawing code now knows about:
    	- focus-line-width
    	- interior-focus
    	- focus-line-pattern
    
    svn path=/trunk/; revision=951

 ChangeLog                                 |   13 ++++++
 engines/clearlooks/src/clearlooks_draw.c  |   65 +++++++----------------------
 engines/clearlooks/src/clearlooks_style.c |   27 ++++++++++++
 engines/clearlooks/src/clearlooks_types.h |    7 +++-
 4 files changed, 62 insertions(+), 50 deletions(-)

commit 36d7648428e83e0be774d8afbdb4845be8e79d0d
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 12 00:00:34 2007 +0000

    Fix the distribution of the config.h and config.h.in files.
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/Makefile.am:
    	* engines/smooth/Makefile.am:
    	* engines/support/Makefile.am:
    	Fix the distribution of the config.h and config.h.in files.
    
    svn path=/trunk/; revision=950

 ChangeLog                      |    7 +++++++
 engines/clearlooks/Makefile.am |    6 +-----
 engines/smooth/Makefile.am     |    1 -
 engines/support/Makefile.am    |    5 ++++-
 4 files changed, 12 insertions(+), 7 deletions(-)

commit d7c152bae9e34b28e332088b3e625e819eb4691b
Author: Benjamin Berg <bberg@src.gnome.org>
Date:   Sun Nov 11 23:46:13 2007 +0000

    Oops, forgot to commit the changelog entry earlier.
    
    svn path=/trunk/; revision=949

 ChangeLog |   10 ++++++++++
 1 file changed, 10 insertions(+)

commit ae450cb030170c2b2696852e9e04f08857a39dfd
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sun Nov 11 23:42:19 2007 +0000

    First fix to treeview rows
    
    2007-11-12  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	First fix to treeview rows
    
    svn path=/trunk/; revision=948

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    9 +++++++++
 2 files changed, 15 insertions(+)

commit 644d3195501d78ee21340af91bbbe77f9a7f359e
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Sun Nov 11 23:37:27 2007 +0000

    Detect treeview row focus drawing and the position of the focus.
    
    2007-11-12  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    
    	Detect treeview row focus drawing and the position of the focus.
    
    svn path=/trunk/; revision=947

 engines/clearlooks/src/clearlooks_draw_gummy.c |    2 +-
 engines/clearlooks/src/clearlooks_style.c      |   64 +++++++++++++++++++++---
 engines/clearlooks/src/clearlooks_types.h      |   12 ++++-
 3 files changed, 68 insertions(+), 10 deletions(-)

commit 8ae9f99cfe8575708030e7b93329772bd75d96c1
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Sat Nov 10 15:55:35 2007 +0000

    A fix in the cairo drawing (0.5 misalignment)
    
    2007-11-10  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_toolbar):
    	A fix in the cairo drawing (0.5 misalignment)
    
    	* engines/support/cairo-support.c: (ge_cairo_rounded_corner):
    	* engines/support/ge-support.h:
    	* engines/support/general-support.h:
    	* engines/support/widget-information.c:
    	whitespaces
    
    svn path=/trunk/; revision=946

 ChangeLog                                      |   12 ++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 +-
 engines/support/cairo-support.c                |  184 ++++++++++++------------
 engines/support/ge-support.h                   |    1 -
 engines/support/general-support.h              |    1 -
 engines/support/widget-information.c           |    7 +-
 6 files changed, 111 insertions(+), 98 deletions(-)

commit e6dcfcf18a84f505c634f17c1d9e3ea17daa7930
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 8 19:12:58 2007 +0000

    Added boolean stroke_focus (useless now)
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Added boolean stroke_focus (useless now)
    
    svn path=/trunk/; revision=945

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   12 ++++++++----
 2 files changed, 14 insertions(+), 4 deletions(-)

commit 65e261a8b4474156ee1fbef8cd2aa1263b39da6c
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 8 04:13:50 2007 +0000

    Changes in the pattern
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	Changes in the pattern
    
    svn path=/trunk/; revision=944

 ChangeLog                                      |    6 ++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    8 ++++----
 engines/clearlooks/src/clearlooks_style.c      |    2 +-
 3 files changed, 11 insertions(+), 5 deletions(-)

commit 9a25aa19a75e8f98882d2fdfd668e6a5a2e343f9
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 8 03:18:17 2007 +0000

    Comments and non-breaking things
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	Comments and non-breaking things
    
    svn path=/trunk/; revision=943

 ChangeLog                                      |    8 ++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |    4 ++--
 engines/clearlooks/src/clearlooks_style.c      |   15 ++++++++-------
 3 files changed, 18 insertions(+), 9 deletions(-)

commit 4ea219ee0c87ad3257ec19406bcb15af26be0434
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 8 02:53:27 2007 +0000

    Other types added to focus Fixed progressbar and menuseparator problems in
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_focus):
    	* engines/clearlooks/src/clearlooks_types.h:
    	* themes/Clearlooks/gtk-2.0/gtkrc:
    	Other types added to focus
    	Fixed progressbar and menuseparator problems in the gtkrc
    	(as Benjamin suggested that was related to the order)
    
    svn path=/trunk/; revision=942

 ChangeLog                                      |   12 ++++++++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   36 +++++++++++++++---------
 engines/clearlooks/src/clearlooks_style.c      |    4 ++-
 engines/clearlooks/src/clearlooks_types.h      |    1 +
 themes/Clearlooks/gtk-2.0/gtkrc                |   13 ++++-----
 5 files changed, 44 insertions(+), 22 deletions(-)

commit 3d394db277c109b22252d748a49c5afb5bc19c91
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Thu Nov 8 02:15:05 2007 +0000

    A lot of changes for the focus ring: 1) Added "type" parameter to focus 2)
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_focus):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_progressbar_fill),
    	(clearlooks_gummy_draw_focus):
    	* engines/clearlooks/src/clearlooks_rc_style.c:
    	(clearlooks_rc_style_parse), (clearlooks_rc_style_merge):
    	* engines/clearlooks/src/clearlooks_rc_style.h:
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box), (clearlooks_style_init_from_rc),
    	(clearlooks_style_draw_focus), (clearlooks_style_copy):
    	* engines/clearlooks/src/clearlooks_style.h:
    	* engines/clearlooks/src/clearlooks_types.h:
    	A lot of changes for the focus ring:
    	1) Added "type" parameter to focus
    	2) Added "color" parameter
    	3) Added a clearlooks option to specify the color of the focus:
    	   "focus_color", in the gtkrc.
    	   Suddenly it seems not to work with symbolic colors.
    	   (ehm: why??? shouldn't was fixed in 2.12?)
    	   the error is (when using symbolic colors):
    	   [...] /gtk-2.0/gtkrc:68: Invalid symbolic color 'text_color'
    	   [...] /gtk-2.0/gtkrc:68: error: invalid identifier `text_color',
    	         expected valid identifier
    
    svn path=/trunk/; revision=941

 ChangeLog                                      |   27 ++++++
 engines/clearlooks/src/clearlooks_draw.c       |   75 ++++++++++++++-
 engines/clearlooks/src/clearlooks_draw_gummy.c |   89 ++++++++++++------
 engines/clearlooks/src/clearlooks_rc_style.c   |   48 ++++++----
 engines/clearlooks/src/clearlooks_rc_style.h   |   24 +++--
 engines/clearlooks/src/clearlooks_style.c      |  117 ++++++++----------------
 engines/clearlooks/src/clearlooks_style.h      |   10 +-
 engines/clearlooks/src/clearlooks_types.h      |   27 ++++--
 8 files changed, 267 insertions(+), 150 deletions(-)

commit 7d65574c2a8e2a21a4d60dbb30f56299385fbc68
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Wed Nov 7 23:16:38 2007 +0000

    Whitespaces
    
    2007-11-08  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box), (clearlooks_style_draw_slider),
    	(set_transparency), (clearlooks_style_draw_layout),
    	(clearlooks_style_draw_render_icon):
    	Whitespaces
    
    svn path=/trunk/; revision=940

 ChangeLog                                 |    8 +
 engines/clearlooks/src/clearlooks_style.c |  234 +++++++++++++++--------------
 engines/clearlooks/src/clearlooks_types.h |    6 +-
 3 files changed, 135 insertions(+), 113 deletions(-)

commit 43abf7436205413e4966c565ae925e3d3d00d23a
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Tue Nov 6 20:15:34 2007 +0000

    Implemented focus drawing, we need to write the code for the dots in
    
    2007-11-06  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw.c:
    	(clearlooks_draw_focus), (clearlooks_register_style_classic):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab), (clearlooks_gummy_draw_focus),
    	(clearlooks_register_style_gummy):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box_gap), (clearlooks_style_draw_extension),
    	(clearlooks_style_draw_box), (clearlooks_style_draw_focus),
    	(scale_or_ref):
    	* engines/clearlooks/src/clearlooks_types.h:
    	Implemented focus drawing, we need to write the code for the dots in clearlooks_draw
    
    svn path=/trunk/; revision=939

 ChangeLog                                      |   14 ++++
 engines/clearlooks/src/clearlooks_draw.c       |   11 +++
 engines/clearlooks/src/clearlooks_draw_gummy.c |   63 +++++++++++---
 engines/clearlooks/src/clearlooks_style.c      |  104 ++++++++++++++----------
 engines/clearlooks/src/clearlooks_types.h      |   12 ++-
 5 files changed, 152 insertions(+), 52 deletions(-)

commit 34f29fa6d8bb5cfd30ad9116368671dfd4b562d1
Author: Benjamin Berg <benjamin@sipsolutions.net>
Date:   Mon Nov 5 21:13:56 2007 +0000

    Fix some warnings.
    
    2007-11-05  Benjamin Berg  <benjamin@sipsolutions.net>
    
    	* engines/clearlooks/src/clearlooks_draw_glossy.c:
    	(clearlooks_glossy_draw_button):
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab):
    	* engines/clearlooks/src/clearlooks_style.c:
    	(clearlooks_style_draw_box):
    	Fix some warnings.
    
    svn path=/trunk/; revision=938

 ChangeLog                                       |   10 ++++++++++
 engines/clearlooks/src/clearlooks_draw_glossy.c |    3 +++
 engines/clearlooks/src/clearlooks_draw_gummy.c  |    2 +-
 engines/clearlooks/src/clearlooks_style.c       |    2 +-
 4 files changed, 15 insertions(+), 2 deletions(-)

commit c9c0b1da0292f70531ec45e51154b65db8ad6927
Author: Andrea Cimitan <andrea.cimitan@gmail.com>
Date:   Mon Nov 5 20:18:12 2007 +0000

    I guess I've fixed #475291 :)
    
    2007-11-05  Andrea Cimitan  <andrea.cimitan@gmail.com>
    
    	* engines/clearlooks/src/clearlooks_draw_gummy.c:
    	(clearlooks_gummy_draw_tab):
    	I guess I've fixed #475291 :)
    
    	* engines/clearlooks/src/clearlooks_style.c:
